(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[     75202,       1476]
NotebookOptionsPosition[     74635,       1436]
NotebookOutlinePosition[     75336,       1459]
CellTagsIndexPosition[     75293,       1456]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Properties of Stocks", "Title",
 CellChangeTimes->{{3.583783750971962*^9, 3.583783770236064*^9}, 
   3.5841822603697243`*^9}],

Cell[CellGroupData[{

Cell["Company : General Electric", "Section",
 CellChangeTimes->{{3.5838031777391095`*^9, 3.583803197017212*^9}, {
  3.583804300438324*^9, 3.5838043052696004`*^9}, {3.58418110642688*^9, 
  3.5841811210442667`*^9}}],

Cell[CellGroupData[{

Cell["Properties", "Subsection",
 CellChangeTimes->{{3.583803357362383*^9, 3.583803359682516*^9}}],

Cell[BoxData[
 TabViewBox[{{1,"\<\"DailyPriceProperties\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{
       "\"Change\"", "\"Close\"", "\"FractionalChange\"", "\"High\""}, {
       "0.87`", "24.68`", "0.0353`", "25.75`"}, {
       "\"Low\"", "\"Open\"", "\"OHLC\"", "\"OHLCV\""}, {"25.09`", "25.21`", 
        RowBox[{"{", 
          RowBox[{"25.21`", ",", "25.75`", ",", "25.09`", ",", "24.68`"}], 
          "}"}], 
        RowBox[{"{", 
          
          RowBox[{"25.21`", ",", "25.75`", ",", "25.09`", ",", "24.68`", ",", 
            "98619112"}], "}"}]}, {"\"Range\"", "\"Volume\"", "", ""}, {
        RowBox[{"{", 
          RowBox[{"25.09`", ",", "25.75`"}], "}"}], "98619112", "", ""}}, 
      AutoDelete -> False, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Daily Price Properties of General Electric Company\"", 
     StripOnInput -> False, FontFamily -> "Helvetica", FontColor -> 
     RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {
  2,"\<\"LongTermTrends\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{
       "\"Average200Day\"", "\"Average50Day\"", "\"AverageVolume3Month\""}, {
       "23.4337`", "23.8874`", "35177300"}, {
       "\"Change200Day\"", "\"Change50Day\"", "\"ChangeHigh52Week\""}, {
       "2.1163`", "1.6626`", "0.6`"}, {
       "\"ChangeLow52Week\"", "\"FractionalChange\"", 
        "\"FractionalChange200Day\""}, {
       "5.68`", "0.0353`", "0.09029999999999999`"}, {
       "\"FractionalChange50Day\"", "\"FractionalChangeHigh52Week\"", 
        "\"FractionalChangeLow52Week\""}, {"0.0696`", "0.024`", "0.2859`"}, {
       "\"Volatility20Day\"", "\"Volatility50Day\"", "\"High52Week\""}, {
       "0.19668898788627817`", "0.1678860698095768`", "24.95`"}, {
       "\"Low52Week\"", "\"Range52Week\"", ""}, {"19.87`", 
        RowBox[{"{", 
          RowBox[{"19.87`", ",", "24.95`"}], "}"}], ""}}, AutoDelete -> False,
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Long Term Trend Properties of General Electric Company\"", 
     StripOnInput -> False, FontFamily -> "Helvetica", FontColor -> 
     RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {3,"\<\"Fundamentals\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{
       "\"BookValuePerShare\"", "\"FloatShares\"", "\"ForwardPERatio\"", 
        "\"MarketCap\""}, {"12.03`", "10177365000", "13.71`", "2.602`*^11"}, {
       "\"PEGRatio\"", "\"PriceTarget\"", "\"PriceToBookRatio\"", 
        "\"PriceToSalesRatio\""}, {"1.59`", "26.43`", "2.05`", "1.74`"}, {
       "\"ShortRatio\"", "\"YearPERatioEstimate\"", "", ""}, {
       "1.8`", "15.05`", "", ""}}, AutoDelete -> False, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Fundamental Properties of General Electric Company\"", 
     StripOnInput -> False, FontFamily -> "Helvetica", FontColor -> 
     RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {4,"\<\"Earnings\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{
       "\"EarningsPerShare\"", "\"EBITDA\"", "\"ForwardEarnings\"", 
        "\"QuarterForwardEarnings\""}, {
       "1.351`", "2.7805`*^10", "1.8`", "0.36`"}, {
       "\"YearEarningsEstimate\"", "", "", ""}, {"1.64`", "", "", ""}}, 
      AutoDelete -> False, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Earning Properties of General Electric Company\"", 
     StripOnInput -> False, FontFamily -> "Helvetica", FontColor -> 
     RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {
  5,"\<\"RawDailyPriceProperties\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{"\"RawClose\"", "\"RawHigh\"", "\"RawLow\"", "\"RawOHLC\""}, {
       "24.68`", "25.75`", "25.09`", 
        RowBox[{"{", 
          RowBox[{"25.21`", ",", "25.75`", ",", "25.09`", ",", "24.68`"}], 
          "}"}]}, {"\"RawOpen\"", "\"RawRange\"", "", ""}, {"25.21`", 
        RowBox[{"{", 
          RowBox[{"25.09`", ",", "25.75`"}], "}"}], "", ""}}, AutoDelete -> 
      False, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Raw Daily Price Properties of General Electric Company\"", 
     StripOnInput -> False, FontFamily -> "Helvetica", FontColor -> 
     RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {6,"\<\"Dividends\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{"\"DividendYield\"", "\"DividendPerShare\"", "\"Dividend\""}, {
       "0.03`", "0.74`", "0.19`"}}, AutoDelete -> False, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Dividend Properties of General Electric Company\"", 
     StripOnInput -> False, FontFamily -> "Helvetica", FontColor -> 
     RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}}, 3,
  Alignment->Left]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{
  3.591210961559613*^9, {3.5912109985427284`*^9, 3.5912110005108414`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graphs", "Subsection",
 CellChangeTimes->{{3.5838034744190784`*^9, 3.5838034756341476`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"DateListPlot", "[", 
        RowBox[{
         RowBox[{"FinancialData", "[", 
          RowBox[{"\"\<GE\>\"", ",", "#", ",", 
           RowBox[{"DatePlus", "[", 
            RowBox[{"-", "360"}], "]"}]}], "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{"\"\<GE\>\"", ",", "\"\< \>\"", ",", "#"}], "}"}], 
           "]"}]}]}], "]"}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{
       "\"\<High\>\"", ",", "\"\<Low\>\"", ",", "\"\<Close\>\"", ",", 
        "\"\<Return\>\""}], "}"}]}], ",", "2"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"700", ",", "440"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5838034901159763`*^9, 3.5838035144683695`*^9}, {
  3.583803716564928*^9, 3.583803790279145*^9}, {3.58380385821603*^9, 
  3.5838038670645366`*^9}, {3.5838039376875763`*^9, 3.5838039403277273`*^9}, {
  3.583803993608774*^9, 3.5838039959119062`*^9}, {3.5838041096094093`*^9, 
  3.583804138680072*^9}, {3.5838041699128585`*^9, 3.5838042027607374`*^9}, {
  3.583817205234436*^9, 3.583817212066827*^9}, {3.584181163149207*^9, 
  3.5841811901375527`*^9}, {3.5841821546771603`*^9, 3.584182223771655*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJxV13lcTPsbB/DhWjKiUrmKNgllabRnaw4qVH4TRSqVkCi3SdbqanJbyDKD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           "]]}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{3560025600, 19.6},
       Frame->True,
       FrameLabel->{None, None},
       FrameTicks->{{Automatic, Automatic}, {{{3558038400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3565987200, 
            FormBox["\"Jan\"", TraditionalForm]}, {3573763200, 
            FormBox["\"Apr\"", TraditionalForm]}, {3581625600, 
            FormBox["\"Jul\"", TraditionalForm]}, {3589574400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}, {{3558038400, 
            FormBox["\"\"", TraditionalForm]}, {3565987200, 
            FormBox["\"\"", TraditionalForm]}, {3573763200, 
            FormBox["\"\"", TraditionalForm]}, {3581625600, 
            FormBox["\"\"", TraditionalForm]}, {3589574400, 
            FormBox["\"\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}}},
       GridLines->{{{3558038400, 
           GrayLevel[0.8]}, {3565987200, 
           GrayLevel[0.8]}, {3573763200, 
           GrayLevel[0.8]}, {3581625600, 
           GrayLevel[0.8]}, {3589574400, 
           GrayLevel[0.8]}}, None},
       Method->{},
       PlotLabel->FormBox[
         TemplateBox[{"\"GE\"", "\" \"", "\"High\""}, "RowDefault"], 
         TraditionalForm],
       PlotRange->{{3560025600, 3.5910432*^9}, {19.538709677419355`, 25.75}},
       PlotRangeClipping->True,
       PlotRangePadding->{{620352., 620352.}, {0.1242258064516129, 
        0.1242258064516129}},
       Ticks->None], {192., -118.66252583997979`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJxV1gtUTWkfBvDzadIFU8ilRKVcwuRUkxKZs6PLEHIrUhyii/nUwbgkUh+S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           "]]}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{3560025600, 19.200000000000003`},
       Frame->True,
       FrameLabel->{None, None},
       FrameTicks->{{Automatic, Automatic}, {{{3558038400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3565987200, 
            FormBox["\"Jan\"", TraditionalForm]}, {3573763200, 
            FormBox["\"Apr\"", TraditionalForm]}, {3581625600, 
            FormBox["\"Jul\"", TraditionalForm]}, {3589574400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}, {{3558038400, 
            FormBox["\"\"", TraditionalForm]}, {3565987200, 
            FormBox["\"\"", TraditionalForm]}, {3573763200, 
            FormBox["\"\"", TraditionalForm]}, {3581625600, 
            FormBox["\"\"", TraditionalForm]}, {3589574400, 
            FormBox["\"\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}}},
       GridLines->{{{3558038400, 
           GrayLevel[0.8]}, {3565987200, 
           GrayLevel[0.8]}, {3573763200, 
           GrayLevel[0.8]}, {3581625600, 
           GrayLevel[0.8]}, {3589574400, 
           GrayLevel[0.8]}}, None},
       Method->{},
       PlotLabel->FormBox[
         TemplateBox[{"\"GE\"", "\" \"", "\"Low\""}, "RowDefault"], 
         TraditionalForm],
       PlotRange->{{3560025600, 3.5910432*^9}, {19.229032258064517`, 25.09}},
       PlotRangeClipping->True,
       PlotRangePadding->{{620352., 620352.}, {0.11721935483870966`, 
        0.11721935483870966`}},
       Ticks->None], {576., -118.66252583997979`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJxVl2tsU2UYxxsSRCdIURID6OjkIsaIxTEYJCQtyB21IyiKIEUjIigUET+I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           "]]}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{3560025600, 19.400000000000002`},
       Frame->True,
       FrameLabel->{None, None},
       FrameTicks->{{Automatic, Automatic}, {{{3558038400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3565987200, 
            FormBox["\"Jan\"", TraditionalForm]}, {3573763200, 
            FormBox["\"Apr\"", TraditionalForm]}, {3581625600, 
            FormBox["\"Jul\"", TraditionalForm]}, {3589574400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}, {{3558038400, 
            FormBox["\"\"", TraditionalForm]}, {3565987200, 
            FormBox["\"\"", TraditionalForm]}, {3573763200, 
            FormBox["\"\"", TraditionalForm]}, {3581625600, 
            FormBox["\"\"", TraditionalForm]}, {3589574400, 
            FormBox["\"\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}}},
       GridLines->{{{3558038400, 
           GrayLevel[0.8]}, {3565987200, 
           GrayLevel[0.8]}, {3573763200, 
           GrayLevel[0.8]}, {3581625600, 
           GrayLevel[0.8]}, {3589574400, 
           GrayLevel[0.8]}}, None},
       Method->{},
       PlotLabel->FormBox[
         TemplateBox[{"\"GE\"", "\" \"", "\"Close\""}, "RowDefault"], 
         TraditionalForm],
       PlotRange->{{3560025600, 3.5910432*^9}, {19.36, 25.55}},
       PlotRangeClipping->True,
       PlotRangePadding->{{620352., 620352.}, {0.12380000000000004`, 
        0.12380000000000004`}},
       Ticks->None], {192., -355.98757751993935`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJxV1w1YjPkWAPA38hGlqVYk7FAqbRhfrVTXm9pYyg7bFztlatMWraaiWh/1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           "]]}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{3560112000, 0},
       Frame->True,
       FrameLabel->{None, None},
       FrameTicks->{{Automatic, Automatic}, {{{3558038400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3565987200, 
            FormBox["\"Jan\"", TraditionalForm]}, {3573763200, 
            FormBox["\"Apr\"", TraditionalForm]}, {3581625600, 
            FormBox["\"Jul\"", TraditionalForm]}, {3589574400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}, {{3558038400, 
            FormBox["\"\"", TraditionalForm]}, {3565987200, 
            FormBox["\"\"", TraditionalForm]}, {3573763200, 
            FormBox["\"\"", TraditionalForm]}, {3581625600, 
            FormBox["\"\"", TraditionalForm]}, {3589574400, 
            FormBox["\"\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}}},
       GridLines->{{{3558038400, 
           GrayLevel[0.8]}, {3565987200, 
           GrayLevel[0.8]}, {3573763200, 
           GrayLevel[0.8]}, {3581625600, 
           GrayLevel[0.8]}, {3589574400, 
           GrayLevel[0.8]}}, None},
       Method->{},
       PlotLabel->FormBox[
         TemplateBox[{"\"GE\"", "\" \"", "\"Return\""}, "RowDefault"], 
         TraditionalForm],
       PlotRange->{{3560112000, 3.5910432*^9}, {-0.040770609318996454`, 
         0.046055437100213314`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{618624., 618624.}, {0.0017365209283841953`, 
        0.0017365209283841953`}},
       Ticks->None], {576., -355.98757751993935`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}}, {}},
  ContentSelectable->True,
  ImageSize->{700, 440},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5912109630516987`*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Company : Apple Inc", "Section",
 CellChangeTimes->{{3.5838031777391095`*^9, 3.583803197017212*^9}, {
  3.583804300438324*^9, 3.5838043052696004`*^9}, {3.58418110642688*^9, 
  3.5841811210442667`*^9}}],

Cell[CellGroupData[{

Cell["Properties", "Subsection",
 CellChangeTimes->{{3.583803357362383*^9, 3.583803359682516*^9}}],

Cell[BoxData[
 TabViewBox[{{1,"\<\"DailyPriceProperties\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{
       "\"Change\"", "\"Close\"", "\"FractionalChange\"", "\"High\""}, {
       "4.39`", "504.5`", "0.0087`", "509.26`"}, {
       "\"Low\"", "\"Open\"", "\"OHLC\"", "\"OHLCV\""}, {"505.71`", "506.1`", 
        RowBox[{"{", 
          RowBox[{"506.1`", ",", "509.26`", ",", "505.71`", ",", "504.5`"}], 
          "}"}], 
        RowBox[{"{", 
          
          RowBox[{"506.1`", ",", "509.26`", ",", "505.71`", ",", "504.5`", 
            ",", "10376510"}], "}"}]}, {"\"Range\"", "\"Volume\"", "", ""}, {
        RowBox[{"{", 
          RowBox[{"505.71`", ",", "509.26`"}], "}"}], "10376510", "", ""}}, 
      AutoDelete -> False, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Daily Price Properties of Apple, Inc.\"", StripOnInput -> 
     False, FontFamily -> "Helvetica", FontColor -> RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {
  2,"\<\"LongTermTrends\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{
       "\"Average200Day\"", "\"Average50Day\"", "\"AverageVolume3Month\""}, {
       "452.066`", "485.195`", "12906000"}, {
       "\"Change200Day\"", "\"Change50Day\"", "\"ChangeHigh52Week\""}, {
       "56.824`", "23.695`", 
        RowBox[{"-", "126.49`"}]}, {
       "\"ChangeLow52Week\"", "\"FractionalChange\"", 
        "\"FractionalChange200Day\""}, {"123.79`", "0.0087`", "0.1257`"}, {
       "\"FractionalChange50Day\"", "\"FractionalChangeHigh52Week\"", 
        "\"FractionalChangeLow52Week\""}, {"0.0488`", 
        RowBox[{"-", "0.1991`"}], "0.3214`"}, {
       "\"Volatility20Day\"", "\"Volatility50Day\"", "\"High52Week\""}, {
       "0.16396491799587792`", "0.28510200457715323`", "635.38`"}, {
       "\"Low52Week\"", "\"Range52Week\"", ""}, {"385.1`", 
        RowBox[{"{", 
          RowBox[{"385.1`", ",", "635.38`"}], "}"}], ""}}, AutoDelete -> 
      False, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Long Term Trend Properties of Apple, Inc.\"", StripOnInput -> 
     False, FontFamily -> "Helvetica", FontColor -> RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {3,"\<\"Fundamentals\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{
       "\"BookValuePerShare\"", "\"FloatShares\"", "\"ForwardPERatio\"", 
        "\"MarketCap\""}, {"135.786`", "908079000", "11.7`", "4.623`*^11"}, {
       "\"PEGRatio\"", "\"PriceTarget\"", "\"PriceToBookRatio\"", 
        "\"PriceToSalesRatio\""}, {"0.85`", "549.25`", "3.72`", "2.71`"}, {
       "\"ShortRatio\"", "\"YearPERatioEstimate\"", "", ""}, {
       "1.2`", "12.82`", "", ""}}, AutoDelete -> False, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Fundamental Properties of Apple, Inc.\"", StripOnInput -> 
     False, FontFamily -> "Helvetica", FontColor -> RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {4,"\<\"Earnings\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{
       "\"EarningsPerShare\"", "\"EBITDA\"", "\"ForwardEarnings\"", 
        "\"QuarterForwardEarnings\""}, {
       "40.106`", "5.5868`*^10", "43.12`", "13.81`"}, {
       "\"YearEarningsEstimate\"", "", "", ""}, {"39.34`", "", "", ""}}, 
      AutoDelete -> False, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Earning Properties of Apple, Inc.\"", StripOnInput -> False, 
     FontFamily -> "Helvetica", FontColor -> RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {
  5,"\<\"RawDailyPriceProperties\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{"\"RawClose\"", "\"RawHigh\"", "\"RawLow\"", "\"RawOHLC\""}, {
       "504.5`", "509.26`", "505.71`", 
        RowBox[{"{", 
          RowBox[{"506.1`", ",", "509.26`", ",", "505.71`", ",", "504.5`"}], 
          "}"}]}, {"\"RawOpen\"", "\"RawRange\"", "", ""}, {"506.1`", 
        RowBox[{"{", 
          RowBox[{"505.71`", ",", "509.26`"}], "}"}], "", ""}}, AutoDelete -> 
      False, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Raw Daily Price Properties of Apple, Inc.\"", StripOnInput -> 
     False, FontFamily -> "Helvetica", FontColor -> RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}, {6,"\<\"Dividends\"\>"->
  TemplateBox[{TagBox[
     GridBox[{{"\"DividendYield\"", "\"DividendPerShare\"", "\"Dividend\""}, {
       "0.0226`", "11.4`", "3.05`"}}, AutoDelete -> False, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.8, 0.9, 0.9], 
           RGBColor[1., 1., 0.9]}}}, 
      GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    StyleBox["\"Dividend Properties of Apple, Inc.\"", StripOnInput -> False, 
     FontFamily -> "Helvetica", FontColor -> RGBColor[0, 0, 1]]},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]}}, 1,
  Alignment->Left]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{3.5912109694370637`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graphs", "Subsection",
 CellChangeTimes->{{3.5838034744190784`*^9, 3.5838034756341476`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"DateListPlot", "[", 
        RowBox[{
         RowBox[{"FinancialData", "[", 
          RowBox[{"\"\<AAPL\>\"", ",", "#", ",", 
           RowBox[{"DatePlus", "[", 
            RowBox[{"-", "360"}], "]"}]}], "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{"\"\<AAPL\>\"", ",", "\"\< \>\"", ",", "#"}], "}"}], 
           "]"}]}]}], "]"}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{
       "\"\<High\>\"", ",", "\"\<Low\>\"", ",", "\"\<Close\>\"", ",", 
        "\"\<Return\>\""}], "}"}]}], ",", "2"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"700", ",", "440"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5838034901159763`*^9, 3.5838035144683695`*^9}, {
  3.583803716564928*^9, 3.583803790279145*^9}, {3.58380385821603*^9, 
  3.5838038670645366`*^9}, {3.5838039376875763`*^9, 3.5838039403277273`*^9}, {
  3.583803993608774*^9, 3.5838039959119062`*^9}, {3.5838041096094093`*^9, 
  3.583804138680072*^9}, {3.5838041699128585`*^9, 3.5838042027607374`*^9}, {
  3.583817205234436*^9, 3.583817212066827*^9}, {3.584181163149207*^9, 
  3.5841811901375527`*^9}, {3.5841821546771603`*^9, 3.584182223771655*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJw11wtcTHkbB/BZSrRqh9BWtqYUsbUKU8nba86yVFiDtYql0XbTWk1aoYyS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           "]]}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{3560025600, 390.},
       Frame->True,
       FrameLabel->{None, None},
       FrameTicks->{{Automatic, Automatic}, {{{3558038400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3565987200, 
            FormBox["\"Jan\"", TraditionalForm]}, {3573763200, 
            FormBox["\"Apr\"", TraditionalForm]}, {3581625600, 
            FormBox["\"Jul\"", TraditionalForm]}, {3589574400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}, {{3558038400, 
            FormBox["\"\"", TraditionalForm]}, {3565987200, 
            FormBox["\"\"", TraditionalForm]}, {3573763200, 
            FormBox["\"\"", TraditionalForm]}, {3581625600, 
            FormBox["\"\"", TraditionalForm]}, {3589574400, 
            FormBox["\"\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}}},
       GridLines->{{{3558038400, 
           GrayLevel[0.8]}, {3565987200, 
           GrayLevel[0.8]}, {3573763200, 
           GrayLevel[0.8]}, {3581625600, 
           GrayLevel[0.8]}, {3589574400, 
           GrayLevel[0.8]}}, None},
       Method->{},
       PlotLabel->FormBox[
         TemplateBox[{"\"AAPL\"", "\" \"", "\"High\""}, "RowDefault"], 
         TraditionalForm],
       PlotRange->{{3560025600, 3.5910432*^9}, {394.3713210252734, 
         611.9738728661056}},
       PlotRangeClipping->True,
       PlotRangePadding->{{620352., 620352.}, {4.352051036816643, 
        4.352051036816643}},
       Ticks->None], {192., -118.66252583997979`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJw11wlUTP8XAPBBWbINWbJUY+vPjxIaKco8oaxnLJWlNJafLctUiKImbWRp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           "]]}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{3560025600, 380.},
       Frame->True,
       FrameLabel->{None, None},
       FrameTicks->{{Automatic, Automatic}, {{{3558038400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3565987200, 
            FormBox["\"Jan\"", TraditionalForm]}, {3573763200, 
            FormBox["\"Apr\"", TraditionalForm]}, {3581625600, 
            FormBox["\"Jul\"", TraditionalForm]}, {3589574400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}, {{3558038400, 
            FormBox["\"\"", TraditionalForm]}, {3565987200, 
            FormBox["\"\"", TraditionalForm]}, {3573763200, 
            FormBox["\"\"", TraditionalForm]}, {3581625600, 
            FormBox["\"\"", TraditionalForm]}, {3589574400, 
            FormBox["\"\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}}},
       GridLines->{{{3558038400, 
           GrayLevel[0.8]}, {3565987200, 
           GrayLevel[0.8]}, {3573763200, 
           GrayLevel[0.8]}, {3581625600, 
           GrayLevel[0.8]}, {3589574400, 
           GrayLevel[0.8]}}, None},
       Method->{},
       PlotLabel->FormBox[
         TemplateBox[{"\"AAPL\"", "\" \"", "\"Low\""}, "RowDefault"], 
         TraditionalForm],
       PlotRange->{{3560025600, 3.5910432*^9}, {380.06105036744947`, 
         596.4340048311527}},
       PlotRangeClipping->True,
       PlotRangePadding->{{620352., 620352.}, {4.327459089274065, 
        4.327459089274065}},
       Ticks->None], {576., -118.66252583997979`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJxVl3lwk1UUxTM4LlSWsIyDLCUIKIpi2EXFSUTZ0cAomywBB9khWGCQsoSd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           "]]}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{3560025600, 390.},
       Frame->True,
       FrameLabel->{None, None},
       FrameTicks->{{Automatic, Automatic}, {{{3558038400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3565987200, 
            FormBox["\"Jan\"", TraditionalForm]}, {3573763200, 
            FormBox["\"Apr\"", TraditionalForm]}, {3581625600, 
            FormBox["\"Jul\"", TraditionalForm]}, {3589574400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}, {{3558038400, 
            FormBox["\"\"", TraditionalForm]}, {3565987200, 
            FormBox["\"\"", TraditionalForm]}, {3573763200, 
            FormBox["\"\"", TraditionalForm]}, {3581625600, 
            FormBox["\"\"", TraditionalForm]}, {3589574400, 
            FormBox["\"\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}}},
       GridLines->{{{3558038400, 
           GrayLevel[0.8]}, {3565987200, 
           GrayLevel[0.8]}, {3573763200, 
           GrayLevel[0.8]}, {3581625600, 
           GrayLevel[0.8]}, {3589574400, 
           GrayLevel[0.8]}}, None},
       Method->{},
       PlotLabel->FormBox[
         TemplateBox[{"\"AAPL\"", "\" \"", "\"Close\""}, "RowDefault"], 
         TraditionalForm],
       PlotRange->{{3560025600, 3.5910432*^9}, {385.42, 602.48}},
       PlotRangeClipping->True,
       PlotRangePadding->{{620352., 620352.}, {4.3412, 4.3412}},
       Ticks->None], {192., -355.98757751993935`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{{}, {{}, {}, 
         {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQQf4tteOR7Qt33xwbhjP5Cv0AXi/7u2+deSJhBf
ILYdyM/0mpSR3gviO7QD+QwbUvyeHU6wB/ILNgL5BjFyrfIfF4DkGQw6gPJS
f1ruH+0GyRtEgfinSlauvpgBkk9oAfIn+B/evt9sIYg/YR2Qn8BwNfPplEUg
/oEbIPV3L+7j3TsRpD8gvBPI578p8W9VPUi+oRHEZ/h275WlIkh+w2og/8Dj
w9kndrSB5B9cBfIXpIgx3K2aCnY/QxdQ/Y2pilzcBSD1C+pA/IO/ZhWUbQLx
L6wA8h36Zqh2FDeC3X8ZJC8T56T/Jgwkn6De/cqxYX163J77YPd8WArkMzDJ
3XyntgDEV7gA5B+Y2Om5r74BpD/gF0i+xWBy4/VMsHtVeoB8CYbtZ/vawO71
A/EnfSk0DK0Bh+dZED+AwdkvJRIcnt+B/APsH5gm8k7av3yerotM7yvHAHee
TddfrN0PAD8stHA=
           "]], LineBox[CompressedData["
1:eJxF0l0oQ2EYB/C3iZDpZPIRFkLkwtTaQtoZZcqNyYV81NAUtcxnGJlErYaz
YRjq+HZBvhKLOIs7kgsipTQlH4lQSsTzvDcuTqff+T/P+z49nZiK2gK9iBAS
Cw++xYuXQlzfozpfE7B+cb+8D59O88Ak88u+HcipwKQZLJjiFVEpTsy5D7BZ
sfjlLm9DC9J+qG9PGu3QObD+NRfdWGh1S+sxj24A8891YZZlGzp/Eswt8Nva
zBn0TcQAnF+2lTGYaMd+JgdsrvqsZoRJNGtEk1l5SHQf1hudYMJpJZ0nXWj+
EO3j9Pfz0Ptk2Rz4bCP8aaUY+7kRsEBKNRsqK53XjXnJi0NsNNJ5n8Csukrh
fdCDubnGBvcxUkPk2jzmN3toj9X3SsnT+R7A7JHiWnJlwXpWYn9U6/Qdvz7d
E3R/NrA5Tdk7HdyCJrtgUmpKff3RY7/sDs1PhGZ5cZjrmEHw1Nz8bqWFzpuO
vg4VFUtb6f5cYFlQUe0xO033dwtmJJ7g1QSezisegvsGlvTt7Bz2ryrRh47x
7ykT3W852vUmKrxoovvyHwaPaQwJQ91YfyoHC0Gbydodu+o97JzPG/7/H/4A
1a/dhg==
           "]], LineBox[CompressedData["
1:eJwl1ns8VPkbB/BTrVqSZtuoljIK6RcaQqLLTCpbPy1SWNFOWrYSpsldOHK3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           "]]}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{3560112000, 0},
       Frame->True,
       FrameLabel->{None, None},
       FrameTicks->{{Automatic, Automatic}, {{{3558038400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3565987200, 
            FormBox["\"Jan\"", TraditionalForm]}, {3573763200, 
            FormBox["\"Apr\"", TraditionalForm]}, {3581625600, 
            FormBox["\"Jul\"", TraditionalForm]}, {3589574400, 
            FormBox["\"Oct\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}, {{3558038400, 
            FormBox["\"\"", TraditionalForm]}, {3565987200, 
            FormBox["\"\"", TraditionalForm]}, {3573763200, 
            FormBox["\"\"", TraditionalForm]}, {3581625600, 
            FormBox["\"\"", TraditionalForm]}, {3589574400, 
            FormBox["\"\"", TraditionalForm]}, {3560716800, 
            FormBox["\"\"", TraditionalForm]}, {3563308800, 
            FormBox["\"\"", TraditionalForm]}, {3568665600, 
            FormBox["\"\"", TraditionalForm]}, {3571084800, 
            FormBox["\"\"", TraditionalForm]}, {3576355200, 
            FormBox["\"\"", TraditionalForm]}, {3579033600, 
            FormBox["\"\"", TraditionalForm]}, {3584304000, 
            FormBox["\"\"", TraditionalForm]}, {3586982400, 
            FormBox["\"\"", TraditionalForm]}}}},
       GridLines->{{{3558038400, 
           GrayLevel[0.8]}, {3565987200, 
           GrayLevel[0.8]}, {3573763200, 
           GrayLevel[0.8]}, {3581625600, 
           GrayLevel[0.8]}, {3589574400, 
           GrayLevel[0.8]}}, None},
       Method->{},
       PlotLabel->FormBox[
         TemplateBox[{"\"AAPL\"", "\" \"", "\"Return\""}, "RowDefault"], 
         TraditionalForm],
       PlotRange->{{3560112000, 3.5910432*^9}, {-0.058417072758074284`, 
         0.07211974891356832}},
       PlotRangeClipping->True,
       PlotRangePadding->{{618624., 618624.}, {0.002610736433432852, 
        0.002610736433432852}},
       Ticks->None], {576., -355.98757751993935`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}}, {}},
  ContentSelectable->True,
  ImageSize->{700, 440},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5912109707581396`*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1034, 890},
WindowMargins->{{299, Automatic}, {62, Automatic}},
TaggingRules->{
 "TemplateVariablesValue" -> {"name" -> "General Electric", "ticker" -> "GE"},
   "TemplateVariables" -> {
   "name" -> Style["General Electric", ShowStringCharacters -> False], 
    "ticker" -> "GE"}, "ReportCreationDate" -> 
  "Mathematica report created on 19 October 2013", "Highlight" -> True},
CellContext->Notebook,
ShowCellTags->True,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (May 20, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 131, 2, 90, "Title"],
Cell[CellGroupData[{
Cell[1641, 41, 214, 3, 79, "Section"],
Cell[CellGroupData[{
Cell[1880, 48, 98, 1, 43, "Subsection"],
Cell[1981, 51, 10412, 212, 262, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12430, 268, 98, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[12553, 273, 1433, 32, 70, "Input"],
Cell[13989, 307, 23788, 420, 455, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37835, 734, 207, 3, 79, "Section"],
Cell[CellGroupData[{
Cell[38067, 741, 98, 1, 43, "Subsection"],
Cell[38168, 744, 10304, 206, 262, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48509, 955, 98, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[48632, 960, 1437, 32, 70, "Input"],
Cell[50072, 994, 24514, 436, 455, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature MxTg3NksHY9mKD174@stj54a *)
