(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    100352,       2307]
NotebookOptionsPosition[    100130,       2281]
NotebookOutlinePosition[    100898,       2307]
CellTagsIndexPosition[    100855,       2304]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Ranking of Stocks", "Title",
 CellChangeTimes->{{3.583783750971962*^9, 3.583783770236064*^9}, {
   3.583804471095085*^9, 3.583804471399102*^9}, {3.5838045297194386`*^9, 
   3.5838045314475374`*^9}, 3.5912116683530397`*^9}],

Cell["\<\
Ranking of Stocks by Returns and Volatilities with corresponding PDFs\
\>", "Subtitle",
 CellChangeTimes->{{3.5838047519931517`*^9, 3.5838047868081427`*^9}}],

Cell["Report Generated by wolfram", "Subsubtitle",
 CellChangeTimes->{{3.591212632317175*^9, 3.591212663055933*^9}, {
   3.5912136804431243`*^9, 3.59121370186835*^9}, {3.59121429438824*^9, 
   3.591214324948988*^9}, {3.591214859536565*^9, 3.591214873577368*^9}, 
   3.591528908167425*^9}],

Cell[BoxData[
 RowBox[{"Report", " ", "generated", " ", "on", " ", 
  InterpretationBox[
   FrameBox[
    RowBox[{
    "October", ",", " ", "19", ",", " ", "Saturday", ",", " ", "2013"}],
    BoxFrame->False,
    FrameMargins->{{False, False}, {False, False}}],
   OutputForm["October, 19, Saturday, 2013"],
   Editable->False]}]], "Subsubtitle",
 CellChangeTimes->{{3.5912124889069724`*^9, 3.5912125026977615`*^9}, 
   3.5912126081807947`*^9, 3.5912126630549335`*^9, {3.5912127868260126`*^9, 
   3.5912128011918344`*^9}, 3.5912129426699266`*^9, {3.591213472345222*^9, 
   3.591213479966658*^9}, 3.5912137775626793`*^9, 3.591213933222583*^9, 
   3.59121429438724*^9, {3.5912143307533197`*^9, 3.5912143660093365`*^9}, {
   3.5912148195992804`*^9, 3.5912148493409815`*^9}, 3.5912149539079623`*^9, {
   3.5912151171202974`*^9, 3.591215119504434*^9}, 3.591215177509752*^9, {
   3.591215496710009*^9, 3.5912155100877743`*^9}, 3.591528908167425*^9}],

Cell[CellGroupData[{

Cell["Stocks to be Analyzed", "Section",
 CellChangeTimes->{{3.583804972793781*^9, 3.5838049820253086`*^9}}],

Cell[BoxData[
 FrameBox[
  TagBox[
   TagBox[GridBox[{
      {"\<\"S&P 100\"\>", "\<\"S&P 500\"\>", "\<\"SPDR S&P 500\"\>", \
"\<\"Nikkei 225\"\>", "\<\"FTSE 100\"\>", "\<\"General Electric Company\"\>", \
"\<\"Google, Inc.\"\>"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Row],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$, TableDirections -> Row]]],
  StripOnInput->False]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{3.591215523551544*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Statistics, Ranks and Probability Densities", "Section",
 CellChangeTimes->{{3.583804972793781*^9, 3.5838049820253086`*^9}, {
  3.5838051408423924`*^9, 3.5838051549862013`*^9}, {3.5838145849315634`*^9, 
  3.583814585603602*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{"        ","\"        \"",TagBox[
        TagBox[
         GridBox[{{
            StyleBox["\[Null]", ShowStringCharacters -> False], 
            TagBox["\"Mean\"", HoldForm], 
            TagBox["\"Median\"", HoldForm], 
            TagBox["\"StandardDeviation\"", HoldForm]}, {
            TagBox["\"SP100\"", HoldForm], "738.9675177304968`", "740.85`", 
            "18.576699389905027`"}, {
            TagBox["\"SP500\"", HoldForm], "1648.1617730496453`", "1652.62`", 
            "46.43811624522757`"}, {
            TagBox["\"SPY\"", HoldForm], "163.89496453900705`", "164.33`", 
            "5.05362311672293`"}, {
            TagBox["\"^N225\"", HoldForm], "13937.78294964029`", "13978.44`", 
            "665.3888370637598`"}, {
            TagBox["\"FTSE100\"", HoldForm], "6484.482269503546`", "6505.`", 
            "145.57155053869946`"}, {
            TagBox["\"GE\"", HoldForm], "23.36794326241136`", "23.29`", 
            "0.8019240414069302`"}, {
            TagBox["\"GOOG\"", HoldForm], "870.455815602837`", "878.17`", 
            "37.78055403352419`"}}, 
          GridBoxAlignment -> {
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
          GridBoxDividers -> {
           "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {},
             "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}, 
          GridBoxSpacings -> {"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[2.0999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], {
         OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        Function[BoxForm`e$, 
         TableForm[
         BoxForm`e$, 
          TableHeadings -> {{
            "SP100", "SP500", "SPY", "^N225", "FTSE100", "GE", "GOOG"}, {
            "Mean", "Median", "StandardDeviation"}}]]],TagBox[
        TagBox[
         GridBox[{{
            TagBox["\"Decr. Ranked \\nReturn Means\"", HoldForm], 
            TagBox["\"Incr. Ranked \\nReturn SDs\"", HoldForm]}, {
           "\"GOOG\"", "\"SP100\""}, {"\"^N225\"", "\"SPY\""}, {
           "\"GE\"", "\"SP500\""}, {"\"SPY\"", "\"FTSE100\""}, {
           "\"SP500\"", "\"GE\""}, {"\"SP100\"", "\"GOOG\""}, {
           "\"FTSE100\"", "\"^N225\""}}, 
          GridBoxAlignment -> {
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
          GridBoxDividers -> {
           "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}, 
          GridBoxSpacings -> {"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[2.0999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], {
         None, OutputFormsDump`HeadedColumns}], 
        Function[BoxForm`e$, 
         TableForm[
         BoxForm`e$, 
          TableHeadings -> {
           None, {"Decr. Ranked \nReturn Means", 
             "Incr. Ranked \nReturn SDs"}}]]]},
      "RowWithSeparators"]},
    {
     GraphicsBox[{{}, {{InsetBox[
          GraphicsBox[
           {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458],
             EdgeForm[Opacity[0.637]], {}, 
            {RGBColor[
             0.798413061722744, 0.824719615472648, 0.968322270542458], 
             EdgeForm[Opacity[0.637]], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{690., 0}, 
                   NCache[{700., 
                    Rational[1, 705]}, {700., 0.0014184397163120568`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{35.485223796496065`, 
                  58.6163733584738}, {-23.18329520900238, \
-15.735188250423533`}}],
                StatusArea[#, 0.0014184397163120568`]& ,
                TagBoxNote->"0.0014184397163120568"],
               StyleBox["0.0014184397163120568`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0014184397163120568`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{700., 0}, 
                   NCache[{710., 
                    Rational[1, 141]}, {710., 0.0070921985815602835`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{57.6163733584738, 
                  80.74752292045176}, {-48.975723043317785`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0070921985815602835`]& ,
                TagBoxNote->"0.0070921985815602835"],
               StyleBox["0.0070921985815602835`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0070921985815602835`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{710., 0}, 
                   NCache[{720., 
                    Rational[1, 94]}, {720., 0.010638297872340425`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{79.74752292045176, 
                  102.87867248242972`}, {-65.0959904397649, \
-15.735188250423533`}}],
                StatusArea[#, 0.010638297872340425`]& ,
                TagBoxNote->"0.010638297872340425"],
               StyleBox["0.010638297872340425`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.010638297872340425`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{720., 0}, 
                   NCache[{730., 
                    Rational[11, 1410]}, {730., 0.007801418439716312}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{101.87867248242972`, 
                  125.00982204440746`}, {-52.19977652260721, \
-15.735188250423533`}}],
                StatusArea[#, 0.007801418439716312]& ,
                TagBoxNote->"0.007801418439716312"],
               StyleBox["0.007801418439716312`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.007801418439716312, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{730., 0}, 
                   NCache[{740., 
                    Rational[29, 1410]}, {740., 0.02056737588652482}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{124.00982204440746`, 
                  147.14097160638542`}, {-110.23273914981687`, \
-15.735188250423533`}}],
                StatusArea[#, 0.02056737588652482]& ,
                TagBoxNote->"0.02056737588652482"],
               StyleBox["0.02056737588652482`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.02056737588652482, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{740., 0}, 
                   NCache[{750., 
                    Rational[5, 282]}, {750., 0.01773049645390071}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{146.14097160638542`, 
                  169.27212116836338`}, {-97.33652523265917, \
-15.735188250423533`}}],
                StatusArea[#, 0.01773049645390071]& ,
                TagBoxNote->"0.01773049645390071"],
               StyleBox["0.01773049645390071`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.01773049645390071, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{750., 0}, 
                   NCache[{760., 
                    Rational[7, 282]}, {760., 0.024822695035460994`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{168.27212116836338`, 
                  191.40327073034112`}, {-129.57706002555344`, \
-15.735188250423533`}}],
                StatusArea[#, 0.024822695035460994`]& ,
                TagBoxNote->"0.024822695035460994"],
               StyleBox["0.024822695035460994`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.024822695035460994`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{760., 0}, 
                   NCache[{770., 
                    Rational[2, 235]}, {770., 0.00851063829787234}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{190.40327073034112`, 
                  213.53442029231908`}, {-55.42383000189665, \
-15.735188250423533`}}],
                StatusArea[#, 0.00851063829787234]& ,
                TagBoxNote->"0.00851063829787234"],
               StyleBox["0.00851063829787234`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00851063829787234, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{770., 0}, 
                   NCache[{780., 
                    Rational[1, 705]}, {780., 0.0014184397163120568`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{212.53442029231908`, 
                  235.66556985429705`}, {-23.18329520900238, \
-15.735188250423533`}}],
                StatusArea[#, 0.0014184397163120568`]& ,
                TagBoxNote->"0.0014184397163120568"],
               StyleBox["0.0014184397163120568`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0014184397163120568`, {
                 GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{690., 0},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           PlotLabel->FormBox["\"Prob Density of SP100\"", TraditionalForm],
           PlotRange->{{690., 780.}, {All, All}},
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.1]}},
           Ticks->{Automatic, Automatic}], {193.5, -119.58957682310464`}, 
          ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
          GraphicsBox[
           {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458],
             EdgeForm[Opacity[0.623]], {}, 
            {RGBColor[
             0.798413061722744, 0.824719615472648, 0.968322270542458], 
             EdgeForm[Opacity[0.623]], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1540., 0}, 
                   NCache[{1560., 
                    Rational[7, 2820]}, {1560., 0.0024822695035460994`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{37.11042852506097, 
                  56.21773271213368}, {-39.303562605449514`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0024822695035460994`]& ,
                TagBoxNote->"0.0024822695035460994"],
               StyleBox["0.0024822695035460994`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0024822695035460994`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1560., 0}, 
                   NCache[{1580., 
                    Rational[2, 705]}, {1580., 0.0028368794326241137`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{55.21773271213368, 
                  74.32503689920662}, {-42.52761608473894, \
-15.735188250423533`}}],
                StatusArea[#, 0.0028368794326241137`]& ,
                TagBoxNote->"0.0028368794326241137"],
               StyleBox["0.0028368794326241137`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0028368794326241137`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1580., 0}, 
                   NCache[{1600., 
                    Rational[1, 235]}, {1600., 0.00425531914893617}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{73.32503689920662, 
                  92.43234108627934}, {-55.42383000189665, \
-15.735188250423533`}}],
                StatusArea[#, 0.00425531914893617]& ,
                TagBoxNote->"0.00425531914893617"],
               StyleBox["0.00425531914893617`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00425531914893617, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1600., 0}, 
                   NCache[{1620., 
                    Rational[1, 282]}, {1620., 0.0035460992907801418`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{91.43234108627934, 
                  110.53964527335228`}, {-48.9757230433178, \
-15.735188250423533`}}],
                StatusArea[#, 0.0035460992907801418`]& ,
                TagBoxNote->"0.0035460992907801418"],
               StyleBox["0.0035460992907801418`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0035460992907801418`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1620., 0}, 
                   NCache[{1640., 
                    Rational[19, 2820]}, {1640., 0.00673758865248227}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{109.53964527335228`, 
                  128.64694946042522`}, {-77.99220435692263, \
-15.735188250423533`}}],
                StatusArea[#, 0.00673758865248227]& ,
                TagBoxNote->"0.00673758865248227"],
               StyleBox["0.00673758865248227`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00673758865248227, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1640., 0}, 
                   NCache[{1660., 
                    Rational[13, 1410]}, {1660., 0.009219858156028368}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{127.64694946042522`, 
                  146.75425364749793`}, {-100.56057871194858`, \
-15.735188250423533`}}],
                StatusArea[#, 0.009219858156028368]& ,
                TagBoxNote->"0.009219858156028368"],
               StyleBox["0.009219858156028368`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.009219858156028368, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1660., 0}, 
                   NCache[{1680., 
                    Rational[11, 2820]}, {1680., 0.003900709219858156}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{145.75425364749793`, 
                  164.86155783457087`}, {-52.19977652260721, \
-15.735188250423533`}}],
                StatusArea[#, 0.003900709219858156]& ,
                TagBoxNote->"0.003900709219858156"],
               StyleBox["0.003900709219858156`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.003900709219858156, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1680., 0}, 
                   NCache[{1700., 
                    Rational[7, 564]}, {1700., 0.012411347517730497`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{163.86155783457087`, 
                  182.9688620216436}, {-129.57706002555344`, \
-15.735188250423533`}}],
                StatusArea[#, 0.012411347517730497`]& ,
                TagBoxNote->"0.012411347517730497"],
               StyleBox["0.012411347517730497`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.012411347517730497`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1700., 0}, 
                   NCache[{1720., 
                    Rational[2, 705]}, {1720., 0.0028368794326241137`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{181.9688620216436, 
                  201.07616620871653`}, {-42.52761608473894, \
-15.735188250423533`}}],
                StatusArea[#, 0.0028368794326241137`]& ,
                TagBoxNote->"0.0028368794326241137"],
               StyleBox["0.0028368794326241137`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0028368794326241137`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1720., 0}, 
                   NCache[{1740., 
                    Rational[1, 705]}, {1740., 0.0014184397163120568`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{200.07616620871653`, 
                  219.18347039578924`}, {-29.631402167581243`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0014184397163120568`]& ,
                TagBoxNote->"0.0014184397163120568"],
               StyleBox["0.0014184397163120568`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0014184397163120568`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1740., 0}, 
                   NCache[{1760., 
                    Rational[1, 2820]}, {1760., 0.0003546099290780142}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{218.18347039578924`, 
                  237.29077458286218`}, {-19.959241729712957`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0003546099290780142]& ,
                TagBoxNote->"0.0003546099290780142"],
               StyleBox["0.0003546099290780142`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0003546099290780142, {
                 GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{1540., 0},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           PlotLabel->FormBox["\"Prob Density of SP500\"", TraditionalForm],
           PlotRange->{{1540., 1760.}, {All, All}},
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.1]}},
           Ticks->{Automatic, Automatic}], {580.5, -119.58957682310464`}, 
          ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
          GraphicsBox[
           {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458],
             EdgeForm[Opacity[0.616]], {}, 
            {RGBColor[
             0.798413061722744, 0.824719615472648, 0.968322270542458], 
             EdgeForm[Opacity[0.616]], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{152., 0}, 
                   NCache[{154., 
                    Rational[1, 47]}, {154., 0.02127659574468085}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{34.610428525061025`, 
                  52.20879069654461}, {-39.303562605449514`, \
-15.735188250423533`}}],
                StatusArea[#, 0.02127659574468085]& ,
                TagBoxNote->"0.02127659574468085"],
               StyleBox["0.02127659574468085`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.02127659574468085, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{154., 0}, 
                   NCache[{156., 
                    Rational[1, 47]}, {156., 0.02127659574468085}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{51.20879069654461, 
                  68.80715286802797}, {-39.303562605449514`, \
-15.735188250423533`}}],
                StatusArea[#, 0.02127659574468085]& ,
                TagBoxNote->"0.02127659574468085"],
               StyleBox["0.02127659574468085`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.02127659574468085, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{156., 0}, 
                   NCache[{158., 
                    Rational[2, 47]}, {158., 0.0425531914893617}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{67.80715286802797, 
                  85.40551503951133}, {-61.87193696047548, \
-15.735188250423533`}}],
                StatusArea[#, 0.0425531914893617]& ,
                TagBoxNote->"0.0425531914893617"],
               StyleBox["0.0425531914893617`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0425531914893617, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{158., 0}, 
                   NCache[{160., 
                    Rational[7, 282]}, {160., 0.024822695035460994`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{84.40551503951133, 
                  102.00387721099469`}, {-43.06495833128717, \
-15.735188250423533`}}],
                StatusArea[#, 0.024822695035460994`]& ,
                TagBoxNote->"0.024822695035460994"],
               StyleBox["0.024822695035460994`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.024822695035460994`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{160., 0}, 
                   NCache[{162., 
                    Rational[17, 282]}, {162., 0.06028368794326241}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{101.00387721099469`, 
                  118.60223938247827`}, {-80.6789155896638, \
-15.735188250423533`}}],
                StatusArea[#, 0.06028368794326241]& ,
                TagBoxNote->"0.06028368794326241"],
               StyleBox["0.06028368794326241`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.06028368794326241, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{162., 0}, 
                   NCache[{164., 
                    Rational[19, 282]}, {164., 0.0673758865248227}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{117.60223938247827`, 
                  135.20060155396163`}, {-88.20170704133912, \
-15.735188250423533`}}],
                StatusArea[#, 0.0673758865248227]& ,
                TagBoxNote->"0.0673758865248227"],
               StyleBox["0.0673758865248227`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0673758865248227, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{164., 0}, 
                   NCache[{166., 
                    Rational[7, 94]}, {166., 0.07446808510638298}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{134.20060155396163`, 
                  151.798963725445}, {-95.72449849301447, \
-15.735188250423533`}}],
                StatusArea[#, 0.07446808510638298]& ,
                TagBoxNote->"0.07446808510638298"],
               StyleBox["0.07446808510638298`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.07446808510638298, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{166., 0}, 
                   NCache[{168., 
                    Rational[13, 282]}, {168., 0.04609929078014184}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{150.798963725445, 
                  168.39732589692858`}, {-65.63333268631314, \
-15.735188250423533`}}],
                StatusArea[#, 0.04609929078014184]& ,
                TagBoxNote->"0.04609929078014184"],
               StyleBox["0.04609929078014184`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.04609929078014184, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{168., 0}, 
                   NCache[{170., 
                    Rational[5, 47]}, {170., 0.10638297872340426`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{167.39732589692858`, 
                  184.99568806841194`}, {-129.5770600255534, \
-15.735188250423533`}}],
                StatusArea[#, 0.10638297872340426`]& ,
                TagBoxNote->"0.10638297872340426"],
               StyleBox["0.10638297872340426`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.10638297872340426`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{170., 0}, 
                   NCache[{172., 
                    Rational[1, 47]}, {172., 0.02127659574468085}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{183.99568806841194`, 
                  201.5940502398953}, {-39.303562605449514`, \
-15.735188250423533`}}],
                StatusArea[#, 0.02127659574468085]& ,
                TagBoxNote->"0.02127659574468085"],
               StyleBox["0.02127659574468085`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.02127659574468085, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{172., 0}, 
                   NCache[{174., 
                    Rational[1, 94]}, {174., 0.010638297872340425`}], 
                   "RoundingRadius" -> 0]},
                 ImageSizeCache->{{200.5940502398953, 
                  218.19241241137865`}, {-28.019375427936524`, \
-15.735188250423533`}}],
                StatusArea[#, 0.010638297872340425`]& ,
                TagBoxNote->"0.010638297872340425"],
               StyleBox["0.010638297872340425`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.010638297872340425`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{174., 0}, 
                   NCache[{176., 
                    Rational[1, 282]}, {176., 0.0035460992907801418`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{217.19241241137865`, 
                  234.79077458286224`}, {-20.496583976261192`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0035460992907801418`]& ,
                TagBoxNote->"0.0035460992907801418"],
               StyleBox["0.0035460992907801418`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0035460992907801418`, {
                 GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{152., 0},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           PlotLabel->FormBox["\"Prob Density of SPY\"", TraditionalForm],
           PlotRange->{{152., 176.}, {All, All}},
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.1]}},
           Ticks->{Automatic, Automatic}], {967.5, -119.58957682310464`}, 
          ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
          GraphicsBox[
           {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458],
             EdgeForm[Opacity[0.644]], {}, 
            {RGBColor[
             0.798413061722744, 0.824719615472648, 0.968322270542458], 
             EdgeForm[Opacity[0.644]], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{12000., 0}, 
                   NCache[{12500., 
                    Rational[3, 69500]}, {12500., 0.000043165467625899284`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{34.985223796496406`, 
                  60.88276705372156}, {-25.198328633558276`, \
-15.735188250423533`}}],
                StatusArea[#, 0.000043165467625899284`]& ,
                TagBoxNote->"0.000043165467625899284"],
               StyleBox["0.000043165467625899284`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.000043165467625899284`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{12500., 0}, 
                   NCache[{13000., 
                    Rational[7, 69500]}, {13000., 0.00010071942446043166`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{59.88276705372156, 
                  85.7803103109467}, {-36.482515811071266`, \
-15.735188250423533`}}],
                StatusArea[#, 0.00010071942446043166`]& ,
                TagBoxNote->"0.00010071942446043166"],
               StyleBox["0.00010071942446043166`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00010071942446043166`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{13000., 0}, 
                   NCache[{13500., 
                    Rational[13, 34750]}, {13500., 0.0003741007194244604}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{84.7803103109467, 
                  110.67785356817174`}, {-90.08240490425797, \
-15.735188250423533`}}],
                StatusArea[#, 0.0003741007194244604]& ,
                TagBoxNote->"0.0003741007194244604"],
               StyleBox["0.0003741007194244604`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0003741007194244604, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{13500., 0}, 
                   NCache[{14000., 
                    Rational[17, 34750]}, {14000., 0.0004892086330935252}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{109.67785356817174`, 
                  135.5753968253969}, {-112.65077925928395`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0004892086330935252]& ,
                TagBoxNote->"0.0004892086330935252"],
               StyleBox["0.0004892086330935252`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0004892086330935252, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{14000., 0}, 
                   NCache[{14500., 
                    Rational[2, 3475]}, {14500., 0.0005755395683453237}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{134.5753968253969, 
                  160.47294008262205`}, {-129.57706002555344`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0005755395683453237]& ,
                TagBoxNote->"0.0005755395683453237"],
               StyleBox["0.0005755395683453237`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0005755395683453237, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{14500., 0}, 
                   NCache[{15000., 
                    Rational[23, 69500]}, {15000., 0.00033093525179856114`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{159.47294008262205`, 
                  185.3704833398472}, {-81.61926452112323, \
-15.735188250423533`}}],
                StatusArea[#, 0.00033093525179856114`]& ,
                TagBoxNote->"0.00033093525179856114"],
               StyleBox["0.00033093525179856114`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00033093525179856114`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{15000., 0}, 
                   NCache[{15500., 
                    Rational[1, 13900]}, {15500., 0.00007194244604316547}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{184.3704833398472, 
                  210.26802659707224`}, {-30.84042222231477, \
-15.735188250423533`}}],
                StatusArea[#, 0.00007194244604316547]& ,
                TagBoxNote->"0.00007194244604316547"],
               StyleBox["0.00007194244604316547`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00007194244604316547, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{15500., 0}, 
                   NCache[{16000., 
                    Rational[1, 69500]}, {16000., 0.000014388489208633093`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{209.26802659707224`, 
                  235.1655698542974}, {-19.55623504480178, \
-15.735188250423533`}}],
                StatusArea[#, 0.000014388489208633093`]& ,
                TagBoxNote->"0.000014388489208633093"],
               StyleBox["0.000014388489208633093`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.000014388489208633093`, {
                 GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{12000., 0},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           PlotLabel->FormBox["\"Prob Density of ^N225\"", TraditionalForm],
           PlotRange->{{12000., 16000.}, {All, All}},
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.1]}},
           Ticks->{Automatic, Automatic}], {193.5, -358.76873046931394`}, 
          ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
          GraphicsBox[
           {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458],
             EdgeForm[Opacity[0.637]], {}, 
            {RGBColor[
             0.798413061722744, 0.824719615472648, 0.968322270542458], 
             EdgeForm[Opacity[0.637]], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{6000., 0}, 
                   NCache[{6100., 
                    Rational[1, 14100]}, {6100., 0.00007092198581560284}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{42.88433644319201, 
                  65.30279856720944}, {-19.16203347331262, \
-15.735188250423533`}}],
                StatusArea[#, 0.00007092198581560284]& ,
                TagBoxNote->"0.00007092198581560284"],
               StyleBox["0.00007092198581560284`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00007092198581560284, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{6100., 0}, 
                   NCache[{6200., 
                    Rational[1, 3525]}, {6200., 0.00028368794326241134`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{64.30279856720944, 
                  86.72126069122686}, {-26.442569141979888`, \
-15.735188250423533`}}],
                StatusArea[#, 0.00028368794326241134`]& ,
                TagBoxNote->"0.00028368794326241134"],
               StyleBox["0.00028368794326241134`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00028368794326241134`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{6200., 0}, 
                   NCache[{6300., 
                    Rational[1, 1410]}, {6300., 0.0007092198581560284}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{85.72126069122686, 
                  108.13972281524428`}, {-41.00364047931441, \
-15.735188250423533`}}],
                StatusArea[#, 0.0007092198581560284]& ,
                TagBoxNote->"0.0007092198581560284"],
               StyleBox["0.0007092198581560284`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0007092198581560284, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{6300., 0}, 
                   NCache[{6400., 
                    Rational[19, 14100]}, {6400., 0.0013475177304964538`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{107.13972281524428`, 
                  129.5581849392617}, {-62.84524748531619, \
-15.735188250423533`}}],
                StatusArea[#, 0.0013475177304964538`]& ,
                TagBoxNote->"0.0013475177304964538"],
               StyleBox["0.0013475177304964538`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0013475177304964538`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{6400., 0}, 
                   NCache[{6500., 
                    Rational[7, 2820]}, {6500., 0.0024822695035460994`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{128.5581849392617, 
                  150.97664706327913`}, {-101.67477105154161`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0024822695035460994`]& ,
                TagBoxNote->"0.0024822695035460994"],
               StyleBox["0.0024822695035460994`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0024822695035460994`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{6500., 0}, 
                   NCache[{6600., 
                    Rational[3, 940]}, {6600., 0.0031914893617021275`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{149.97664706327913`, 
                  172.39510918729633`}, {-125.94322328043248`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0031914893617021275`]& ,
                TagBoxNote->"0.0031914893617021275"],
               StyleBox["0.0031914893617021275`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0031914893617021275`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{6600., 0}, 
                   NCache[{6700., 
                    Rational[11, 7050]}, {6700., 0.0015602836879432625`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{171.39510918729633`, 
                  193.81357131131375`}, {-70.12578315398346, \
-15.735188250423533`}}],
                StatusArea[#, 0.0015602836879432625`]& ,
                TagBoxNote->"0.0015602836879432625"],
               StyleBox["0.0015602836879432625`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0015602836879432625`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{6700., 0}, 
                   NCache[{6800., 
                    Rational[1, 4700]}, {6800., 0.0002127659574468085}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{192.81357131131375`, 
                  215.23203343533118`}, {-24.015723919090803`, \
-15.735188250423533`}}],
                StatusArea[#, 0.0002127659574468085]& ,
                TagBoxNote->"0.0002127659574468085"],
               StyleBox["0.0002127659574468085`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0002127659574468085, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{6800., 0}, 
                   NCache[{6900., 
                    Rational[1, 7050]}, {6900., 0.00014184397163120567`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{214.23203343533118`, 
                  236.6504955593486}, {-21.588878696201704`, \
-15.735188250423533`}}],
                StatusArea[#, 0.00014184397163120567`]& ,
                TagBoxNote->"0.00014184397163120567"],
               StyleBox["0.00014184397163120567`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00014184397163120567`, {
                 GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{6000., 0},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           PlotLabel->FormBox["\"Prob Density of FTSE100\"", TraditionalForm],
           PlotRange->{{6000., 6900.}, {All, All}},
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.1]}},
           Ticks->{Automatic, Automatic}], {580.5, -358.76873046931394`}, 
          ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
          GraphicsBox[
           {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458],
             EdgeForm[Opacity[0.637]], {}, 
            {RGBColor[
             0.798413061722744, 0.824719615472648, 0.968322270542458], 
             EdgeForm[Opacity[0.637]], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{21., 0}, 
                   NCache[{21.5, 
                    Rational[2, 47]}, {21.5, 0.0425531914893617}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{31.73522379649637, 
                  52.65325840227649}, {-24.99191057543304, \
-15.735188250423533`}}],
                StatusArea[#, 0.0425531914893617]& ,
                TagBoxNote->"0.0425531914893617"],
               StyleBox["0.0425531914893617`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0425531914893617, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{21.5, 0}, 
                   NCache[{22., 
                    Rational[14, 141]}, {22., 0.09929078014184398}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{51.65325840227649, 
                  72.5712930080565}, {-36.00087367544572, \
-15.735188250423533`}}],
                StatusArea[#, 0.09929078014184398]& ,
                TagBoxNote->"0.09929078014184398"],
               StyleBox["0.09929078014184398`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.09929078014184398, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{22., 0}, 
                   NCache[{22.5, 
                    Rational[14, 141]}, {22.5, 0.09929078014184398}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{71.5712930080565, 
                  92.48932761383662}, {-36.00087367544572, \
-15.735188250423533`}}],
                StatusArea[#, 0.09929078014184398]& ,
                TagBoxNote->"0.09929078014184398"],
               StyleBox["0.09929078014184398`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.09929078014184398, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{22.5, 0}, 
                   NCache[{23., 
                    Rational[50, 141]}, {23., 0.3546099290780142}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{91.48932761383662, 
                  112.40736221961674`}, {-85.54120762550274, \
-15.735188250423533`}}],
                StatusArea[#, 0.3546099290780142]& ,
                TagBoxNote->"0.3546099290780142"],
               StyleBox["0.3546099290780142`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.3546099290780142, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{23., 0}, 
                   NCache[{23.5, 
                    Rational[82, 141]}, {23.5, 0.5815602836879432}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{111.40736221961674`, 
                  132.32539682539687`}, {-129.5770600255534, \
-15.735188250423533`}}],
                StatusArea[#, 0.5815602836879432]& ,
                TagBoxNote->"0.5815602836879432"],
               StyleBox["0.5815602836879432`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.5815602836879432, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{23.5, 0}, 
                   NCache[{24., 
                    Rational[40, 141]}, {24., 0.28368794326241137`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{131.32539682539687`, 
                  152.243431431177}, {-71.78000375048688, \
-15.735188250423533`}}],
                StatusArea[#, 0.28368794326241137`]& ,
                TagBoxNote->"0.28368794326241137"],
               StyleBox["0.28368794326241137`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.28368794326241137`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{24., 0}, 
                   NCache[{24.5, 
                    Rational[20, 47]}, {24.5, 0.425531914893617}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{151.243431431177, 
                  172.161466036957}, {-99.30241150051857, \
-15.735188250423533`}}],
                StatusArea[#, 0.425531914893617]& ,
                TagBoxNote->"0.425531914893617"],
               StyleBox["0.425531914893617`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.425531914893617, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{24.5, 0}, 
                   NCache[{25., 
                    Rational[14, 141]}, {25., 0.09929078014184398}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{171.161466036957, 
                  192.07950064273712`}, {-36.00087367544572, \
-15.735188250423533`}}],
                StatusArea[#, 0.09929078014184398]& ,
                TagBoxNote->"0.09929078014184398"],
               StyleBox["0.09929078014184398`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.09929078014184398, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{25.5, 0}, 
                   NCache[{26., 
                    Rational[2, 141]}, {26., 0.014184397163120567`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{210.99753524851724`, 
                  231.91556985429725`}, {-19.487429025426707`, \
-15.735188250423533`}}],
                StatusArea[#, 0.014184397163120567`]& ,
                TagBoxNote->"0.014184397163120567"],
               StyleBox["0.014184397163120567`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.014184397163120567`, {
                 GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{21., 0},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           PlotLabel->FormBox["\"Prob Density of GE\"", TraditionalForm],
           PlotRange->{{21., 26.}, {All, All}},
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.1]}},
           Ticks->{Automatic, Automatic}], {967.5, -358.76873046931394`}, 
          ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
          GraphicsBox[
           {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458],
             EdgeForm[Opacity[0.63]], {}, 
            {RGBColor[
             0.798413061722744, 0.824719615472648, 0.968322270542458], 
             EdgeForm[Opacity[0.63]], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{760., 0}, 
                   NCache[{780., 
                    Rational[1, 940]}, {780., 0.0010638297872340426`}], 
                   "RoundingRadius" -> 0]},
                 ImageSizeCache->{{37.11042852506083, 
                  53.43199360643022}, {-24.991910575432968`, \
-15.735188250423448`}}],
                StatusArea[#, 0.0010638297872340426`]& ,
                TagBoxNote->"0.0010638297872340426"],
               StyleBox["0.0010638297872340426`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0010638297872340426`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{780., 0}, 
                   NCache[{800., 
                    Rational[3, 940]}, {800., 0.0031914893617021275`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{52.43199360643022, 
                  68.75355868779948}, {-41.50535522545198, \
-15.735188250423448`}}],
                StatusArea[#, 0.0031914893617021275`]& ,
                TagBoxNote->"0.0031914893617021275"],
               StyleBox["0.0031914893617021275`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0031914893617021275`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{800., 0}, 
                   NCache[{820., 
                    Rational[2, 705]}, {820., 0.0028368794326241137`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{67.75355868779948, 
                  84.07512376916875}, {-38.753114450448805`, \
-15.735188250423448`}}],
                StatusArea[#, 0.0028368794326241137`]& ,
                TagBoxNote->"0.0028368794326241137"],
               StyleBox["0.0028368794326241137`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0028368794326241137`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{820., 0}, 
                   NCache[{840., 
                    Rational[1, 940]}, {840., 0.0010638297872340426`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{83.07512376916875, 
                  99.39668885053814}, {-24.991910575432968`, \
-15.735188250423448`}}],
                StatusArea[#, 0.0010638297872340426`]& ,
                TagBoxNote->"0.0010638297872340426"],
               StyleBox["0.0010638297872340426`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0010638297872340426`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{840., 0}, 
                   NCache[{860., 
                    Rational[1, 235]}, {860., 0.00425531914893617}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{98.39668885053814, 
                  114.71825393190741`}, {-49.7620775504615, \
-15.735188250423448`}}],
                StatusArea[#, 0.00425531914893617]& ,
                TagBoxNote->"0.00425531914893617"],
               StyleBox["0.00425531914893617`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.00425531914893617, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{860., 0}, 
                   NCache[{880., 
                    Rational[2, 141]}, {880., 0.014184397163120567`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{113.71825393190741`, 
                  130.0398190132768}, {-126.82481925055026`, \
-15.735188250423448`}}],
                StatusArea[#, 0.014184397163120567`]& ,
                TagBoxNote->"0.014184397163120567"],
               StyleBox["0.014184397163120567`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.014184397163120567`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{880., 0}, 
                   NCache[{900., 
                    Rational[41, 2820]}, {900., 0.014539007092198582`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{129.0398190132768, 
                  145.36138409464607`}, {-129.5770600255534, \
-15.735188250423448`}}],
                StatusArea[#, 0.014539007092198582`]& ,
                TagBoxNote->"0.014539007092198582"],
               StyleBox["0.014539007092198582`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.014539007092198582`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{900., 0}, 
                   NCache[{920., 
                    Rational[7, 940]}, {920., 0.007446808510638298}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{144.36138409464607`, 
                  160.68294917601534`}, {-74.53224452549003, \
-15.735188250423448`}}],
                StatusArea[#, 0.007446808510638298]& ,
                TagBoxNote->"0.007446808510638298"],
               StyleBox["0.007446808510638298`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.007446808510638298, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{920., 0}, 
                   NCache[{940., 
                    Rational[1, 940]}, {940., 0.0010638297872340426`}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{159.68294917601534`, 
                  176.00451425738473`}, {-24.991910575432968`, \
-15.735188250423448`}}],
                StatusArea[#, 0.0010638297872340426`]& ,
                TagBoxNote->"0.0010638297872340426"],
               StyleBox["0.0010638297872340426`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0010638297872340426`, {
                 GrayLevel[0]}], "Tooltip"]& ], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{1000., 0}, 
                   NCache[{1020., 
                    Rational[1, 2820]}, {1020., 0.0003546099290780142}], 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{220.96920950149266`, 
                  237.29077458286193`}, {-19.487429025426593`, \
-15.735188250423448`}}],
                StatusArea[#, 0.0003546099290780142]& ,
                TagBoxNote->"0.0003546099290780142"],
               StyleBox["0.0003546099290780142`", {
                 GrayLevel[0]}, StripOnInput -> False]],
              Annotation[#, 
               Style[0.0003546099290780142, {
                 GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->{True, True},
           AxesLabel->{None, None},
           AxesOrigin->{760., 0},
           FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
           GridLines->{None, None},
           PlotLabel->FormBox["\"Prob Density of GOOG\"", TraditionalForm],
           PlotRange->{{760., 1020.}, {All, All}},
           PlotRangePadding->{{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.1]}},
           Ticks->{Automatic, Automatic}], {193.5, -597.9478841155233}, 
          ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}], 
         TagBox[InsetBox["", {580.5, -597.9478841155233}, {Center, Center}, {360., 222.4922359499622}],
          "InsetString"], 
         TagBox[InsetBox["", {967.5, -597.9478841155233}, {Center, Center}, {360., 222.4922359499622}],
          "InsetString"]}}, {}},
      ContentSelectable->True,
      ImageSize->{800, 570},
      PlotRangePadding->{6, 5},
      ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztPWuvJEd1zZ3XnfXe9+5de9d793oXnJBIefCQkssjCQGMjW1AIGIwtrMm
vjGRCMQ4UWTIA1BEyIdoPgUjAgKT3zC/IR8ihSifyBDlP8AH8vgwmXqfU32q
urq7erp7pizf2Znq6qrzrlOnTlU9df/Vl1/6/P1XP/fZ++ePvXL/iy9/7rNf
Ov/gF15ZFQ3elGWD8yzbedd5xr4vs0x9LFf/g4977IM9S6WpNJV2sfTd/J/p
6nORzS4y+d9lNhe1svmlKLmYLbIdXjJAZQ/xsjH5/mJ2scN/jrPLuWjOavJB
XjBkNVVZtlguqY6osgdl59brvLS48xu8YFcXwbdBtVBgDGnfDUl7kC1Zrcu5
gkpUBmXzy4tstliSZQLDEdnGgP+arOpKdhHvC/bsZcvFLLtk/Trqud8doHdD
+jzlv06kSBhRCu2XLNPEfZdF3OU8u+SVV/9mojIjkOb5qjFGLKpME5doQyG6
mF0627wBYVCiXxKGGxAGq40QGFzEDu2fKssR+z38n33BGabec6Ml9stEmRYk
8PpAKh8TrgtpL4hXFYm13vh7IssUiak2dsLAcFE5FASqzC/SGhZtSkuINN2G
wBGbd59YU0CXE2u6jVA41iLamugMKG10JNCljPQu3Qb7PgOj2ohsQpsSBWcF
MNR4RrYRBsYaTbflctBjr8fl2He+b+RLAoDbVD4Hev1yXs7ncLy+W9T5ae5t
TuTQzoP8jjLu36OiQTl7k/TTlf6nRKW77J8fsTrm0a/l3l/+y7//nP1lQ/6J
y0aBZendwnc1n4YE70ZEWWi9gndLw2eE5W1uYbkqX3zyI5/JlcF6e556sMxH
5Idv3w1qj4KPePf7L7zwgpfI9wh8qXdrEyoUsTW8ixD7ZfZ5yIoMiu/YLBQN
Yl9IiCXEuofYDsNrnzW472rn0Pu0JISsfPW3epd9hpNeV7oqy6qQoOS7wYgx
VPJI/FVCIiGRkEhIdB4JPgjs9RL0jaB/QiIhkZCohYTPr+ywYYVNPNwHWncX
YB5IOOsKSBcJkARIZwHhduldiQ4UIAdiBFlvz4+LMh4L3ZxOxUDyAF604jXM
GjX7nV/oGuXeYWu6Iq1ngNJ6Bm0g9oAEklr1FABdCV0llfCbtfq2caIWzxVO
gYvtCieVvtI6TlQygsIpMGtDLcDCfBG+qsNR6gB39sNTIXAaBrWw1wEN2gvP
M1jqFAeej9iSncOL8yOizL2wP7TTB6gFw80cJFKnzXfK/b0nNhe/1GnqNClK
6jRapz+5d+8eq8vjiHs4ReWr0XpxrH7//UZ1UEWlugB36iB1kKQ/dUB1UD2w
VbjpLMJs3A978cz7wDnLDtkdEGHmGoaAOxRyQIc9CASoemtDwB2VcmyfIRCg
6lUOS20J3Xsr+e440y5higr3mTRuavpv6JOTkDpIHSTpTx2kDpL0pw5SB32X
ftYgix7DPU/lW/yULIsCXvzGrE2VM1E9RjqOilqUSccxgMgd48UTsWnQRExO
uApzZ5wAuKey06CprAKgKNHFCYA7BDANCgGoTBs6K6UC3nQWid0t/12cRdIY
4/VsdmZiaEEA1J5BByVq5LqNd9hCeKUdLAH/W+J9U8A/5IkR37Box5mkK70u
Kn1TCeSqlpYiXekfrEqMwpeShXalJzVX4fliGZDVMRlL1cd/DYFh4k1Qp4KB
xyP++Gbuse4EnBKk8Efnj81XgpE/CA0BqN5d9TEA5FRdjiReC4Aw0EVlcI2E
mleWBkxFE5NeOEItqlaHhc+czRpuieEpe5rARvR9mNnji9AgpdmM9vI7K9ec
1CdyCVDOsD2UxkkJhP4tDQc+2Et1Dbpa8UobFm3kwHPzfaD03tgHBuFQmSsX
MktzXttEkkMRmmEhzMkDFtJKYgCx5PFgZjCeBNSh+hrgvjQHny/i4DjHQd64
OfpGn69F4LIqHxIto7OIrJPT6F41aXck5SGGDt6ZbqQRYXXVYD2E7Wi5ASf1
ge9jSEHLCCGsjTSgxxmQ8KLHGUyhjcoyncYqBrtKLDMnGMn00gFnwrEkoUPd
1JgJD2uiWaY4thBdGGOwah5yDNpAjQzBMagrFMfAc0M6hGCpx0EcO81yVpUT
zwx0GrucbEl+wO9Gtt1su43Atg8Ku5jN4ZFW0PpadUWZAF9q7WKOjB4EzRgj
4x8r9XWi5mKirIuNoIEZ1nGySjwveKwE3erBwcyr1sBkTLHShhlvR9s4MYpP
cjyeAb9i5GTkDczI5ZJwgqQS4gELydfliuHzxTLHaAHbdNUnPJSSPkVQURGS
CWihclagzmsd4aCJZryKCqhJaiIgtmnSMOoPIKPGOQ9CvDK/QmjuxMmAARqz
rul6RgOOAEaKICONvwA5N86pAajeAGJaH8AOVeO0BFuEMYPQVFt8KQ2COBOp
gS6HjAnwdULzjwD9FF3GSJvzLg1rK9ztqVcHT2ikY/ukpqPRnoH6BF7DlBCi
EfHuUL4Lx69DJBzwQMYhGCl4Oe3uM1xWVli5DaOc227W133PnM3mqGIK+EeH
jrXevtIP8X/yiUWW5EDfQLE99KTJh2xhxKd1w+NPB7W78QUbJ87ZeZl+bjoo
BttbdVQHlT+0UQGnwwrzMTLHswaRBQde1AnRkPRV27LrUWX+9vZyeFY9Vf5V
aYhsB5nRalWmLC+UAnEMwdT1imIxt6p3bLaAupQ03/aAA3wcCM5tDziWgEnv
QWqwGiesyC6IkQkIHUlKgWUP+voCmDfVlzBDxyhmX6MPIX8PoS50k8B8wIh2
VXRe4r+uOds2/h4fNEPb1QfBE83uSPVCah4I7g0fuK6yUHA9zVa78OBVqTY5
IhKEvSOHI6tcKzBQmaKqgK5ndFVqg/aZC1iCJichOm7CJkrv6px1bq43gEoh
DLIK10D/s0ZfPhWHvn+NLlwq7lqoqkO5lyTlqGdKFxezWekT6W/IcST/jAde
BFMeKAWq0sM66BJlvmZrXLnxp1JOIPF2iLJzTz2oJudaWWdQvJV/AKX7NtEk
dUKBMBW7Rfz16LMdezeOGp3QHVqmrxkgBjkdDVT+aoyuKDN1ghaZheWu3o9P
qXFkMn+dQdm+oFLbbesBFoRJQtuFqpKDGbOmTLu+ZqmyCM1qt8LyUwOaVYoN
CbhDlAmFnaAyxXClK49QdSxCnvv6AwJ6rnXG1CNQDxmdV63OUAgwxuhMWw7u
ZEhMfXsqyvVFWA4cy42BltMT113hmWCMYZpqW5DtqvY1S457LnAhZ0qA722W
KIsCbeVbhP5Mi6GJZu8QZUK5xlZ+zlKpyl3iMaDfI/ZjLIx3pRXIPzY4IrVV
F8pAmVuYpZCLZifP2DvBg35TfcG8pxh4PeTpCxrNGH1dZsKbsBdxjduFl6TK
0CoP6z7iix7nitv0NWmDXqrJPOZ1bqD6Ev91haQeUXbmqU4ojZnnEtX1b0Hb
MznUuOpKmT0vqCaJI9aPsseQgmOLDO2CWcOoFq7N3+2UX9OPEOB2dONILaxz
N9RDfoSU11WmSarsZWmrYXvwQsPyUXkKtvJhbl9bGNbQtq5a7xXeYOaObk9z
JEK6JMvu+Opaon9HcxvVpcT3Nl3VIYJn/oYhSeSQzOlgPrwrV+IfIhn1husB
lW276Hpj3OT9q97p8M/s23t02UmuR70JYCI3QRSV7ciym7fu5MqqtNeXfh//
8DN97FfLx9MEz3cD26PqhZbVaa/nsGjav4+gvfvquhEs439PPPVpkvehV/uV
6evWw4+sam5eX4yGFfrSPHRfUzjCBnr1X92+rrnN9KmsDs3gKdFs2XrQzDjr
PcSqeezKCm+O+7GkwIq/uoETotFjWRa7HoPDLoP15LtvPPfcc14dPSLaOyTa
OyLgO4pQD/YL6mmYeZLbNUnsCAJUp4wSIKLsn5599lkNJk9c2TGOCedIjsMU
NylJqFMv8N1aEkNxPXYZITEI5ncDweCQd04cLEk+7qhgKFN3IrQvLxhcrKlW
uioOXbcTPRAMJgoKvmd6bh26Lg6dHTY2SQjSEFFc7z/v3r3L+uZEPGGfn+6z
/WccYF7+qfT1E9fJeoiMnzfwaUk44p99Yr1+JLaDcBZ0nvXKD+OzoGvr5TWe
hyVeR+E1t5tvJQi6ZkXuJXPFeN01lloE/cU2mSuG5R6xtOv62iXm9lhzu87m
ZJZ7ydz/Oj8/Z/1whp6yT7HHuMrBbFRWRfjdiTvJWPR2mEfm4L5kPJUhFiMX
kdoD1TnhSW5EPeGhcoRj5KBTe206Jzz9tDyjqAMHfTHl3OR9mbNzuiW51FaV
GJuhqH0lA23s25JX8e1qMNMzeGBdL8UcnVxCDk0ntYY30V3uWNdOybjbsp7U
ss72qU4U7m1J+mc8fFfZ3pBvVD5Qz0S8MTZTIj5klLoOBDvmQkN9n/W4tlLL
PQeUXLQt0xSTnDLNQeeS/AtiCYMtcMUUU7Rgdsw+34vl0j3EntQaYkNM769G
ML1F0vgi4QGVu8I76FpvTrJW4zaf8TA01Kb+hihD63wRhBDB+dEW7WIL8vfX
fTdR7YtIm97htopIHc9sjSJCWfJy1r3wegBz68K2ycJzBNGGavjDRBrp4e83
18d8Kta2Nh6Zsf464bmtI5S1RjVrldJWv+8h0E7kTuSuSe71WnhuPd67LtJu
lWHeUvlN5N4Kcq/XcGyLTRZBoljLbf7zpy/0JSztKM62DAbFYehrlSMF/He+
HrWEmgxi4xx2hxDDD1GlOEzUSxxuhcPuRYprlRcklE2mOMwx3Ra+rm2U3TZ9
XfdIGzdpKJ9tyn7bV1zIP07gX0+jekwZEt+o+DQ8BpS8OYPKwuvUwk0JJjkY
Rx/m3/Hl5cC7iImQ+9rmfcULQLmLFKjpTKdWkuuluVKn2bclbm2FXHwrxyOC
PmbRrAVBaDxrFJw8ztvl6Va/sgXsp6gyIqiy4RbB7JrInaadLMLM3O4K6UNZ
zA1ySYhTj1sdIzrhLwy0jOSPhG7ZRDSTOILO0u1SOtH65iuudBFEmvbSRVpN
5NmWiNLGG71tJnKS6TbJzaX7OnHcUe+ile2b44/LsiSmHVo8910STQQ5udR+
IjEyBiOLY+v7VWPr5goX/zkDSSWjctIdvNivutKmOFm06b8RTm72GFW82r1f
dbUbXRiT2/CetG5NWhe+pc3in/gdsKM7sTIqKxsYCqmr/mpz8jo/lzOxbtnQ
iqxnv29J5xOR6mubP6hFmHghJF7hn/7Zhp5ByFhzjE2KK1hZXQ7LEbHja215
OXmJtdDtUty5Dqf/xGODzaLjSlkvhSGNsaLwBDhP/sj9brUVpnpHte0QKHcp
DSEGq33pBVBbOsLqpjNOIMotJBrUHt4UW6kJiplHmmvizZEoLTDTPeuqfxAK
RHLTzLNXZ8W14fzXtugsQHnTzLNvjZ+6mb0jLG8sDTWPcvs5H3Xs9StSaskV
fHwzcSSXuiprG0nfwBi2f+5HHZWtPrOswZUuLZTWJl57wp3I2GUy5k95/3oU
49sFasUyd0isvsw/q4Q/wrYg5UerZEYLmfKaJHCsfVTWlpDQfVTJvARxyT1p
uRI6QVFeD9yl4dowWWVRsBRrWJuM9Edi2aLPrHGHDa6EhggUa+AOCqJaI/rD
bdtTHq3p5JASUS9E9QlI5Hfu92jUcj3ZIA96NJZQWwVcY0kjLleP+SAcrTor
nyhJ37kXdcM04SFORO7Xlyb5t/trkz9UTvqaR7s9MahNikiRt4l3joQuLfFs
tGyIcE1eSTMgUKMG3S7JbNDydDusWttSdA/Z5V9vVak/mc44N2Iu8eYgNcw4
txN6WGORas6QE9GTIcJrKVeWH2vdDvpWjAdKjVa/+TMhfdRKRMPsaWypGGNG
moy+6BTK+Jf4tMCqJq+XgKj1hVX+c/2l/98Oq9yjVYxrHgxqXWcVtQqrTlTI
ORRNzhXqL7IGenlx5iOdCQdY0c11zEKaXGPRyUuZGLG6FAP482bIWRzRKuFA
L/OrI+YAmajb4fpC1mjLGeShXPmtaWY9w3NXR804DCRZbXsWfXEBH8/kvP7U
4vXLBO7bJ2qi+hikfaFtWJQ53ADCuU1f+O2NZDB/6b29sceUayT87tl49Lky
pGrPllHucY+5vInolBenDiJRhyf91I5XvIZEDOur8Yw6O4Ma7UsysenTpr3H
frSqAb5Yijn68NJ7WGxJYjcd0Q+dkDzOPh90L5hGk21faFHRGPr5EWnc9Kmh
RSdn3HcLc3TyUpMItHgFN9yVWvmwiOqeyUQ6k9eeyvAFjd9fIyndLB/aU4Y6
wdVgYa0Z3w44a6KUoEazsHphAZyfEJGgMeY9rjCQZ94TSsvqgb7CfeOh+T7l
3BNqPpSb1NRZG0fuyHruea/Iu+Kp9ZVQcTIpo2YzeGDK9Rod47KEiZjmbPnA
7jTnluduZUnkHkfL3YQEdyQrWxCQb9wzasUUKLCvN/CioQ5rWpRtH8SO3yZs
UHtiVDuih3eU+i93aTn+so5ZR99BX4+OWu7yKevpb7pHOf4ZwXHrK1xsN+3q
bwUX+ywDV06MVMLAMft8zZYb/uIN/SL/SU0hFm64TRPWg5/xz/DphCs1SPbd
ZI6wXeZK5XHi+lP+WXCKBXsGzh125TtIfBs/YSIPDjWcWhLyMwmV2/vxpOzx
li30YlzYWGaxlcdufl5Zlq4UzXQFC+nIOBWRU5Ljdr5HIMVDdOeaPVukjeHP
U2UEOJTk/LxQgEtOSWUSNT6frDCs/FNARBeBoTPli0qtSXYJcHwEjpjykjsV
zJny4rN48PwtJSgey76O8JgEhYJCkdGtLuWORgbTX5SV6EmG+ZmWZWNbxoCI
qswM8T8RpGsqjRJ2auIZ0QVugqa+IXFhpwfm8VCKDVEJ+aImpksdfuU/rpYD
779L8TBwJpgLLvK+rpSDjH/yjzNb8CwX0lSiWzeV+IfoLPuGhSUnNqBg/sEp
8eCLorFvKl2bXxphg43lHpwSD/7YagzGQFFj9oNT4oFs7EltAM0WIKxwY4MQ
kCntRQyBF8GbEMVj5FyAxyP++GbusXFVrLNsV1TUVosBMF+JzgWui56Dd43b
iAziSOJlJ/hKE0DtgJpKwSWXDuQ1XyaiqK4mVm7XXGcWmzLGWNWTUmT29+3E
kBCG7HjINHQ8Y5Br2z5nth24MpwFIhFtKOlIes0TBIZlyFyrJ99KTA1h6kiO
IksDpqKJZARn0FC+CvnzuDBnTxOAqA2E9gRK8Eg1wcgG8lw1E3QGp5CqM+xa
LZcaWI0IGJmNXYBdg66YFC5MO6IN8Nx8h7sAAReGyjy5kFmaLPw9SQ6YOy4E
VuQiQDME3WN9tpGjXHuSwNH8TmKEmxETgjjQpVYY7Kg2QThEmRDxnml/R7Wy
6v8S6JRsTzy+6qEvWf56YmMxG5WFY1hANhC0hWk7ikuFpmucI/VCSIA52+rC
zM3x8MHKh0TLevzk6OMjgOheLRymCG0HkXPDtNhXdQlm4lOFDGl6sOmaINOl
CXGxAnI2R/NDTEBcZrZ9Gm/Yba4S8SuZK6jR5j0D2zgz3gFyqERl5UfpV2Ex
huRbiXVu1qH9s5bD6TBRT1czRyBlQIWBS5N1qPGVkRkxaToG3jlh85WrDXpy
kFVRVVgNMCLpJZVpTiA1MkXWSA8Yq+5meokGpesNPGXw0quy1mibaD+R7eAI
56wgtqu0zjWgz0D4M2+UEI2H+jEqxr2WNUrbxEEcPIaB56nbJQVc+jA0UKdg
SmumsnCejUKRqmmJNScg/G7MrZvOtxGd4aRHYDs3U3xNeBPzMXVNbEgPJIs5
whiCZqTMzqKfulHz2iwR7NAuMrBZ0DsdFJSpfr+T2FGGHdCM2WEOyowNJPvM
Zkl4yIfAX4cTgXFR85FYJi0xOJDByMrJupAZBPko/j0Bjd1Va7IMNViY9xkY
5aiQpQR8BsJ+Iyfhb2DCL0G4EE3nV9DiSTSSBzY1m+vgnR38nq76NNt/NebW
atuAIBwYVjThLmy/ah8ttGoSSK9Z2UIc/OK2EJ8NBKHAOdas+mKBxOAfE69K
8opOCnH7dDgjQJDGeFek1xDbtUvsLauKAzlnFs2M/exCPt44FyOUCntFNQzs
MRWs2EEAiM6u6Xqm8yOC3SNpR9CiKvougJ4Bb5ayI7ksiwkqQ2xagf3d9jEf
E+0VRqlBPMLMcpsL+3RANIwZysWA4JBCBFcs4E2IRq02a/smEJhIuXFFzBnx
r2s4L3OwQ3dorLqQw6GsDw2eEkVRdqwkWkq8aV5QTiVr0uXAon+vI7jfyLcl
pzjwfSSoqg2wHIMnw/nlGPvaCWkuyeUYlLZDlr/eEdo9gCbvcATM8jIPXGlD
C7no8aRWIWP+dKYEsCVTQp1HxLtqaRjalkOkpgKkU2Bo5BjGykfKMgOMreNp
9IopLBeEhmv71kBglZvwbn7A/Xa3SLJT0KQSapFxsJvzT9hvMRKAtfuxRSEr
VzeXP+FNq+gMqej0BYanWj+30hcubXXgP8zHvVTaXunbAeNn1sQDCjdVdgfo
9wwIE6vju8brnOgTeYvQvcr154c109lPFKx7OVgpu2X3a5/EA4d70G8o2W7x
sitFzfHfeq4xzrt/ormHJeGo1vIHUoZA5m8LziE12ebk8QKfkvJhN7eY5c/+
ocrY363qtH+4Cp2p3ssTN4QpDkKKvU3ZO6S8wkW00AzpO9S7y6Bb3LRuwnfh
Jmmtm/l3yW4tJxJMd4pBBvU06MS74jiRkwyuLZbpmyq7yX9Ng9pUpktvgyHa
u6VNl2lvUIPFN53tUeuuftieIdpC57sjMcBlAq/9qrS/VZrMVPcUGXaLyOp+
1bGaDbq9jnUU5mMFbr4wYxl41yRseC/xO5eGw7y6MFc/jF093qkNLH4XJ6nh
FBH4rks7Q/umylzaSdVVGqCmfFQdn3ZWoZdPO2F7IbD5tJM4awyVubQzEA+X
drrJTHVPa2cBWX3amacg7tbWTuDx4dC7exOZ29MsvMfxnOhWp4qBAdTdLX4X
hmbk9DH4XW36MlOfetenoyF9U2U+HbXbRA4GyNkPFopqXPaqKcV5P3iUpqIc
AhQWwWUPezQ1gAM+TaWJTXXv0FQ/Zb2aSkzUYLciwpC9k/9zVQ+7gebJ7ar6
7/t8xOpOIGYue/EOu+A1YsdyyGtgWVX5FMRrTqc2rFfPsBTWpr0g5rL7FPuH
1fhJqaPdVCBYz2ir4MLUXXbboYqBlL9V2LWbyLedFJh4ielmwthFOTnNfBv/
5yBbzOf2CkbwXOS2p43AC1+zMx8c+n0zX3fDsetsA61203uRfaiQg7dzOoqZ
sSNlyrEgWERiSjOoRXu1RmlP/N0zUmLMryEJN6W2BrW51GunPo5Qg6qeiOYM
Py6j1AmmpxdxglIrN9mpvokBPYy8t6pR8kGo1VPL5uSzKlxxwDPv+9RCkSMw
TLwPjx1wBXrPAt4Hy4yO9/cd8IOALxER1GPvEFS9NMk1/p4patz0NXc115y9
2dbqQoUkrdbQqyKUOSoJYUibV0LBfIZGGuUWWm/bZbeqs8H76m4RyeuSOPz9
sQsE6Rnzd8yHdyXnzYKx+eMjDl0PqFMyftxAY9wF/hF78j797b3s27+xbwe5
HvX5bbvy/LYulE07BEukMs2nDxG0HxPv1imbRG4vlaEyzcv3B/JyFFjW1rtd
gqWjeGieH7lN6AnRhCoj7hhE9a7JMng/oa+9ono+c+SApbKJOjt7sy47IMoO
iXdVvac/+ry3zNdvaD0KPgqWIjwKYPGahX3V3p23BInc0x97IUhcYXv7RL09
T70ewvLdF198sYwqUqJeVOZTxTplVL/wtFxK7UJFU6lYkTqVLSvqt6iMtclU
45B9fjBQL1QZlDuf7ITWa6mPJLP9kVloxj+5HeLKxJOL6AH7PAHyyU9AVJLV
O6nk0CsZ2whZ5BjpNzZEAlf1NJZ3k3HslUBuuHH0iya7b4BfbHHivgm9TdHU
8F1jn08kWdxgWdSPxPBNXsLSmixCk/h8EsONFEPhKvZB+AbIiUoi11uRS5Yv
iWESwySGlhhy1PoufKycCdwB+3xzkrbOStsGGT1o4N6eRK4tkUMrJs9siYyl
6UMj8gTN1ctbIkrJXCXxSuKl4PsA/6xy9eco986cOGpE/nGaqBuAeye2vZ8y
bIiwvl8KHrU/RKSTHwRvj2Hf7TM4BsnW9kp8e+EVKqF1b9QvfS0tPJNikJzO
HkhqTw0ttVFfyWzgxn50cLK0wZtiZz/BP/dKOU8hjpJOStoMDbgS0cd0HU0G
RKp3WhZhZDAHIxnvZmdDtOzjhV7flVAPjzI8GzbcTKtSK19GnbbVZz2LMW2g
zlDYlOFMKZrbHtHPnG7pkJEk0tpq1/QrotGG52X1Ub8+oO2EGatHRBm8bizv
B+iy4Yapk9uJpp+FeswbOnDFnHOA4624VHECdl2dwDLS9+7fv58N/uMtbzFU
7YvUlx1ECjxYvQlln38Ofvzoo4/aZV2S+jx87wwdP/aDzxCzjpEa9XDseJ6A
WRxCMWDC3zuxL+t2E/4k5QLckWUdknC0a/F3Qycfe6UC9OoQp3GS7JaDXJR3
V8aT65skX3FiXXxyv+PqEIoafRRifurQEeGarFlqGQQcikP2+UcVZA1lUR6A
Bw0LV38Wr57XkN4lTNc6GQ5N0mvaQ/ZxGM4x9ktanSYYvgGq/0jXhKCEwidx
SOKQxCGJQxKHJA69E4ecs8gYwhhwwj87JAScxk7WnzCuqDzQ5A4CaXxroIZ3
UJv5JEzVO1CkTdrcR9ZXzwfHMRB010p+ESuJ1XaJVXEKRnBWyk6SrC5L1orr
+GChNUmWez3tgcD1tDk/H17lZaL7KDglsuxeMyLFgqg6mOlb890kkeIe7S/5
BUm/KD3flnOe94MvM7PumDO5Bw0ZJepdcpFpq9zmtiQoytL+Et2DRq0ddU6W
emyN2pMqdiogHjA/KMXI7Svtl1pEB9d1UWLEF3aOGYePk6B0WFC4gKj2nhXt
VVqeDp2aqdO4mxSHS/5ZbroZCn+fxGrd3hASple1I7AOlr9UaN7oZ6Hzvj6x
vSPW5NWWtF+JgtthGrvmab5p2iP9kIDq2+JM4pXj0jwqE3Rbhcs9n5uGzN1A
4nhPLEtxEqZjuxNvxrool6hHOZHbKlxuyzUNmdaRtOyZmLlJcOAkAXU1ul0v
iVmIrzQNmfa5xeyISYC6RrJlQXIb6gPaUBOCRNUzBrxV8eEu/mNrEBoxpyqe
G4bOo367G+KR7Mx6ozIdYXvyYtaxAtAys927Lag9JsQl1qS1Q/TkwZVTRvbT
TeJebKU95C5mheDV7zVB1bUFpRoygIhke6I9VhZMWgukTzZB5E0R3e6TW0Tt
6ydX2WUuFz+xsjFWCmcg0lGUrEwG8pSH2taCTFSXoC9MLDu1CC1rlYkd1MlG
HAXFxLLhA6rMHBcmjLBuIzki/dFEs+1aTxKSJnZtdCx3DoTSS2pil9jYGBtj
ZJksZhd2WTvs44PP73SAaWm63Fd9SNPlbpAb7iJcW9pZ6KR7SxmjbqJa39Kn
Z8cQnkw3tKiVuBSSB1H2NNTOcanh4bopjpQ9RpOY+pozfH+LffMsDST1iKse
xBSWUo+PuqkamyMxzvCHZjn0DP8+c909dO0WzXSpie4auV28+O7LOzKL79I/
KjxBvo9cLptmUzQRboG9VbIXKfbmDjDnmDXCVD4afyoyK6n5VQvsKJ2pbLED
JXRliEW91zazLtUpPaE3dNqM4b+Lz2ruznLz1JN1o1EgrVgjfG9fNesOhDp4
MDP7NdYhAtGXqWWZmi1sgQjUzk0LOgi40wtq+iIK8s6btTL+Y+zz0NwBEJPT
ba5RlzhbQn7nUjYXwjSEQDdJ/vuBFO3gfD+6RshRUM1t1qYRvIsNYESUMQns
XVDK0pZp6jFLyi30FniHMsqziWxoLha8tnltj6V0bfPMRLKYJFO3LOyL9YNE
MjiOf61RAqDDhU7cp/F1QmaqkKLIICPETgLrNbc4J2LGR6UiMuJ5WPSlWWmq
TszWF1yKTxeVEY2+U/WEEeuoJN1KL0/mAwI9pttXSlKrUpjeTNgzM2P/6mYS
qJI44dl0LHFqbnzgLf9F0wYqP73dAkVzr6xWn3mWJJEI+u6VHqjZb3U0lRLz
op3JsUlffdmn8FwpKnIdytUILl+dMwFMftM8m8ljnkLOBIjNncrRLy3s/nMN
KOEvxaIq05LihVLfzfG76OZ4op45waUpbjR1uIhJofvy+tXE7aj4Lh7fzeDF
40S9dWpJ2U19FF/cbbRuyKpdkj3Ryh56nk0v1aZ99pS10cRlzuXGmaLzSfo1
ksRwwSrdOxx6JszXAintXh6pdDxNy16UmRh9PRD/8hOe1+w+6sxNQtlUZ84R
i64J9H5IM+9zWygca6WhTyKRQC8Dugi5HAbHDErEBzo4OvnCcQIF5gFW85B6
wnBfrNZFAv8EN0Iwu5w/FmczEhWxk38ctr8sSVBqtukiaOjMdI0yVTypKJPw
PLTDbnXmFFFFdt1GqnjGHLblxuwmMhGz8kGmDTGAxVGikhtnQOCrjqRSCxhD
qRAV54ctrV8sZmAb6pzes1CWW7F2nUHTs1ODW2sJGDnW95a5hYmBxs6/ZTKe
QQ+PElHxrdpRoipRgnrrDYT1pDYxUgQ/ZfQOjg5R+oe0H+ikX/0hRVnWDKPi
Ifv8SoHw+pLvoiwXYKupy+wtiBxC/v4h/nmVQODH9bgsno3xKnqmiU7ZMAMZ
9SAAxrInnZGhYvZcbhAbxwSydig1aAtTAHi8XAJlfCj+/Aj/3HNjQ3kMlUmz
cY0VkThI87qASMnG+Mf/iUp/a8k7Vz7QY/7BMfHgC6Kxv5OPmBZrSwMbyz04
Jh583mqMjQOXMoaCGrMfHBMPZGNP8X9GGc4OzSwbqAt1wGZlM8XxG0Mw4+VN
iOKxPRFWj0f88c3cY92JTuIyVNQeJANgvjIiVhoreg7eNalOaPAZSbxsx5SD
Mr9Ux4oYa6bM8GT1eJbN5uBgFW6SBemo9+AUFpDWYREdxd9PPIrLo9yVf1zN
xLNdPczqvyAmvZGYFJdJ1HtDnQQr3xEnJ2YfIYATbzCbiKergm/KW2I9Ag9P
M0Z7VMJLOcPeq5QYxV/9W0sOzG1WXYOuGPIL045oAzw333N4Cwh1gMWFzNJM
CseqLmtCIyhIDfML2fexJBo8yWtpQ48IRZb/IPEjDj8m/NcBEccI5kX2w8SM
mMwYIGwKDdA4R+OFaNvkLUpVQyTWEA6JltU6hMAbp3HRvWrk1e5bZbJFkyR1
TTeAHirCMYTtgAETGg6KxlBKIErYAI3zBkhUUIOvfhUWYyJ9P7EkDksmsE81
rZAqUIIfbyR+xORHFDOkpyIihlOJxmY5Qp50IWL/xxI2h5FXzjPoyUFjReKF
6MIMQfrs5GnOWmhkAImnwLJkmRkJJEYuw4PIZNYiUfEAvVXW8CQmaCYgU3Nh
5iQmVBzEgbKmJnHA4oDHuJyCCWZ+6oacPkhCiSinGfxu7KabtLcRaaErLBCc
mwm3dcIUrivKBPhyRFjMkVcIQTOCZdZ01NDgRA0QeqLFQgXDER8pKg4Ab2LY
oMSr5ng1VKYKNF/ZVCVGNc0odXausMHIol21pq+iZbWczsz2DNhKHa+b5Hgy
A5G2kZPwNzDhl1RCpBwt8LQWycPlikHzxTLHGAHbdNWnWYLTC8V4DROZm0yD
oIcLFYaDgxPKckEEHruouBPZqCV2xWDXvoeKKyYsnCpY2rYlfq1BvYYGqxUU
l7MFsnD2y5Iml3O1qA9N78RJ2gGaTV/T9YypPyKkQO26xzHAJTrGVvW1A8Al
pszKSc81FRoN6jEhgGzOlzUI8UYfCTF1SUQGnZAPeGRe6ubqlSlSGK3+AsmJ
M5TNOr+ukbnMIQi9opF6AoLKeN62dEGnkVPWYkcaUTwtXIFORf1N+Q86QoTD
ykSQ6wCDavj/sCP4X6uOv700wxCdzaWQP6V6BIZhoD6BnkwJfR4R7w7lu9BD
M/kkZhA8lYQznjZYCDIr3KwZoc68C9H6GEGm8L9Q+arl0iH6hfqehTrhPQAR
UAbVm2rQLwIYyJgOqNQGh4smk0o5JObjXipNpal03aXZm/4f8YKcHg==\
\>"]]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{"      "}}, "Rows" -> {{"      "}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{3.591215528595833*^9}]
}, Open  ]]
}, Open  ]]
},
Editable->True,
WindowSize->{965, 943},
WindowMargins->{{208, Automatic}, {-10, Automatic}},
TaggingRules->{
 "TemplateVariablesValue" -> {
   "stocks" -> {"SP100", "SP500", "SPY", "^N225", "FTSE100", "GE", "GOOG"}, 
    "days" -> 365}, 
  "TemplateVariables" -> {
   "stocks" -> {"SP100", "SP500", "SPY", "^N225", "FTSE100", "GE", "GOOG"}, 
    "days" -> 365}, "ReportCreationDate" -> 
  "Mathematica report created on 19 October 2013", "Highlight" -> True},
CellContext->Notebook,
ShowCellTags->True,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (May 20, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 228, 3, 90, "Title"],
Cell[1716, 40, 167, 3, 49, "Subtitle"],
Cell[1886, 45, 288, 4, 28, "Subsubtitle"],
Cell[2177, 51, 943, 17, 30, "Subsubtitle"],
Cell[CellGroupData[{
Cell[3145, 72, 108, 1, 79, "Section"],
Cell[3256, 75, 846, 23, 43, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4139, 103, 234, 3, 79, "Section"],
Cell[4376, 108, 95726, 2169, 737, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature vu0IjHw5IgqKKCgVqzDewn3T *)
