(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    100696,       2152]
NotebookOptionsPosition[    100369,       2123]
NotebookOutlinePosition[    101199,       2150]
CellTagsIndexPosition[    101156,       2147]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Backtesting for a list of securities", "Title",
 CellChangeTimes->{{3.583783750971962*^9, 3.583783770236064*^9}, {
   3.583804471095085*^9, 3.583804471399102*^9}, {3.5838045297194386`*^9, 
   3.5838045314475374`*^9}, {3.5838049388248377`*^9, 
   3.5838049392088594`*^9}, {3.583805225786251*^9, 3.583805237241906*^9}, {
   3.583805545995566*^9, 3.583805546363587*^9}, {3.5838068151691585`*^9, 
   3.583806822049552*^9}, {3.5838069601934533`*^9, 3.583806960626478*^9}, {
   3.58380760213317*^9, 3.583807631092827*^9}, {3.5838116233511705`*^9, 
   3.583811629062497*^9}, {3.5838116638304863`*^9, 3.58381166424651*^9}, {
   3.583812316825835*^9, 3.583812321610109*^9}, {3.583814247426259*^9, 
   3.583814247922288*^9}, {3.583814653316475*^9, 3.583814656595662*^9}, 
   3.5912960973243136`*^9}],

Cell[CellGroupData[{

Cell["\<\
Linear Regression Slope and Moving Average Convergence Divergence Backtesting \
for General Electric\
\>", "Section",
 CellChangeTimes->{{3.5838054089557276`*^9, 3.58380541143487*^9}, 
   3.583806852738307*^9, {3.583811564487804*^9, 3.5838115670789523`*^9}, {
   3.583812331977702*^9, 3.5838123364259567`*^9}, 3.583814675412739*^9, {
   3.5838147288857975`*^9, 3.583814742085552*^9}, {3.5838148195889854`*^9, 
   3.5838148260533547`*^9}, {3.583815801913171*^9, 3.5838158031612425`*^9}, {
   3.5912963586403728`*^9, 3.5912963746928005`*^9}}],

Cell[BoxData[
 TemplateBox[{TemplateBox[{
     TagBox[
      GridBox[{{
         TagBox[
          
          GridBox[{{
            "\"BuyDate\"", "\"BuyPrice\"", "\"SellDate\"", "\"SellPrice\""}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "5"}], "}"}], 
             "17.425045822102426`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "25"}], "}"}], 
             "17.776779926816516`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "26"}], "}"}], 
             "18.17933927635029`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "27"}], "}"}], 
             "17.931686810299524`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "9"}], "}"}], 
             "18.22993204391009`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "10"}], "}"}], 
             "17.923824152542373`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "14"}], "}"}], 
             "17.87055966209081`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "15"}], "}"}], 
             "17.94600746268657`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "17"}], "}"}], 
             "18.105601659751034`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "1"}], "}"}], 
             "18.238572175732216`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "9"}], "}"}], 
             "18.11095588235294`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "30"}], "}"}], 
             "19.110000000000003`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "18"}], "}"}], 
             "18.313806282722513`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "24"}], "}"}], 
             "18.276658137154556`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "25"}], "}"}], 
             "18.824699228791772`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "9"}], "}"}], 
             "18.09571655208884`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "24"}], "}"}], 
             "18.23477922077922`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "5"}], "}"}], 
             "17.21763157894737`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "7"}], "}"}], 
             "18.17568947368421`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "5"}], "}"}], 
             "19.52960157402853`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "27"}], "}"}], 
             "19.81150573613767`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "13"}], "}"}], 
             "20.208022868032398`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "7"}], "}"}], 
             "20.470754979157018`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "27"}], "}"}], 
             "21.52573691157061`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "28"}], "}"}], 
             "22.038071334214003`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "2"}], "}"}], 
             "22.18545414655551`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "6"}], "}"}], 
             "20.81259379342288`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "13"}], "}"}], 
             "19.932591876208903`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "19"}], "}"}], 
             "19.748107454017426`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "17"}], "}"}], 
             "20.987770177838577`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "3"}], "}"}], 
             "20.970995260663507`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "4"}], "}"}], 
             "20.7097641509434`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "11"}], "}"}], 
             "20.717870326549928`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "31"}], "}"}], 
             "21.69163375224417`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "1"}], "}"}], 
             "21.90445181255526`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "7"}], "}"}], 
             "21.96952846975089`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "14"}], "}"}], 
             "22.703759077317386`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "19"}], "}"}], 
             "22.86778105263158`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "20"}], "}"}], 
             "23.1529517300299`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "26"}], "}"}], 
             "22.61124945770065`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "28"}], "}"}], 
             "23.007674418604655`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "4"}], "}"}], 
             "22.79185646755479`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "6"}], "}"}], 
             "23.4673426277989`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "7"}], "}"}], 
             "23.329687499999995`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "21"}], "}"}], 
             "23.057990553885787`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "22"}], "}"}], 
             "22.960770218228497`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "9"}], "}"}], 
             "22.887033824804856`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "18"}], "}"}], 
             "22.40861049845611`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "1"}], "}"}], 
             "21.76076749435666`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "22"}], "}"}], 
             "23.41124056999162`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "10"}], "}"}], 
             "23.508444070647602`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "11"}], "}"}], 
             "23.12141221374046`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "19"}], "}"}], 
             "23.826605504587153`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "21"}], "}"}], 
             "23.398304794520545`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "24"}], "}"}], 
             "22.938508504143048`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "25"}], "}"}], 
             "22.989532669839896`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "10"}], "}"}], 
             "23.53862361937128`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "17"}], "}"}], "23.36`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "18"}], "}"}], 
             "23.4202285230639`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "31"}], "}"}], 
             "24.378440705785803`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "26"}], "}"}], 
             "23.559008894536213`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "27"}], "}"}], 
             "23.1786022433132`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "4"}], "}"}], 
             "22.811398359948203`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "27"}], "}"}], 
             "24.099999999999998`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "10", ",", "11"}], "}"}], "24.32`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "10", ",", "14"}], "}"}], "24.21`"}}, 
           AutoDelete -> False, 
           GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}}, 
           GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"number of trades:\"", "66"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"cost per trade:\"", "3.5`"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"total transaction costs:\"", "231.`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"largest winning trade:\"", "825.2365378174798`"}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"largest losing trade:\"", 
             RowBox[{"-", "561.4654982911819`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"gross profits:\"", "5523.737810607713`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"gross loss:\"", 
             RowBox[{"-", "3469.7398924819086`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"net profits:\"", "2050.4979181258022`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"equity plot:\""}, {
             GraphicsBox[{{}, 
               GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQBmIQDQQTLCJfOT5ezD/N9eVhByD/Qw+QP82o/nbuAjB/
wu3oV47TJ4uvm+EB5jesi3nlyLFYpPV1JJgfoB7/yrH8bPzUk1Vg/oF3ya8c
dZtEvNi6joD4BbwZrxzf3r754U41mO/QlvXKMfPews1b1kL0/8wDyuvqy1VO
PAS2/1XxK8egKbekI96D5R0iql45Lt+5pOVTIFj/hkONrxwvnjm3MjPqKIi/
YGrTK0eVj7OuJVeD+Q2Nna8ckxVenZzYD1b/QLof6N7b/XcuXgXLOwhPeuVY
G58seLUHzA9om/bK0Y09oCyq5xjYvLXTXzkmRdd9/D4TzH+wfOYrx7x/U33N
DoD5BudnvXK8HdS3bp8JmB9wZvYrxynSJ0Q+/Aab98BrzitHoX/N2hXXwfwN
h+e9cjxw5a9O4R4w/4DZ4leOIlfvZa13AfMVLq545ehwZ+/Gs3ch9smseeXY
/2yym0IVmH/g0NpXjsVGJ66m84P5DdnrXjl+X8uhVCoBcS/3pleOG5/n1ou9
gvgvassrx1cRDQdmnoa47+yOV45Fjw7of84E8xVe7n3luNTs0qTHK4+D5bcd
eOVo8vP47v9dYD44PTAgAFgexgEAFLnyBQ==
                "], {{{}, {
                   Hue[0.67, 0.6, 0.6], 
                   Opacity[0.2], 
                   EdgeForm[None], 
                   GraphicsGroupBox[
                    
                    PolygonBox[{{1, 34, 35, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, {
                   RGBColor[0.24720000000000014`, 0.24, 0.6], 
                   
                   LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
                     16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
                    30, 31, 32, 33}]}}}], {}}, AspectRatio -> 
              NCache[GoldenRatio^(-1), 0.6180339887498948], 
              AxesOrigin -> {3.54*^9, 9400.}, Frame -> True, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{Automatic, Automatic}, {{{3534364800, 
                   FormBox["\"Jan\"", TraditionalForm]}, {3550089600, 
                   FormBox["\"Jul\"", TraditionalForm]}, {3565987200, 
                   FormBox["\"Jan\"", TraditionalForm]}, {3581625600, 
                   FormBox["\"Jul\"", TraditionalForm]}, {3597523200, 
                   FormBox["\"Jan\"", TraditionalForm]}, {3539548800, 
                   FormBox["\"\"", TraditionalForm]}, {3544819200, 
                   FormBox["\"\"", TraditionalForm]}, {3555446400, 
                   FormBox["\"\"", TraditionalForm]}, {3560716800, 
                   FormBox["\"\"", TraditionalForm]}, {3571084800, 
                   FormBox["\"\"", TraditionalForm]}, {3576355200, 
                   FormBox["\"\"", TraditionalForm]}, {3586982400, 
                   FormBox["\"\"", TraditionalForm]}}, {{3534364800, 
                   FormBox["\"\"", TraditionalForm]}, {3550089600, 
                   FormBox["\"\"", TraditionalForm]}, {3565987200, 
                   FormBox["\"\"", TraditionalForm]}, {3581625600, 
                   FormBox["\"\"", TraditionalForm]}, {3597523200, 
                   FormBox["\"\"", TraditionalForm]}, {3539548800, 
                   FormBox["\"\"", TraditionalForm]}, {3544819200, 
                   FormBox["\"\"", TraditionalForm]}, {3555446400, 
                   FormBox["\"\"", TraditionalForm]}, {3560716800, 
                   FormBox["\"\"", TraditionalForm]}, {3571084800, 
                   FormBox["\"\"", TraditionalForm]}, {3576355200, 
                   FormBox["\"\"", TraditionalForm]}, {3586982400, 
                   FormBox["\"\"", TraditionalForm]}}}}, 
              GridLines -> {{{3534364800, 
                  GrayLevel[0.8]}, {3550089600, 
                  GrayLevel[0.8]}, {3565987200, 
                  GrayLevel[0.8]}, {3581625600, 
                  GrayLevel[0.8]}, {3597523200, 
                  GrayLevel[0.8]}}, None}, ImageSize -> Medium, Method -> {}, 
              PlotRange -> {{3.5364384*^9, 3.5906976*^9}, {9400., 
               12115.777918125803`}}, PlotRangeClipping -> True, 
              PlotRangePadding -> {
                Scaled[0.02], 
                Scaled[0.02]}, Ticks -> None]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"current position:\"", 
             TagBox[
              GridBox[{{"\"BuyDate\"", "\"BuyPrice:\""}, {
                 RowBox[{"{", 
                   RowBox[{"2013", ",", "10", ",", "17"}], "}"}], "24.38`"}}, 
               AutoDelete -> False, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}},
                GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}}, 
       DefaultBaseStyle -> "Column", 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
       GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
     "\"Linear Regression Slope Backtesting for GE\""}, "Labeled", 
    DisplayFunction -> (GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )],TemplateBox[{
     TagBox[
      GridBox[{{
         TagBox[
          
          GridBox[{{
            "\"BuyDate\"", "\"BuyPrice\"", "\"SellDate\"", "\"SellPrice\""}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "4"}], "}"}], 
             "16.723793659322943`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "21"}], "}"}], 
             "17.607902735562313`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "24"}], "}"}], 
             "18.179660678642716`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "2", ",", "23"}], "}"}], 
             "18.716818851251837`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "3", ",", "31"}], "}"}], 
             "18.43754613466334`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "4", ",", "15"}], "}"}], 
             "18.409181636726547`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "4", ",", "20"}], "}"}], 
             "18.84017647058824`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "4", ",", "26"}], "}"}], 
             "18.40489552238806`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "4", ",", "28"}], "}"}], 
             "19.00266019417476`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "5", ",", "6"}], "}"}], 
             "18.54533733133433`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "6", ",", "21"}], "}"}], 
             "17.225518341307822`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "7", ",", "19"}], "}"}], 
             "17.03336921420883`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "7", ",", "21"}], "}"}], 
             "17.573340292275574`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "7", ",", "28"}], "}"}], 
             "16.797780231916068`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "8", ",", "29"}], "}"}], 
             "14.618547381546133`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "10", ",", "4"}], "}"}], 
             "13.544152086137283`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "10", ",", "7"}], "}"}], 
             "14.676967741935483`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "11", ",", "3"}], "}"}], 
             "15.43980803839232`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "12", ",", "5"}], "}"}], 
             "15.28870177587263`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "24"}], "}"}], "17.78`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "15"}], "}"}], 
             "18.923809523809524`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "2"}], "}"}], 
             "19.06952047952048`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "27"}], "}"}], 
             "18.74432254802831`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "9"}], "}"}], 
             "18.09571655208884`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "24"}], "}"}], 
             "18.23477922077922`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "4"}], "}"}], 
             "17.556099173553722`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "11"}], "}"}], 
             "18.42857142857143`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "11"}], "}"}], "18.9`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "27"}], "}"}], 
             "19.81150573613767`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "17"}], "}"}], 
             "20.189209523809524`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "10"}], "}"}], "20.63`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "10"}], "}"}], 
             "21.874141774409274`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "26"}], "}"}], 
             "20.205811965811964`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "24"}], "}"}], 
             "20.300706051873195`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "7"}], "}"}], 
             "20.659290108849977`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "10"}], "}"}], 
             "20.543070382616907`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "11"}], "}"}], 
             "20.717870326549928`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "1"}], "}"}], 
             "22.66263906856403`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "7"}], "}"}], 
             "23.329687499999995`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "12"}], "}"}], 
             "23.2272319521572`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "15"}], "}"}], 
             "22.922788250767212`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "16"}], "}"}], 
             "22.71046753246753`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "6"}], "}"}], 
             "22.210310008857395`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "6"}], "}"}], 
             "22.892001710863987`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "10"}], "}"}], 
             "23.508444070647602`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "12"}], "}"}], 
             "23.336936170212763`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "19"}], "}"}], 
             "23.826605504587153`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "21"}], "}"}], 
             "23.398304794520545`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "11"}], "}"}], 
             "23.730225563909777`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "7"}], "}"}], 
             "24.021014790468364`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "11"}], "}"}], 
             "23.77104607721046`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "10", ",", "7"}], "}"}], "23.84`"}}, 
           AutoDelete -> False, 
           GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}}, 
           GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"number of trades:\"", "52"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"cost per trade:\"", "3.5`"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"total transaction costs:\"", "182.`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"largest winning trade:\"", "1537.1310042865882`"}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"largest losing trade:\"", 
             RowBox[{"-", "712.3240808560677`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"gross profits:\"", "5618.593876806475`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"gross loss:\"", 
             RowBox[{"-", "3211.8324252412335`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"net profits:\"", "2403.2614515652385`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"equity plot:\""}, {
             GraphicsBox[{{}, 
               GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQQJmTKvHJdUuYhk9BxxAPIn3FR85bgvsNZAVeUo
iK/gqPXK8e8TzgWhEmC+gaDOK0frZxKJCjPA6gW2675ybDzrv/mTKJj/4YXl
K8cVB+XZDW4eBvEXpFi/cnx+m+Nfz9dDIH7CTLdXjvdm9DY97j0I4jN0ewPl
/QTiLhZD5PkiXzlqvzqv9KgAbF9AbsorRzP/3wITp4P5Dm1ZrxwTkj/H8F4F
26dwPu+Vo4Op6JoEboh7XpS8cnzg/N/nfReYz8BY/crxgMbJnW2vIeqfN79y
/BUc2vtQ6xjYP84TXjme2vVky39HMD9BYPIrx8vyZt+q5MD8A76zXznO3rDi
6zPdEyD+Bdm5rxxPbuZPcOAH8xMeLXrl2F6Q4LPv0nGw/z1Xv3Ls3G6tHNcF
lhdwXwN0T9gJK+FIMP/AobWvHNdGywtOfgpWP6Fx6yvH35/bn3zWAcsz9O9/
5Six0a480RpiPih+GJAASB7GBgDLPK95
                "], {{{}, {
                   Hue[0.67, 0.6, 0.6], 
                   Opacity[0.2], 
                   EdgeForm[None], 
                   GraphicsGroupBox[
                    
                    PolygonBox[{{1, 27, 28, 26, 25, 24, 23, 22, 21, 20, 19, 
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                    2}}]]}, {}, {}}, {{}, {}, {
                   RGBColor[0.24720000000000014`, 0.24, 0.6], 
                   
                   LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
                     16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26}]}}}], {}}, 
              AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
              AxesOrigin -> {3.52*^9, 8800.}, Frame -> True, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{Automatic, Automatic}, {{{3534364800, 
                   FormBox["\"2012\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3565987200, 
                   FormBox["\"2013\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3510604800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3518467200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3526416000, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3542227200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3550089600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3558038400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3573763200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3581625600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3589574400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}}, {{3534364800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3565987200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3510604800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3518467200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3526416000, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3542227200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3550089600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3558038400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3573763200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3581625600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3589574400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}}}}, GridLines -> {{{3534364800, 
                  GrayLevel[0.8]}, {3565987200, 
                  GrayLevel[0.8]}}, None}, ImageSize -> Medium, Method -> {}, 
              PlotRange -> {{3.5045568*^9, 3.5900928*^9}, {8800., 
               12564.735450234048`}}, PlotRangeClipping -> True, 
              PlotRangePadding -> {
                Scaled[0.02], 
                Scaled[0.02]}, Ticks -> None]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"current position:\"", 
             TagBox[
              GridBox[{{"\"BuyDate\"", "\"BuyPrice:\""}, {
                 RowBox[{"{", 
                   RowBox[{"2013", ",", "10", ",", "15"}], "}"}], "24.27`"}}, 
               AutoDelete -> False, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}},
                GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}}, 
       DefaultBaseStyle -> "Column", 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
       GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
     "\"Moving Average Convergence Divergence Backtesting for GE\""}, 
    "Labeled", DisplayFunction -> (GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]},
  "Row",
  DisplayFunction->(PaneBox[
    RowBox[{
      TemplateSlotSequence[1, "   "]}], Alignment -> {Center, Top}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{
       RowBox[{"{", 
         TemplateSlotSequence[1, ","], "}"}], ",", "\"   \"", ",", 
       RowBox[{"Alignment", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}]& )]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{3.5914098545864697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Linear Regression Slope and Moving Average Convergence Divergence Backtesting \
for Apple Inc.\
\>", "Section",
 CellChangeTimes->{{3.5838054089557276`*^9, 3.58380541143487*^9}, 
   3.583806852738307*^9, {3.583811564487804*^9, 3.5838115670789523`*^9}, {
   3.583812331977702*^9, 3.5838123364259567`*^9}, 3.583814675412739*^9, {
   3.5838147288857975`*^9, 3.583814742085552*^9}, {3.5838148195889854`*^9, 
   3.5838148260533547`*^9}, {3.583815801913171*^9, 3.5838158031612425`*^9}, {
   3.5912963586403728`*^9, 3.5912963746928005`*^9}}],

Cell[BoxData[
 TemplateBox[{TemplateBox[{
     TagBox[
      GridBox[{{
         TagBox[
          
          GridBox[{{
            "\"BuyDate\"", "\"BuyPrice\"", "\"SellDate\"", "\"SellPrice\""}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "5"}], "}"}], 
             "403.5645097241825`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "23"}], "}"}], 
             "411.07008633396504`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "24"}], "}"}], 
             "413.4312623391451`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "25"}], "}"}], 
             "441.9664532306452`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "26"}], "}"}], 
             "436.0576542293593`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "22"}], "}"}], 
             "498.9989022298457`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "27"}], "}"}], 
             "507.00213462416303`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "28"}], "}"}], 
             "513.464544181095`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "29"}], "}"}], 
             "526.6941560356904`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "5"}], "}"}], 
             "530.4535835396504`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "13"}], "}"}], 
             "542.2397912339377`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "26"}], "}"}], 
             "583.327346535306`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "27"}], "}"}], 
             "589.537869092566`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "2"}], "}"}], 
             "585.3111221570244`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "3"}], "}"}], 
             "610.0854334837601`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "4"}], "}"}], 
             "607.2089018276178`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "26"}], "}"}], 
             "597.4096682573637`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "1"}], "}"}], 
             "568.8439609709171`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "4"}], "}"}], 
             "561.2453944272447`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "7"}], "}"}], 
             "546.0890198075437`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "8"}], "}"}], 
             "553.9515861170757`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "15"}], "}"}], 
             "546.0427816042086`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "25"}], "}"}], 
             "549.096884881467`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "15"}], "}"}], 
             "555.3259192169021`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "21"}], "}"}], 
             "569.3666737064415`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "22"}], "}"}], 
             "563.1440041230029`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "25"}], "}"}], 
             "561.45072445994`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "26"}], "}"}], 
             "555.6492122790764`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "2"}], "}"}], 
             "568.6837740498212`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "17"}], "}"}], 
             "594.0243206906777`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "19"}], "}"}], 
             "594.5034327386378`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "23"}], "}"}], 
             "578.0887733302419`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "3"}], "}"}], 
             "596.7868182556439`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "24"}], "}"}], 
             "644.1663141943849`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "30"}], "}"}], 
             "655.0324443038546`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "31"}], "}"}], 
             "651.7232277072935`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "19"}], "}"}], 
             "683.9628223899729`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "25"}], "}"}], 
             "672.2475371915551`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "17"}], "}"}], 
             "633.770870293666`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "22"}], "}"}], 
             "598.1727325205431`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "23"}], "}"}], 
             "616.3196002347725`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "25"}], "}"}], 
             "605.5766643698527`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "31"}], "}"}], 
             "581.040236511456`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "1"}], "}"}], 
             "584.3009105843698`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "6"}], "}"}], 
             "576.498304366475`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "8"}], "}"}], 
             "550.0794177591818`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "19"}], "}"}], 
             "530.5405651105651`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "6"}], "}"}], 
             "518.9941031357358`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "7"}], "}"}], 
             "542.9909948429442`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "10"}], "}"}], 
             "515.1207013702767`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "27"}], "}"}], 
             "503.87859628004503`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "10"}], "}"}], 
             "518.605170865886`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "11"}], "}"}], 
             "511.1968287526427`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "15"}], "}"}], 
             "488.92713615409946`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "24"}], "}"}], 
             "451.3513873473918`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "25"}], "}"}], 
             "443.1979651268528`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "4"}], "}"}], 
             "445.3719931271478`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "26"}], "}"}], 
             "438.0074477136557`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "12"}], "}"}], 
             "429.89611371752676`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "2"}], "}"}], 
             "421.9986877312177`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "24"}], "}"}], 
             "388.38610713757214`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "16"}], "}"}], 
             "420.46436835565373`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "31"}], "}"}], 
             "449.53183020923666`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "3"}], "}"}], 
             "447.76993432729853`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "4"}], "}"}], 
             "450.24432841468035`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "14"}], "}"}], 
             "432.5449180327868`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "2"}], "}"}], 
             "407.2660527133264`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "24"}], "}"}], 
             "436.05036571246967`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "25"}], "}"}], 
             "437.805550741163`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "29"}], "}"}], 
             "437.9058933875254`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "1"}], "}"}], 
             "452.75610931067706`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "12"}], "}"}], 
             "456.85999999999996`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "13"}], "}"}], "470.94`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "21"}], "}"}], 
             "503.5899999999999`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "23"}], "}"}], "503.27`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "26"}], "}"}], "500.75`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "20"}], "}"}], "478.`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "10", ",", "16"}], "}"}], "500.79`"}}, 
           AutoDelete -> False, 
           GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}}, 
           GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"number of trades:\"", "78"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"cost per trade:\"", "3.5`"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"total transaction costs:\"", "273.`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"largest winning trade:\"", "1510.5899520116745`"}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"largest losing trade:\"", 
             RowBox[{"-", "711.9627554624572`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"gross profits:\"", "8354.874805438116`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"gross loss:\"", 
             RowBox[{"-", "6085.390995778971`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"net profits:\"", "2265.983809659143`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"equity plot:\""}, {
             GraphicsBox[{{}, 
               GraphicsComplexBox[CompressedData["
1:eJxF0m1IU1EYB/BbZNEIWrY0kHIjsEl+2CLSIGlPzSWN8DYNC3xZLbGp3VnQ
wkzQQm2BtbpzgQUKFZJojMwUS9pwzmlvS2YvX+bSLeqh1aghUUHd+4zowOHw
43/OczgviqMWQ9VShmGyhS6OQlNFDiHcfdOtuBoa1wi25x1G+LU+tLNJPSE6
MFuOoNxT4y5U+EXHZyoQRs+k6Q7WkqWBSoS6tbtXrOHJjM6EsNpsm049Pi2a
PXEMYdc3vkC2nezyCC7e0bXZKCO7t5kRFs83Zva+pvVhdQ3CsuV3JrgcsvFC
LYJDm+H4+mpStKq7HqExIbmUSKW82XcSgZWHmI0vKNdYTiG4/BHbYEdyfvQ0
wgh/LaZz0Hx23opQ9HjGUBehnFWeQ5hPK5wdHp0S3VPUhOD3pefLnWSWa0GY
U2r6SjaRje9bEfJ+D3DvHtH6eGUbQnrMfXOfIbl/eztCRL0hXmUh2+9dRDig
dzqHTD66T30HQqb8+f0fH+h+7QnBwSMFT7zPvFRfyiMscM7JqIlydkFwedaV
t3Yr5SpbJ0I417Nl/7qkX3YhSKTM94wxej8334NwvaE0NlVBZoK9CNlnv5Rp
PyfrP+1DaPvDlbYEyfU3+hH0sSV7rSnk+NZBhNvVuTKvmfYPpzxAyLr8Kae1
mtxc8lD4Dz/nirWdZFVgGMHNN8TyV9J55bdGEPqj6lXjH+m8LokHwSPkY4vJ
9xD/G/O/Uf4PfwEKTAtS
                "], {{{}, {
                   Hue[0.67, 0.6, 0.6], 
                   Opacity[0.2], 
                   EdgeForm[None], 
                   GraphicsGroupBox[
                    
                    PolygonBox[{{1, 40, 41, 39, 38, 37, 36, 35, 34, 33, 32, 
                    31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 
                    17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                    2}}]]}, {}, {}}, {{}, {}, {
                   RGBColor[0.24720000000000014`, 0.24, 0.6], 
                   
                   LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
                     16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
                    30, 31, 32, 33, 34, 35, 36, 37, 38, 39}]}}}], {}}, 
              AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
              AxesOrigin -> {3.54*^9, 9800.}, Frame -> True, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{Automatic, Automatic}, {{{3534364800, 
                   FormBox["\"Jan\"", TraditionalForm]}, {3550089600, 
                   FormBox["\"Jul\"", TraditionalForm]}, {3565987200, 
                   FormBox["\"Jan\"", TraditionalForm]}, {3581625600, 
                   FormBox["\"Jul\"", TraditionalForm]}, {3597523200, 
                   FormBox["\"Jan\"", TraditionalForm]}, {3539548800, 
                   FormBox["\"\"", TraditionalForm]}, {3544819200, 
                   FormBox["\"\"", TraditionalForm]}, {3555446400, 
                   FormBox["\"\"", TraditionalForm]}, {3560716800, 
                   FormBox["\"\"", TraditionalForm]}, {3571084800, 
                   FormBox["\"\"", TraditionalForm]}, {3576355200, 
                   FormBox["\"\"", TraditionalForm]}, {3586982400, 
                   FormBox["\"\"", TraditionalForm]}}, {{3534364800, 
                   FormBox["\"\"", TraditionalForm]}, {3550089600, 
                   FormBox["\"\"", TraditionalForm]}, {3565987200, 
                   FormBox["\"\"", TraditionalForm]}, {3581625600, 
                   FormBox["\"\"", TraditionalForm]}, {3597523200, 
                   FormBox["\"\"", TraditionalForm]}, {3539548800, 
                   FormBox["\"\"", TraditionalForm]}, {3544819200, 
                   FormBox["\"\"", TraditionalForm]}, {3555446400, 
                   FormBox["\"\"", TraditionalForm]}, {3560716800, 
                   FormBox["\"\"", TraditionalForm]}, {3571084800, 
                   FormBox["\"\"", TraditionalForm]}, {3576355200, 
                   FormBox["\"\"", TraditionalForm]}, {3586982400, 
                   FormBox["\"\"", TraditionalForm]}}}}, 
              GridLines -> {{{3534364800, 
                  GrayLevel[0.8]}, {3550089600, 
                  GrayLevel[0.8]}, {3565987200, 
                  GrayLevel[0.8]}, {3581625600, 
                  GrayLevel[0.8]}, {3597523200, 
                  GrayLevel[0.8]}}, None}, ImageSize -> Medium, Method -> {}, 
              PlotRange -> {{3.5362656*^9, 3.5908704*^9}, {9800., 
               13520.146805931376`}}, PlotRangeClipping -> True, 
              PlotRangePadding -> {
                Scaled[0.02], 
                Scaled[0.02]}, Ticks -> None]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"current position:\"", 
             TagBox[
              GridBox[{{"\"BuyDate\"", "\"BuyPrice:\""}, {
                 RowBox[{"{", 
                   RowBox[{"2013", ",", "10", ",", "21"}], "}"}], "511.77`"}},
                AutoDelete -> False, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}},
                GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}}, 
       DefaultBaseStyle -> "Column", 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
       GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
     "\"Linear Regression Slope Backtesting for AAPL\""}, "Labeled", 
    DisplayFunction -> (GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )],TemplateBox[{
     TagBox[
      GridBox[{{
         TagBox[
          
          GridBox[{{
            "\"BuyDate\"", "\"BuyPrice\"", "\"SellDate\"", "\"SellPrice\""}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "4"}], "}"}], 
             "323.3184460744362`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "24"}], "}"}], 
             "317.900326863239`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "27"}], "}"}], 
             "334.34435535095133`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "31"}], "}"}], 
             "326.58657904043383`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "2", ",", "2"}], "}"}], 
             "334.9964320980484`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "2", ",", "23"}], "}"}], 
             "329.47562722549765`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "3", ",", "7"}], "}"}], 
             "351.4842807294011`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "3", ",", "10"}], "}"}], 
             "339.53271987769347`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "3", ",", "29"}], "}"}], 
             "338.12054878048787`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "4", ",", "5"}], "}"}], 
             "327.742140812653`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "4", ",", "21"}], "}"}], 
             "345.2519247219846`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "5", ",", "16"}], "}"}], 
             "329.8880288028802`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "6", ",", "1"}], "}"}], 
             "339.29780932534516`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "6", ",", "8"}], "}"}], 
             "322.67262701661446`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "6", ",", "28"}], "}"}], 
             "324.49418063592435`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "8", ",", "5"}], "}"}], 
             "370.00289813179165`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "8", ",", "30"}], "}"}], 
             "377.597739685633`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "9", ",", "6"}], "}"}], 
             "357.2894306630853`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "9", ",", "8"}], "}"}], 
             "371.9077419690738`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "9", ",", "12"}], "}"}], 
             "362.7605148181292`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "9", ",", "15"}], "}"}], 
             "380.6820111461727`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "9", ",", "30"}], "}"}], 
             "376.4907479282493`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "10", ",", "14"}], "}"}], 
             "405.3918687203792`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "10", ",", "26"}], "}"}], 
             "390.72814777833247`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "12", ",", "2"}], "}"}], 
             "379.1264305876315`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "12", ",", "20"}], "}"}], 
             "377.114839752494`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "12", ",", "21"}], "}"}], 
             "385.80341354521374`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "25"}], "}"}], 
             "441.9664532306452`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "26"}], "}"}], 
             "436.0576542293593`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "7"}], "}"}], 
             "522.0622510316756`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "14"}], "}"}], 
             "562.1864208419552`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "2"}], "}"}], 
             "585.3111221570244`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "29"}], "}"}], 
             "555.2276093452391`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "29"}], "}"}], 
             "562.134691780822`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "2"}], "}"}], 
             "568.6837740498212`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "25"}], "}"}], 
             "558.6939969041863`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "6"}], "}"}], 
             "600.3443954702434`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "11"}], "}"}], 
             "649.634832800981`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "18"}], "}"}], 
             "683.5972281346612`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "25"}], "}"}], 
             "672.2475371915551`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "21"}], "}"}], 
             "553.6320144205091`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "10"}], "}"}], 
             "515.1207013702767`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "2"}], "}"}], 
             "543.3998761452016`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "16"}], "}"}], 
             "485.3353846153846`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "24"}], "}"}], 
             "451.3513873473918`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "25"}], "}"}], 
             "443.1979651268528`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "8"}], "}"}], 
             "467.7928333824581`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "4"}], "}"}], 
             "422.1985239852399`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "12"}], "}"}], 
             "429.89611371752676`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "4"}], "}"}], 
             "428.08092022818664`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "30"}], "}"}], 
             "429.40060074980806`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "20"}], "}"}], 
             "429.07240015352306`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "31"}], "}"}], 
             "449.53183020923666`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "7"}], "}"}], 
             "433.63485434915464`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "8"}], "}"}], 
             "417.3568396578725`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "29"}], "}"}], "491.65`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "10", ",", "2"}], "}"}], 
             "485.62999999999994`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "10", ",", "9"}], "}"}], 
             "484.63999999999993`"}}, AutoDelete -> False, 
           GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}}, 
           GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"number of trades:\"", "58"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"cost per trade:\"", "3.5`"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"total transaction costs:\"", "203.`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"largest winning trade:\"", "1720.0919360463263`"}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"largest losing trade:\"", 
             RowBox[{"-", "1161.2898305963392`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"gross profits:\"", "6837.1640021495705`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"gross loss:\"", 
             RowBox[{"-", "6985.890240734436`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"net profits:\"", 
             RowBox[{"-", "152.22623858486259`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"equity plot:\""}, {
             GraphicsBox[{{}, 
               GraphicsComplexBox[CompressedData["
1:eJxF0Vsow2EUAPB/vLjmiVEuG8pQLpvc/3FIubzM5EHNWi65ZC6beKAQGbmt
zCUjcikltSSXFxtCyr08MCkUOhkrXtQW+58lp76+fp3znTrnE5Q1SCtdGIYJ
cRzudoT1JRAhRsyrSxXvZzqc6ROM0MO0DbPGPc7aGwHCaprFrqonK6ThCLp3
jUh3vkv1eiGCMtrbLMwhW2WxCJGb3eXTXSbKR4gRmtnc5SSlkTN/Ix1Be2vW
J15TPd8GCBs+R22u98767yyEFPm3p7SJPGfNQUi98VVvZpA7U/IR0jXmJWER
9bvIK0KoNjwXo4CsTS5BsPUtDPoZqX9juAIh1C4qnOcdcJYoKxC8etmJyw/y
hUWFwPM43iqPP+RsSGxFSHhQj9nOKG8I6UBYl8tMAZojel/fhbDDvl3xw8ja
ryGEtVn/2qwBqu/01iHISy2SoGzaZ1z/GMJo1CkySPuTnOgRfh7j20eCnfO/
ziFsyezjr25kU/syAlOjquS7OPPNKwiLB+rPqSqa3yDYRribdG1yL6D+iicj
QotoxmOBJdN/Mv9B+T/8AhdhwOo=
                "], {{{}, {
                   Hue[0.67, 0.6, 0.6], 
                   Opacity[0.2], 
                   EdgeForm[None], 
                   GraphicsGroupBox[
                    
                    PolygonBox[{{1, 30, 31, 29, 28, 27, 26, 25, 24, 23, 22, 
                    21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 
                    6, 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, {
                   RGBColor[0.24720000000000014`, 0.24, 0.6], 
                   
                   LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
                     16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 
                    29}]}}}], {}}, AspectRatio -> 
              NCache[GoldenRatio^(-1), 0.6180339887498948], 
              AxesOrigin -> {3.52*^9, 7600.}, Frame -> True, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{Automatic, Automatic}, {{{3534364800, 
                   FormBox["\"2012\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3565987200, 
                   FormBox["\"2013\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3510604800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3518467200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3526416000, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3542227200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3550089600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3558038400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3573763200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3581625600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3589574400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}}, {{3534364800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3565987200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3510604800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3518467200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3526416000, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3542227200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3550089600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3558038400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3573763200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3581625600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3589574400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}}}}, GridLines -> {{{3534364800, 
                  GrayLevel[0.8]}, {3565987200, 
                  GrayLevel[0.8]}}, None}, ImageSize -> Medium, Method -> {}, 
              PlotRange -> {{3.504816*^9, 3.5902656*^9}, {7600., 
               12046.201182886354`}}, PlotRangeClipping -> True, 
              PlotRangePadding -> {
                Scaled[0.02], 
                Scaled[0.02]}, Ticks -> None]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"current position:\"", 
             TagBox[
              GridBox[{{"\"BuyDate\"", "\"BuyPrice:\""}, {
                 RowBox[{"{", 
                   RowBox[{"2013", ",", "10", ",", "10"}], "}"}], "491.32`"}},
                AutoDelete -> False, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}},
                GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}}, 
       DefaultBaseStyle -> "Column", 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
       GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
     "\"Moving Average Convergence Divergence Backtesting for AAPL\""}, 
    "Labeled", DisplayFunction -> (GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]},
  "Row",
  DisplayFunction->(PaneBox[
    RowBox[{
      TemplateSlotSequence[1, "   "]}], Alignment -> {Center, Top}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{
       RowBox[{"{", 
         TemplateSlotSequence[1, ","], "}"}], ",", "\"   \"", ",", 
       RowBox[{"Alignment", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}]& )]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{3.5914098557096715`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Linear Regression Slope and Moving Average Convergence Divergence Backtesting \
for Google Inc.\
\>", "Section",
 CellChangeTimes->{{3.5838054089557276`*^9, 3.58380541143487*^9}, 
   3.583806852738307*^9, {3.583811564487804*^9, 3.5838115670789523`*^9}, {
   3.583812331977702*^9, 3.5838123364259567`*^9}, 3.583814675412739*^9, {
   3.5838147288857975`*^9, 3.583814742085552*^9}, {3.5838148195889854`*^9, 
   3.5838148260533547`*^9}, {3.583815801913171*^9, 3.5838158031612425`*^9}, {
   3.5912963586403728`*^9, 3.5912963746928005`*^9}}],

Cell[BoxData[
 TemplateBox[{TemplateBox[{
     TagBox[
      GridBox[{{
         TagBox[
          
          GridBox[{{
            "\"BuyDate\"", "\"BuyPrice\"", "\"SellDate\"", "\"SellPrice\""}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "5"}], "}"}], "662.13`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "6"}], "}"}], "659.15`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "20"}], "}"}], "590.53`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "23"}], "}"}], "586.`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "1"}], "}"}], "584.94`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "24"}], "}"}], "607.35`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "14"}], "}"}], "615.`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "4"}], "}"}], "638.45`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "26"}], "}"}], "610.91`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "21"}], "}"}], 
             "600.5099999999999`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "18"}], "}"}], "562.62`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "12"}], "}"}], "567.12`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "7", ",", "20"}], "}"}], "608.76`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "10"}], "}"}], "638.59`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "21"}], "}"}], "673.11`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "22"}], "}"}], "667.38`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "30"}], "}"}], "684.24`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "31"}], "}"}], "684.`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "10"}], "}"}], "709.76`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "11"}], "}"}], "697.96`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "14"}], "}"}], "709.6`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "4"}], "}"}], "762.75`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "8"}], "}"}], "761.`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "9"}], "}"}], 
             "759.6699999999998`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "2"}], "}"}], "694.79`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "11"}], "}"}], "690.`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "12"}], "}"}], "699.23`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "17"}], "}"}], "705.5`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "18"}], "}"}], "716.6`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "19"}], "}"}], "720.71`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "20"}], "}"}], "723.26`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "12", ",", "24"}], "}"}], "714.51`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "3"}], "}"}], "724.93`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "10"}], "}"}], "742.83`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "14"}], "}"}], "737.`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "15"}], "}"}], "719.33`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "24"}], "}"}], "741.24`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "31"}], "}"}], "750.51`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "4"}], "}"}], "767.69`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "19"}], "}"}], "795.99`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "5"}], "}"}], "828.93`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "14"}], "}"}], "826.99`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "5"}], "}"}], 
             "786.0599999999998`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "8"}], "}"}], "778.75`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "11"}], "}"}], 
             "792.8799999999999`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "18"}], "}"}], "785.35`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "22"}], "}"}], "800.6`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "20"}], "}"}], "905.`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "21"}], "}"}], "908.02`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "22"}], "}"}], "902.56`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "17"}], "}"}], "879.23`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "25"}], "}"}], 
             "877.2599999999999`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "27"}], "}"}], "878.8`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "28"}], "}"}], "874.9`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "2"}], "}"}], "890.2`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "3"}], "}"}], 
             "879.8999999999999`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "9"}], "}"}], 
             "910.9999999999999`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "24"}], "}"}], "907.26`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "12"}], "}"}], "886.9`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "15"}], "}"}], "864.44`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "21"}], "}"}], "870.65`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "8", ",", "26"}], "}"}], "870.`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "3"}], "}"}], "854.36`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "18"}], "}"}], "886.35`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "19"}], "}"}], "905.99`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "25"}], "}"}], "886.55`"}}, 
           AutoDelete -> False, 
           GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}}, 
           GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"number of trades:\"", "66"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"cost per trade:\"", "3.5`"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"total transaction costs:\"", "231.`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"largest winning trade:\"", "1461.5999999999997`"}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"largest losing trade:\"", 
             RowBox[{"-", "314.4399999999989`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"gross profits:\"", "4910.300000000001`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"gross loss:\"", 
             RowBox[{"-", "2395.5199999999995`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"net profits:\"", "2511.2800000000043`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"equity plot:\""}, {
             GraphicsBox[{{}, 
               GraphicsComplexBox[CompressedData["
1:eJxF0k8og2EYAPAvR6ellVAzf5PTchitaE/KxGHjIIelMUT+ffMnYVhk4mAr
IgfCDlzMaqUlKwzjQnJASlv+HJ6VXMjBwfM97+Str69fz/s83/O875fT0lff
liJJUh49yltZ6Q0I7bQKeyNGou6lEcHqOfnsqBIubkIoT73z6b7YgeNWhDuf
XF7jP1XscnUjyLTBXs82pg0lPcwOPIwghDQzCYfjTPHH7RiC2m+KZxrZG+Zx
BFN8VH1lYAeyJxGqFT9xvoRTwu+d55x/OI2wSwmDVvaRZgHhs8jq2Sphx7I8
CHX0wdpmtlEmzyTqQutOtq7SKzxRyrapFhHc5IoDtuWZrKUNZaKexb2cjA+K
+turIn6vj3K9/jWEAZo3UsCOeTcRgM5LToj+9D6EDJrXEBR27iC8jar9s/OX
irU35Asa4NrGdnX5ET6UAcxsFZLzlYZ1bCm8hzBH1Lxe8HmUBBGilG++ZKtu
9xF26AJWithaXwjhke5rXsuWew4Rcqne9w/7aCks+rc72Pw/SP+L43/4BYKa
4eg=
                "], {{{}, {
                   Hue[0.67, 0.6, 0.6], 
                   Opacity[0.2], 
                   EdgeForm[None], 
                   GraphicsGroupBox[
                    
                    PolygonBox[{{1, 34, 35, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, {
                   RGBColor[0.24720000000000014`, 0.24, 0.6], 
                   
                   LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
                     16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
                    30, 31, 32, 33}]}}}], {}}, AspectRatio -> 
              NCache[GoldenRatio^(-1), 0.6180339887498948], 
              AxesOrigin -> {3.54*^9, 9700.}, Frame -> True, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{Automatic, Automatic}, {{{3534364800, 
                   FormBox["\"Jan\"", TraditionalForm]}, {3550089600, 
                   FormBox["\"Jul\"", TraditionalForm]}, {3565987200, 
                   FormBox["\"Jan\"", TraditionalForm]}, {3581625600, 
                   FormBox["\"Jul\"", TraditionalForm]}, {3597523200, 
                   FormBox["\"Jan\"", TraditionalForm]}, {3539548800, 
                   FormBox["\"\"", TraditionalForm]}, {3544819200, 
                   FormBox["\"\"", TraditionalForm]}, {3555446400, 
                   FormBox["\"\"", TraditionalForm]}, {3560716800, 
                   FormBox["\"\"", TraditionalForm]}, {3571084800, 
                   FormBox["\"\"", TraditionalForm]}, {3576355200, 
                   FormBox["\"\"", TraditionalForm]}, {3586982400, 
                   FormBox["\"\"", TraditionalForm]}}, {{3534364800, 
                   FormBox["\"\"", TraditionalForm]}, {3550089600, 
                   FormBox["\"\"", TraditionalForm]}, {3565987200, 
                   FormBox["\"\"", TraditionalForm]}, {3581625600, 
                   FormBox["\"\"", TraditionalForm]}, {3597523200, 
                   FormBox["\"\"", TraditionalForm]}, {3539548800, 
                   FormBox["\"\"", TraditionalForm]}, {3544819200, 
                   FormBox["\"\"", TraditionalForm]}, {3555446400, 
                   FormBox["\"\"", TraditionalForm]}, {3560716800, 
                   FormBox["\"\"", TraditionalForm]}, {3571084800, 
                   FormBox["\"\"", TraditionalForm]}, {3576355200, 
                   FormBox["\"\"", TraditionalForm]}, {3586982400, 
                   FormBox["\"\"", TraditionalForm]}}}}, 
              GridLines -> {{{3534364800, 
                  GrayLevel[0.8]}, {3550089600, 
                  GrayLevel[0.8]}, {3565987200, 
                  GrayLevel[0.8]}, {3581625600, 
                  GrayLevel[0.8]}, {3597523200, 
                  GrayLevel[0.8]}}, None}, ImageSize -> Medium, Method -> {}, 
              PlotRange -> {{3.5347968*^9, 3.589056*^9}, {9700., 
               13077.060000000009`}}, PlotRangeClipping -> True, 
              PlotRangePadding -> {
                Scaled[0.02], 
                Scaled[0.02]}, Ticks -> None]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"current position:\"", 
             TagBox[
              GridBox[{{"\"BuyDate\"", "\"BuyPrice:\""}, {
                 RowBox[{"{", 
                   RowBox[{"2013", ",", "10", ",", "11"}], "}"}], 
                 "866.0299999999999`"}}, AutoDelete -> False, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}},
                GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}}, 
       DefaultBaseStyle -> "Column", 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
       GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
     "\"Linear Regression Slope Backtesting for GOOG\""}, "Labeled", 
    DisplayFunction -> (GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )],TemplateBox[{
     TagBox[
      GridBox[{{
         TagBox[
          
          GridBox[{{
            "\"BuyDate\"", "\"BuyPrice\"", "\"SellDate\"", "\"SellPrice\""}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "4"}], "}"}], "605.62`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "5"}], "}"}], "600.07`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "6"}], "}"}], "610.68`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "1", ",", "27"}], "}"}], 
             "617.8899999999999`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "2", ",", "14"}], "}"}], "623.34`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "2", ",", "24"}], "}"}], "611.39`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "3", ",", "25"}], "}"}], "586.88`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "4", ",", "18"}], "}"}], "526.42`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "5", ",", "3"}], "}"}], "537.13`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "6", ",", "14"}], "}"}], "508.15`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "6", ",", "30"}], "}"}], "501.99`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "8", ",", "4"}], "}"}], "594.5`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "9", ",", "2"}], "}"}], "524.47`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "9", ",", "7"}], "}"}], "530.45`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "9", ",", "8"}], "}"}], "533.8`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "10", ",", "3"}], "}"}], "509.85`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "10", ",", "11"}], "}"}], "533.46`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "11", ",", "11"}], "}"}], "601.3`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "11", ",", "14"}], "}"}], "608.`", 
             RowBox[{"{", 
               RowBox[{"2011", ",", "11", ",", "18"}], "}"}], "602.`"}, {
             RowBox[{"{", 
               RowBox[{"2011", ",", "12", ",", "5"}], "}"}], "627.64`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "1", ",", "10"}], "}"}], "629.75`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "2", ",", "8"}], "}"}], "608.64`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "9"}], "}"}], "607.95`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "3", ",", "15"}], "}"}], "616.6`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "4", ",", "5"}], "}"}], "632.24`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "9"}], "}"}], "606.82`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "5", ",", "29"}], "}"}], "595.81`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "6", ",", "20"}], "}"}], "579.81`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "29"}], "}"}], "677.37`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "30"}], "}"}], "684.24`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "8", ",", "31"}], "}"}], "684.`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "10"}], "}"}], "709.76`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "12"}], "}"}], "689.41`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "9", ",", "18"}], "}"}], "707.78`", 
             RowBox[{"{", 
               RowBox[{"2012", ",", "10", ",", "10"}], "}"}], "741.86`"}, {
             RowBox[{"{", 
               RowBox[{"2012", ",", "11", ",", "23"}], "}"}], "669.97`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "2"}], "}"}], "719.42`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "3"}], "}"}], "724.93`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "17"}], "}"}], "717.71`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "1", ",", "25"}], "}"}], "750.77`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "2", ",", "27"}], "}"}], "794.8`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "5"}], "}"}], "828.93`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "3", ",", "15"}], "}"}], "818.5`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "4", ",", "24"}], "}"}], "808.11`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "5", ",", "28"}], "}"}], 
             "883.4999999999999`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "20"}], "}"}], "893.99`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "6", ",", "21"}], "}"}], "888.34`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "9"}], "}"}], 
             "910.9999999999999`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "7", ",", "23"}], "}"}], "910.7`"}, {
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "6"}], "}"}], 
             "882.4399999999999`", 
             RowBox[{"{", 
               RowBox[{"2013", ",", "9", ",", "27"}], "}"}], "874.82`"}}, 
           AutoDelete -> False, 
           GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}}, 
           GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"number of trades:\"", "52"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"cost per trade:\"", "3.5`"}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"total transaction costs:\"", "182.`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"largest winning trade:\"", "1756.080000000001`"}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"largest losing trade:\"", 
             RowBox[{"-", "967.3600000000006`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"gross profits:\"", "8300.679999999995`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"gross loss:\"", 
             RowBox[{"-", "3419.889999999994`"}]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          
          GridBox[{{"\"net profits:\"", "4877.289999999995`"}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"equity plot:\""}, {
             GraphicsBox[{{}, 
               GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQQJxyRfOc6aOXOmZMRhByC/IU32lePDKpF17n1g
/gFmpVeO7kABPW0wf8N+rVeO/0HA+SCIn6Bi8soxuv/Q1xURB0D8D902rxw5
ry8usLUEqw9Qc3rlePCrRkx/NphvkO/2yhHEbZpwCGzfHZ9XjilpaWnLzh4B
8S8w+0H4atPB/AP7w1453ge6p30JRL4i4ZXjNaDxWrPB/AevU145Cq9zfzhL
5iiIz3Ap95Xjy8Adcq27wfIOv2teOR4AWsivdgLEX+BfCzE/TQHMf+BZ/8rx
1JkzZ97kHwfxFZ43v3K05rq+WKAWIr9v4itHdqB/5pqdAvvffMorx89A9yt9
Ogn2/89ZrxxzbbmuP045DebPmfvK0cDY2PgzL5jvcG7lK8ccoLxz91mwfw6t
feVoCTR/QhSEz7H5leMVoH9WhYD5Ci/3QtyfKgDmg+OHAQHA8jAOAC51ssM=

                "], {{{}, {
                   Hue[0.67, 0.6, 0.6], 
                   Opacity[0.2], 
                   EdgeForm[None], 
                   GraphicsGroupBox[
                    
                    PolygonBox[{{1, 27, 28, 26, 25, 24, 23, 22, 21, 20, 19, 
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                    2}}]]}, {}, {}}, {{}, {}, {
                   RGBColor[0.24720000000000014`, 0.24, 0.6], 
                   
                   LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
                     16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26}]}}}], {}}, 
              AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
              AxesOrigin -> {3.52*^9, 0}, Frame -> True, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{Automatic, Automatic}, {{{3502828800, 
                   FormBox["\"2011\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3534364800, 
                   FormBox["\"2012\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3565987200, 
                   FormBox["\"2013\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3510604800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3518467200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3526416000, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3542227200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3550089600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3558038400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3573763200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3581625600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3589574400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}}, {{3502828800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3534364800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3565987200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.020601132958329826`, 0}}, {3510604800, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3518467200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3526416000, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3542227200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3550089600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3558038400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3573763200, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3581625600, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}, {3589574400, 
                   FormBox["\"\"", TraditionalForm], {
                   0.012360679774997897`, 0}}}}}, GridLines -> {{{3502828800, 
                  GrayLevel[0.8]}, {3534364800, 
                  GrayLevel[0.8]}, {3565987200, 
                  GrayLevel[0.8]}}, None}, ImageSize -> Medium, Method -> {}, 
              PlotRange -> {{3.5031744*^9, 3.5892288*^9}, {
                0, 15126.529999999992`}}, PlotRangeClipping -> True, 
              PlotRangePadding -> {
                Scaled[0.02], 
                Scaled[0.02]}, Ticks -> None]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}, {
         TagBox[
          GridBox[{{"\"current position:\"", 
             TagBox[
              GridBox[{{"\"BuyDate\"", "\"BuyPrice:\""}, {
                 RowBox[{"{", 
                   RowBox[{"2013", ",", "10", ",", "17"}], "}"}], 
                 "892.9899999999999`"}}, AutoDelete -> False, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{"."}}},
                GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"]}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]}}, 
       DefaultBaseStyle -> "Column", 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, 
       GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
     "\"Moving Average Convergence Divergence Backtesting for GOOG\""}, 
    "Labeled", DisplayFunction -> (GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]},
  "Row",
  DisplayFunction->(PaneBox[
    RowBox[{
      TemplateSlotSequence[1, "   "]}], Alignment -> {Center, Top}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{
       RowBox[{"{", 
         TemplateSlotSequence[1, ","], "}"}], ",", "\"   \"", ",", 
       RowBox[{"Alignment", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}]& )]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{3.591409856801674*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1089, 874},
WindowMargins->{{Automatic, 383}, {Automatic, 35}},
TaggingRules->{
 "TemplateVariablesValue" -> {
   "ticker" -> "GE", "name" -> "General Electric", "transactionCost" -> 3.5, 
    "initialInvestment" -> 10000}, 
  "TemplateVariables" -> {
   "ticker" -> "GE", "name" -> 
    Style["General Electric", ShowStringCharacters -> False], 
    "transactionCost" -> 3.5, "initialInvestment" -> 10000}, 
  "ReportCreationDate" -> "Mathematica report created on 22 October 2013", 
  "Highlight" -> True},
CellContext->Notebook,
ShowCellTags->True,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (May 20, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 795, 11, 90, "Title"],
Cell[CellGroupData[{
Cell[2305, 50, 550, 9, 113, "Section"],
Cell[2858, 61, 32049, 687, 1021, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34944, 753, 544, 9, 113, "Section"],
Cell[35491, 764, 34606, 747, 1117, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70134, 1516, 545, 9, 113, "Section"],
Cell[70682, 1527, 29659, 592, 1021, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature PxDoPObaN8uBXCwNFAPpFAGj *)
