(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27781,        611]
NotebookOptionsPosition[      3354,        100]
NotebookOutlinePosition[     27382,        596]
CellTagsIndexPosition[     27273,        590]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\"\<dailyRangeDays\>\"", ",", "\"\<trendLinesDays\>\"", ",", 
   RowBox[{"\"\<company\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"\"\<ticker\>\"", ",", "\"\<name\>\""}], "}"}], "}"}]}]}], 
  "}"}]], "TemplateHeaderCell"],

Cell[CellGroupData[{

Cell["Daily Ranges and Trend Lines for Stocks", "Title",
 CellChangeTimes->{{3.583783750971962*^9, 3.583783770236064*^9}, {
   3.583804471095085*^9, 3.583804471399102*^9}, {3.5838045297194386`*^9, 
   3.5838045314475374`*^9}, {3.5838049388248377`*^9, 
   3.5838049392088594`*^9}, {3.583805225786251*^9, 3.583805237241906*^9}, 
   3.5912182670844655`*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Comany: ",
 Cell[BoxData[
  FormBox[
   TemplateBox[{"name"},
    "TemplateVariable"], TextForm]]]
}], "Section",
 CellChangeTimes->{{3.5838047519931517`*^9, 3.5838047868081427`*^9}, {
   3.5838053417868857`*^9, 3.583805349706339*^9}, 3.583805474491476*^9, 
   3.5912187765906076`*^9, 3.591218807683386*^9, {3.5912189471563635`*^9, 
   3.5912189471563635`*^9}, {3.5912189927789726`*^9, 
   3.5912189927789726`*^9}, {3.5912191472878103`*^9, 3.5912191646438026`*^9}},
 CellTags->"/company:"],

Cell[CellGroupData[{

Cell["Daily Range", "Subsection",
 CellChangeTimes->{{3.5838054089557276`*^9, 3.58380541143487*^9}}],

Cell[BoxData[
 RowBox[{"Global`DailyRangeData", "[", 
  RowBox[{
   TemplateBox[{"ticker"},
    "TemplateVariable"], ",", 
   TemplateBox[{"dailyRangeDays"},
    "TemplateVariable"]}], "]"}]], "Input",
 CellChangeTimes->{{3.5838053652432275`*^9, 3.583805372795659*^9}, {
   3.591218722063489*^9, 3.591218725324675*^9}, 3.5912188232482758`*^9, 
   3.591218877131358*^9, 3.5912190176173935`*^9, 3.591219048541162*^9},
 CellTags->{"/company:", "EvaluateHideInput:"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trend Lines", "Subsection",
 CellChangeTimes->{{3.5838054368433228`*^9, 3.5838054399314995`*^9}}],

Cell[BoxData[
 RowBox[{"Global`TrendLinesDateListPlot", "[", 
  RowBox[{
   TemplateBox[{"ticker"},
    "TemplateVariable"], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.87", ",", "0.9", ",", "0.95", ",", "0.98", ",", "1.0", ",", "1.02", 
     ",", "1.05"}], "}"}], ",", 
   RowBox[{"DatePlus", "[", 
    RowBox[{"-", 
     TemplateBox[{"trendLinesDays"},
      "TemplateVariable"]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.519749287906933*^9, 3.519749346344533*^9}, {
  3.5218488029698763`*^9, 3.521848853752781*^9}, {3.5402189332456064`*^9, 
  3.5402189598571286`*^9}, {3.5838053552276545`*^9, 3.5838053555956755`*^9}, {
  3.591218728751871*^9, 3.5912187315430307`*^9}, {3.591218999681368*^9, 
  3.5912190083028603`*^9}, {3.591219055394554*^9, 3.5912190801029673`*^9}},
 CellTags->{"/company:", "EvaluateHideInput:"}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
Editable->True,
WindowSize->{854, 882},
WindowMargins->{{Automatic, 376}, {Automatic, 43}},
DockedCells->Cell[
  BoxData[
   PanelBox[
    PaneBox[
     TagBox[
      GridBox[{{
         ItemBox[
          TagBox[
           GridBox[{{"\"  \"", "\" \"", 
              StyleBox["\"Report Template\"", 17, Bold, 
               RGBColor[0.4196, 0.4196, 0.4196], FontFamily -> "Sans Serif", 
               StripOnInput -> False]}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
          Alignment -> {Left, Center}, StripOnInput -> False], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               TooltipBox[
                ButtonBox[
                 PaneSelectorBox[{False -> TagBox[
                    GridBox[{{
                    GraphicsBox[
                    RasterBox[CompressedData["
1:eJyt1U1rwkAQBuCB9tJTL6X3/qXeggQ0qBgS6F08iEe/QlAsqAlJ/Eiif07a
Wxd3OitZWQpFXbPwwOzlZfYlkDfr4916AIBX8kIeCSKWrcxz2G636LpuKdI0
Pe52O+44DuhS37rf71me56Xl0W6MduS2bYMgS1DnK88pL8syRv2d89brNQrq
fA2ZR7sxuvNWqwUFLKjzRTJvs9mwJEl4s9kEXWp/q9WKRVHEG40GCLIMdb6l
P9rtlFev10EIggAFdb6GzIvjmNGdW5YFBSyo80UyLwxDtlgseK1WA11qf8vl
ks3n89LyaDex343V/3/ovcfJZIJlmc1m3Pd9FEzTPJF3HdPplA+HQ/Q8DyuV
CghivsOx2+3+jMfjcwdi1tXr9b7o+0k7nQ4OBgMcjUZa+v0+ttttrFarn4Zh
PJOMfBPUdCAJeSJwD/zzP/oFlRw+QA==
                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}}]}, {
                    InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"Author\"", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif", StripOnInput -> False], TextForm]], 
                    "InlineText"], 
                    Text[
                    Style["Author", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Column"], 
                   True -> TagBox[
                    GridBox[{{
                    GraphicsBox[
                    RasterBox[CompressedData["
1:eJyt1UtLAlEYBuADtYkWJlZIUVFGN4oKWiQh3cMM0yxzExUS4abaiFR0v6BJ
rdsk1hjU/xH8Ey2aRkfTg+frnHLiEIR28oMH3lnMC/NuptW74/JWIITqqVqq
kgKAcivnyblLK8Q8/WWhhhz5XNhJYst9SBT/reqNB2ev5onk7kWi+L7UtRtn
g3NEWupBjDYCn0u8r77wIn6/mCWSqwsx+ZNRYPhcCq0vGXLizPkMeVjoQAVQ
wOeitD4laMeZ0wny4GhHovj9lEsbTh+Nknt7G2K0Mfj8l/2UMytOH4yQ+7kW
xOQCg8DwuRRa39vxFFb3hknU1oQKoIDPRWl98uE4VgNDJGptQKL4/eR9C075
B0h0xohE8X2vu2ac8ff/cfrfL7lnzmd8zVAuye1ukt5sBCYyrv+kPYtQtjqJ
7DWCumGEyJgOMSyLevGZ8omVxpzqrfvegGVR8TWT8jhd95RY0oO8aoDUuphX
+m58sQakScPtnaVaRz1TSQoEyZREVVHoP+DH/+gD+vUHrA==
                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}}]}, {
                    InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"Author\"", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif", StripOnInput -> False], TextForm]], 
                    "InlineText"], 
                    Text[
                    Style["Author", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Column"]}, 
                  Dynamic[
                   FrontEnd`CurrentValue["MouseOver"]]], 
                 ButtonFunction :> (
                  ReportGeneration`Authoring`Private`dir$151882 = FileNameDrop[
                    FindFile["ReportGeneration`"], -2]; NotebookOpen[
                    
                    FileNameJoin[{
                    ReportGeneration`Authoring`Private`dir$151882, "FrontEnd",
                     "Palettes", "Report Generation.nb"}]]), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                InterpretationBox[
                 Cell[
                  BoxData[
                   FormBox[
                    StyleBox[
                    "\"Show the Report Generation palette.\"", {
                    FontFamily -> "Sans Serif"}, StripOnInput -> False], 
                    TextForm]], "InlineText"], 
                 Text[
                  Style[
                  "Show the Report Generation palette.", {
                   FontFamily -> "Sans Serif"}]]], TooltipDelay -> 0.6], 
               Annotation[#, 
                Text[
                 Style[
                 "Show the Report Generation palette.", {
                  FontFamily -> "Sans Serif"}]], "Tooltip"]& ], 
              TagBox[
               TooltipBox[
                ButtonBox[
                 DynamicBox[
                  ToBoxes[
                   If[
                    TrueQ[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], 
                    PaneSelector[{False -> Column[{
                    Graphics[
                    Raster[CompressedData["
1:eJy9lD1rwlAUhgPt2LGUQqdOXTt17dq5m6KoUaKiUJzcdXJQ/P6MX0gQdfEf
ZCv4FwpdXLKkkKWgS07PCd6g8TYaCr3wwD3mva/nvfcm9+Lbq3ghCMINco1c
IgDwn3gdhpufoiiQSqXOZj6fm+l0WiB4frPZzPSSZ6d/QTRO78J0OmV+5wxL
v16v9cFgsMlkMge97/JafolEAk7B9MvlErLZrIoet87+J5PJft4FcuWWl/S0
58lk8o73fDwe236qqsJ2u/3E+eOe5iAv6dGT+uXeD3rGRr/fh8ViAbqub7CU
SB+LxYBB9Wg0MtET4vG45dftduEUsiwDZpJ5efA/zeFwCJIkWXUkEoF9Go2G
PW+321Aul+msvrH28/L2ej2TcmC/3P3tdDr2/uXzeYhGox/hcPiB/YZzYDA9
ZRBFkevXarVsv1AopCCu50t6yoH9c88L8zrfD7dh6ZvNJvVr6WnOoLpWqx34
BQIB+A2mr9frNLfuMs0ZVFcqFU/vL+mr1SoYhvGO9VMwGAQG8/cy8PxNugN0
TzXt6JMg+Hw+8IhRKBSgVCodcWJov2XG+/mVy+WgWCyeBWlpjd/vFwinH/b4
jKw8ZFrt1tBant+fcPr9AH8y2WM=
                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}}}], 
                    Text[
                    Style["Preview", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]}, Alignment -> Center, Spacings -> 0], 
                    True -> Column[{
                    Graphics[
                    Raster[CompressedData["
1:eJxTTMoPSmJmYGAQA2IRIGYB4v///9MTkwo+4DPvV7Pb/8VhukTjX10B/xaH
6zOAMDbzfnb4/iPFP1D1HkD8HIvbGX60ecHMIwaA1f+5cezN80bfH2uiDFDc
DpZv8QCbtyhQ4z8hDFP/b2LE/w2J5vsXhWhLoLv/e6MLsn9XAzEPPv+C1P9t
cvy/KFhLGpv8t3oHuHl/llX8//f9y10g2wBJDYp/Qer/1tuB3Is1ffyqs0Ww
ywz//+70+//3yfUfQG4aSP0Cb/n/MAw2r8b6358aq/8L/VUh8VOs+58Q/lpm
/P/KpLw52PzztdLi3+8qs/8L/JTB/PkeUv+R8Zc8DTj7Z4Hm/9dZ6v/X+ct9
BfKjsPn3a5nJP5A/gO7FGr5fivXh4XczXv7/Yg+pW/PdxNVhYkD2fxiGqQf5
Yb6XLFbzPhdow82b5yKyFIjxxi9IPcgfQPdjja9PuRro+QMfAKv/kasCci9Y
PYgNw2D5HDUU8+Y6CvzHhWHqv2cpgNjgtAxiwzCI/zFTmaT8C1L/LV3m/+/X
j48B+WZznYT+wzA4vjIVCXgRFXxIV/j3LVXy/4/uoP9/753DCI85ttz/ScQf
3sSL/v+aJIaBCYDnuPy8xUvk7aNIof9fEoSJwiC1ID1zbHkYQBjdPKAb7YH4
JAl+OgnVA9KLzTyKMLp5APZbuCQ=
                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}}}], 
                    Text[
                    Style["Preview", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]}, Alignment -> Center, Spacings -> 0]}, 
                    Dynamic[
                    FrontEnd`CurrentValue["MouseOver"]]], 
                    If[$VersionNumber >= 9, 
                    PaneSelector[{False -> Column[{
                    Graphics[
                    Raster[CompressedData["
1:eJytlDtrYkEUxwey/UIIi7BVvkGqQKq0W6fzhXoRHygEi8XeRiwU3098rYqo
KfwEbrew32JxCy0SuJ3BYk7OP9wJN9dcH5CBH2fOnL9n5n8d5lK7v9POhBDf
mAvmC0NEn0o8HreFTh96LBYTdoxGI+J4NNPpVO7rN5lM9taB2Sv0HH8wK+vB
o9GoGI/HEvFIr6/65XL52Ol0nhOJxLuzRyIR+JWIDB0C/aCfz+eUTCZ/cw9H
OBzGWc6ZEeaDwUAi7sPsF3p8c/b0PRQKYe1ms9n8XywWW+T9fl8i2mH1Cz33
pGAwiNrP9Xq95W9KWMNQ0XonoDcgBfr1ej3JPUnTNDEcDh+azSYdot1uS+gV
Zr+odbtdCgQCggnxHX4uFApUqVSw9hYt6IZ+x2+r1ZLck/x+vzC44rP/S6fT
W+SNRkOaah9BCvSDHh58Pp8w8ZX5hXmtVpOW2g5mv9DX63Xyer0CmA+PnP1K
VbPWP7rP0FerVfJ4PAJgrkBeKpWkqhmQHegHfblcxtzhdrsF5grk/N9IxH2Y
/UJfLBZJ1/U/nF+zJ1K4XC5h7HX0yOfzkqHZbEar1fsnwel0CoZORM9kMpTL
5XY4MFbGfjvvM78DT6lUirLZ7FFAi99Y+yh4j1vm7wmeoL216/fZvADIlEgI

                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}}}], 
                    Text[
                    Style["  Edit   ", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]}, Alignment -> Center, Spacings -> 0], 
                    True -> Column[{
                    Graphics[
                    Raster[CompressedData["
1:eJytlE1IVFEUxy/UzqiYJjMzVOxjSkSF0D6YJkNknLDMoq9NNVSiZgmikEhi
hUQtor3T2FitXBS0bye0iVZRmxBdzCKlyWbGN2+cezr/x7vxfOObD/DBj3PO
O/937vnD5VUH73cFNwkhShk3s5khog1l+nK9I1T8E5u+VCec0B+3EceC0Z91
ysjFWuFE6mlHzj6weoWeo5+J2hePXDgstImARCzQq6Ff/T67GB3v0GauNazZ
PXLeI7QnfonIUD6MeayXL6/Q+5vNn3j3stfn9mMXF/MW+cp4q0TMhdUv9JlH
LfC2Z+psDd4dk/HfC6l3Izrq5NgpieiE3S/0mbGTNHWmEr2hzNxXPT3RTvpD
ryFQ0X4noDchhTFv9IRcHT1O4cBe8e1F70xyqJFSg3U5STw4KqFXWP2ilx5p
orC/XDB3PnRWakt9Byl+z4N3/6ONmKnP8psYPiL14UYKt+0SJg1v2svnftzy
6Kjjg/XS0lsPUmAe9PDwqtUtLGxjIsj/DtRKWy8Lq1/oUwOHKHTaJYB1edTL
/R6pevb+evcZeq1/H4VatguAXIF6+e4BqXom5IQxj/UrvVXIy0K+rQK5AvWf
nhqJmAurX+iT3RWU/rUwy3UTeyLFpHeLSPRU57Fou5jdVTJ5ezdpz7so8/PL
mt6kt0QwVCSxxes7KREszSLPEzXPy/o/fwy4l+avuih+Y0dBQItv7HMUfIaP
+VyEJ2h9TvM2mn/c7xxX
                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}}}], 
                    Text[
                    Style["  Edit   ", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]}, Alignment -> Center, Spacings -> 0]}, 
                    Dynamic[
                    FrontEnd`CurrentValue["MouseOver"]]], 
                    PaneSelector[{False -> Column[{
                    Graphics[
                    Raster[CompressedData["
1:eJy9lD1rwlAUhgPt2LGUQqdOXTt17dq5m6KoUaKiUJzcdXJQ/P6MX0gQdfEf
ZCv4FwpdXLKkkKWgS07PCd6g8TYaCr3wwD3mva/nvfcm9+Lbq3ghCMINco1c
IgDwn3gdhpufoiiQSqXOZj6fm+l0WiB4frPZzPSSZ6d/QTRO78J0OmV+5wxL
v16v9cFgsMlkMge97/JafolEAk7B9MvlErLZrIoet87+J5PJft4FcuWWl/S0
58lk8o73fDwe236qqsJ2u/3E+eOe5iAv6dGT+uXeD3rGRr/fh8ViAbqub7CU
SB+LxYBB9Wg0MtET4vG45dftduEUsiwDZpJ5efA/zeFwCJIkWXUkEoF9Go2G
PW+321Aul+msvrH28/L2ej2TcmC/3P3tdDr2/uXzeYhGox/hcPiB/YZzYDA9
ZRBFkevXarVsv1AopCCu50t6yoH9c88L8zrfD7dh6ZvNJvVr6WnOoLpWqx34
BQIB+A2mr9frNLfuMs0ZVFcqFU/vL+mr1SoYhvGO9VMwGAQG8/cy8PxNugN0
TzXt6JMg+Hw+8IhRKBSgVCodcWJov2XG+/mVy+WgWCyeBWlpjd/vFwinH/b4
jKw8ZFrt1tBant+fcPr9AH8y2WM=
                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}}}], 
                    Text[
                    Style["Preview", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]}, Alignment -> Center, Spacings -> 0], 
                    True -> Column[{
                    Graphics[
                    Raster[CompressedData["
1:eJxTTMoPSmJmYGAQA2IRIGYB4v///9MTkwo+4DPvV7Pb/8VhukTjX10B/xaH
6zOAMDbzfnb4/iPFP1D1HkD8HIvbGX60ecHMIwaA1f+5cezN80bfH2uiDFDc
DpZv8QCbtyhQ4z8hDFP/b2LE/w2J5vsXhWhLoLv/e6MLsn9XAzEPPv+C1P9t
cvy/KFhLGpv8t3oHuHl/llX8//f9y10g2wBJDYp/Qer/1tuB3Is1ffyqs0Ww
ywz//+70+//3yfUfQG4aSP0Cb/n/MAw2r8b6358aq/8L/VUh8VOs+58Q/lpm
/P/KpLw52PzztdLi3+8qs/8L/JTB/PkeUv+R8Zc8DTj7Z4Hm/9dZ6v/X+ct9
BfKjsPn3a5nJP5A/gO7FGr5fivXh4XczXv7/Yg+pW/PdxNVhYkD2fxiGqQf5
Yb6XLFbzPhdow82b5yKyFIjxxi9IPcgfQPdjja9PuRro+QMfAKv/kasCci9Y
PYgNw2D5HDUU8+Y6CvzHhWHqv2cpgNjgtAxiwzCI/zFTmaT8C1L/LV3m/+/X
j48B+WZznYT+wzA4vjIVCXgRFXxIV/j3LVXy/4/uoP9/753DCI85ttz/ScQf
3sSL/v+aJIaBCYDnuPy8xUvk7aNIof9fEoSJwiC1ID1zbHkYQBjdPKAb7YH4
JAl+OgnVA9KLzTyKMLp5APZbuCQ=
                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}}}], 
                    Text[
                    Style["Preview", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]}, Alignment -> Center, Spacings -> 0]}, 
                    Dynamic[
                    FrontEnd`CurrentValue["MouseOver"]]]]], StandardForm]], 
                 ButtonFunction :> If[$VersionNumber >= 9, CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}] = Not[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}, True]]; 
                   SetOptions[
                    ButtonNotebook[], ShowCellTags -> If[
                    TrueQ[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], True, 
                    False], Editable -> If[
                    TrueQ[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], True, 
                    False]]; Null, 
                   MessageDialog[
                   "This feature is not available for current Mathematica \
version. "]], Appearance -> None, Evaluator -> Automatic, Method -> 
                 "Preemptive"], 
                DynamicBox[
                 ToBoxes[
                  If[
                   TrueQ[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], 
                   ReportGeneration`Authoring`Private`tooltip["Preview"], 
                   ReportGeneration`Authoring`Private`tooltip["Edit"]], 
                  StandardForm], 
                 Initialization :> {
                  ReportGeneration`Authoring`Private`tooltip["Edit"] := 
                   Module[{}, 
                    Text[
                    Style[
                    "Return to template view.", 
                    ReportGeneration`Authoring`Private`tooltipOpts]]], 
                   ReportGeneration`Authoring`Private`tooltip["Help"] := 
                   Module[{}, 
                    Text[
                    Style[
                    "Show the Report Generation User Guide.", 
                    ReportGeneration`Authoring`Private`tooltipOpts]]], 
                   ReportGeneration`Authoring`Private`tooltip["Palette"] := 
                   Module[{}, 
                    Text[
                    Style[
                    "Show the Report Generation palette.", 
                    ReportGeneration`Authoring`Private`tooltipOpts]]], 
                   ReportGeneration`Authoring`Private`tooltip["Preview"] := 
                   Module[{}, 
                    Text[
                    Style[
                    "Switch to Preview mode. Preview Expressions\nwill \
display in place of Template Variables.", 
                    ReportGeneration`Authoring`Private`tooltipOpts]]], 
                   ReportGeneration`Authoring`Private`tooltipOpts := {
                    FontFamily -> "Sans Serif"}}], TooltipDelay -> 0.6], 
               Annotation[#, 
                Dynamic[
                 If[
                  TrueQ[
                   CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], 
                  ReportGeneration`Authoring`Private`tooltip["Preview"], 
                  ReportGeneration`Authoring`Private`tooltip["Edit"]], 
                 SaveDefinitions :> True], "Tooltip"]& ], 
              TagBox[
               TooltipBox[
                ButtonBox[
                 PaneSelectorBox[{False -> TagBox[
                    GridBox[{{
                    GraphicsBox[
                    RasterBox[CompressedData["
1:eJyVlU9LYlEYxi80XyCYZu8QBAOt5iv0CQZmoaWhlmiJ4qpdLaKoxD+Vf0hE
GrUUETVI+gCRborAYWIW5pAT4yZGhUAQ8p33uVzD9NyhFj/OOfc8z+O557zn
qjE5v5jGJEn6wLxn3jF2u10VItIwZsamgL5mSPMClRz4fj4+PlKtVqNqtSqD
Pp5hTtGMDectLy8/w+NJpnJ7e0vFYpHS6bQQzEHz9PT0nfWfRHncn263262z
szNKpVKvAtpms9mCt5+3tLSEduLh4eE+m83S8fHxm4CHvX+QgTybzSa1Wq3k
yckJHR0djbC9vU2skVvRPCgUCsTvllLWOFUqlXqJRIJE5HK5stVqldCqacDF
xUUPWXxuHozj8biQq6srnKfcqmkAMviMfLy2+uHhIamxsbFBFotFdX4QXuNv
3s9uLBYjNTKZTHlxcVFaX19X1fRBVjKZ7EWjUVLj/Py8ya87vrCwsMV1Rbu7
u6paZIXD4V4kEiE1UGedTucXZ1pMJtNHPpvrUCgk1CIrGAx2Dw4OSATe0eVy
yZk3Nzc4lhXOHPf7/UIP/053Z2fnjnNJBO/xtdFonNnf3yfAniSPJa7jtkjP
NVpfXV31BAIB4nWOwL7y/Py8xPxV+Mpr/MxnNKJFBrIMBsPU2tpar7+GQU5P
T7FvK8yMwlaj0WiLtMhAll6vxx3+5na7aW9v7wX5fJ4uLy+pXq/LcH3J+zSs
g5fvZBL3bW5uDkzw+M7j8RDv9ZuAh733yEDe7Oxsn2mu29bm5ib5fL5XAS08
8Pa/VwN5YJKpOJ1O+Z55vV4hyIEGWngGv6c6nU6EmalwbZDD4ZC9AH0847kf
imbk/0Or1f4PDWNmLApm5dmzZjjvH7PwfgQ=
                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}}]}, {
                    InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"Help\"", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif", StripOnInput -> False], TextForm]], 
                    "InlineText"], 
                    Text[
                    Style["Help", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Column"], 
                   True -> TagBox[
                    GridBox[{{
                    GraphicsBox[
                    RasterBox[CompressedData["
1:eJyV1W1IE3EcB/ADe2dillpmNqaWpU6LCsMwy6ceNE1Tw6wXbbkQ0zIlgwgR
a0zIVMJAcj4lSRIa5IvRi4QgfedyaoRRPnZqWW7Z1J27+/X/nadMdxf64sP/
7v7f35fbjt3kypspSieKojwJd2IT8fxiqCQAkBMqIluAx/I1mVUkenDuM5gm
AHr1AD0dS/AYr+HeUsbJoS9dsYKc+xNG+Ejmakhcc0oc7mGGtfWRfKB9X1Na
MI8cK7jpMRP3TA3cw9j1wezUNxPOrvSlBuHqYaMHx7lH54Erjd4YMsPSgzR2
8H0p+ylm+nszW5UBbMkJB8acI0Ay/Cq2z6tMB+YX3SLcYwD7WsuxxcdBzHBN
YXdT8j4KV6kMr13DYZe5/0O5rTgCbPePiWLfPsXnya9SGR7pMA90Vcx2PBm1
3QsDKUZ1CDQm+Unu25t9UzVmqbjELN49DFKGq/O6G87Jqd5rQZKZZdhlLYnh
mDsHQYqlrWyGfFy3hniZ9lWyL0zmhUhmsct0O5SzFihACqM5A9zfmSHSqa4/
6+P7IsnXMHsrWDSLXXRBGGPNDwQxA1f9QX9BBsyDOGC7WvGxFNWf9nYbzT0g
OjNZGMYYcsNHFvL2gpgvmkxDfdyOmD85ewAZSjObyTk1rU01i+V7co6O6tXh
5XM3/GBexNfHWd11sZ4U8VuQRu7xkLUsySGLHdhVF+0e0Jfpw81ny2Ctn7pC
/N6KiBiB1jZkMItl+0kHdumitlKtibLGKaU3zF3ftcpCZQYs6quB/fSex7Rp
YD4/yCH3g8y+TNzdjL833Uk35NGe4DViUnnBXNbODcEZMjuOHXxfpOsyRWvc
NhN9xRMsqu3rglmcwdnl95Uu0sWeP2HsTNgC9GV3sCg9RE2QPcxgFmfs36e1
EZvFqAhjS5QLvIt3hU4BHuM1sjcgZBz+P2ojnP9HTpA5Z7VAJVxbyazt+wf3
lDuf
                    "], {{0, 0}, {20, 22}}, {0, 255}, ColorFunction -> 
                    RGBColor], {
                    ImageSize -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}}]}, {
                    InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"Help\"", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif", StripOnInput -> False], TextForm]], 
                    "InlineText"], 
                    Text[
                    Style["Help", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Column"]}, 
                  Dynamic[
                   FrontEnd`CurrentValue["MouseOver"]]], ButtonFunction :> 
                 SystemOpen["paclet:ReportGeneration/tutorial/Overview"], 
                 Appearance -> None, Evaluator -> Automatic, Method -> 
                 "Preemptive"], 
                InterpretationBox[
                 Cell[
                  BoxData[
                   FormBox[
                    StyleBox[
                    "\"Show the Report Generation User Guide.\"", {
                    FontFamily -> "Sans Serif"}, StripOnInput -> False], 
                    TextForm]], "InlineText"], 
                 Text[
                  Style[
                  "Show the Report Generation User Guide.", {
                   FontFamily -> "Sans Serif"}]]], TooltipDelay -> 0.6], 
               Annotation[#, 
                Text[
                 Style[
                 "Show the Report Generation User Guide.", {
                  FontFamily -> "Sans Serif"}]], "Tooltip"]& ], "\"   \""}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}}],
            "Grid"], Alignment -> Right, StripOnInput -> False]}}, 
       GridBoxAlignment -> {"Rows" -> {{Bottom}}}, AutoDelete -> False, 
       GridBoxItemSize -> {"Columns" -> {
           Scaled[0.5], 
           Scaled[0.5]}}], "Grid"], ImageMargins -> {{0, -1}, {0, -1}}], 
    Alignment -> {Center, Center}, ImageMargins -> {{0, -1.5}, {0, -0.5}}, 
    FrameMargins -> {{0, 0}, {0, 0}}, Appearance -> Image[CompressedData["
1:eJyd0jsOwjAMBuAIOnAN7sFCj1BO0EqwIhUk1PPm/X6sGUIqFVYrtWT7+z37
PD2HxwEh9DrVMYyf6zyPy62roV/e9+lYcam97vW4Vfkh51y2XFJKoGOMux1C
aLL3vsnOOdDWWtDGGNBaa9BKKdBSyiYLIUBzzkEzxppMKW0yIWS3McaQ/z/8
BQ+BVdQ=
      "], "Byte", ColorSpace -> "RGB", ImageSize -> Magnification[1], 
      Interleaving -> True]]], "TemplateDockedCell"],
TaggingRules->{
 "Highlight" -> True, "ReportTemplateVersion" -> 1., 
  "TemplateVariablesValue" -> {
   "name" -> "General Electric", "ticker" -> "GE", "dailyRangeDays" -> 365, 
    "trendLinesDays" -> 60}, 
  "TemplateVariables" -> {
   "name" -> "General Electric", "ticker" -> "GE", "dailyRangeDays" -> 365, 
    "trendLinesDays" -> 60}},
CellContext->Notebook,
ShowCellTags->True,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (May 20, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "/company:"->{
  Cell[1247, 40, 507, 12, 107, "Section",
   CellTags->"/company:"],
  Cell[1882, 59, 463, 10, 57, "Input",
   CellTags->{"/company:", "EvaluateHideInput:"}],
  Cell[2488, 77, 826, 18, 90, "Input",
   CellTags->{"/company:", "EvaluateHideInput:"}]},
 "EvaluateHideInput:"->{
  Cell[1882, 59, 463, 10, 57, "Input",
   CellTags->{"/company:", "EvaluateHideInput:"}],
  Cell[2488, 77, 826, 18, 90, "Input",
   CellTags->{"/company:", "EvaluateHideInput:"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"/company:", 26794, 575},
 {"EvaluateHideInput:", 27069, 582}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 286, 7, 46, "TemplateHeaderCell"],
Cell[CellGroupData[{
Cell[868, 31, 354, 5, 144, "Title"],
Cell[CellGroupData[{
Cell[1247, 40, 507, 12, 107, "Section",
 CellTags->"/company:"],
Cell[CellGroupData[{
Cell[1779, 56, 100, 1, 43, "Subsection"],
Cell[1882, 59, 463, 10, 57, "Input",
 CellTags->{"/company:", "EvaluateHideInput:"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[2382, 74, 103, 1, 43, "Subsection"],
Cell[2488, 77, 826, 18, 90, "Input",
 CellTags->{"/company:", "EvaluateHideInput:"}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
