(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    322707,       6908]
NotebookOptionsPosition[    322301,       6877]
NotebookOutlinePosition[    323160,       6905]
CellTagsIndexPosition[    323117,       6902]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
\[Delta] - \[Gamma] Hedges for a list of securities\
\>", "Title",
 CellChangeTimes->{{3.583783750971962*^9, 3.583783770236064*^9}, {
   3.583804471095085*^9, 3.583804471399102*^9}, {3.5838045297194386`*^9, 
   3.5838045314475374`*^9}, {3.5838049388248377`*^9, 
   3.5838049392088594`*^9}, {3.583805225786251*^9, 3.583805237241906*^9}, {
   3.583805545995566*^9, 3.583805546363587*^9}, {3.5838068151691585`*^9, 
   3.583806822049552*^9}, {3.5838069601934533`*^9, 3.583806960626478*^9}, {
   3.58380760213317*^9, 3.583807631092827*^9}, {3.5838116233511705`*^9, 
   3.583811629062497*^9}, 3.5912939374513197`*^9}],

Cell["\<\
Various \[Delta] - \[Gamma] Hedges designed to replicate underlying securities\
\>", "Subtitle",
 CellChangeTimes->{{3.5838047519931517`*^9, 3.5838047868081427`*^9}, {
   3.5838053417868857`*^9, 3.583805349706339*^9}, 3.583805474491476*^9, 
   3.5838068609627776`*^9, {3.583811423989768*^9, 3.5838114473181024`*^9}, {
   3.5838116356548743`*^9, 3.5838116388550577`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Comany:  \[Delta] - \[Gamma] Hedges for General Electric\
\>", "Section",
 CellChangeTimes->{{3.5838054089557276`*^9, 3.58380541143487*^9}, 
   3.583806852738307*^9, {3.583811564487804*^9, 3.5838115670789523`*^9}, {
   3.591294319589591*^9, 3.591294343972434*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVxXk0FHgAB3Dkmsy4UhjHYF9yxHszDDPM+H0jSy1eFKVFXrGGZLRR0YHF
qohc1bLMi6VNT5lFpVMGm/Rk1QxSUm1DJS3KMTl294/P+1juFgZFqygpKQX9
5//lKdXMc1lO+ItoGuXk9xLNmh2MG3VOiG4RBh806SN2vTTaYK8TRlrCU3dL
nhC/r22K+RknrLu5V4/kSInQ+vAY3cwZnpezdBZj+klhoIPM3csZ5pS7Wpk/
DJLGo68lYbHOaH6/jogzh4j04jnxsQJn2G584RPZ+oLM9vmJKpud4WOzc6he
e4QYLymfvjfkjF3LLdHN/q8Iz/Z66ogyG48c6ZSqitckYlu8QNmGDW+KwZvu
pTckPc0yxCqADfPtFnuy9r8lVXUyL68kNgZVtezWzMhJuzSXGVXGxtB9/c0P
8saIXGkDI7uVDUNW1GI/+z3RXD9DrZWzoeHE+TNt8gOx235Z0Ul1QeRvhRaT
9z4S/58ix0ZZLnD8cZPGjgufiLB+tUwz1AVTv/bkfnz4DykceCixTXPB7O3Z
0e6eSdK4Il28ucYF+dmbj297PkWkjmzR3m4X2AzSugqmp8ls6Pu8vEkX0P3s
E7MMvhB6tii13tAVoUeLm9hkhvAatgl6+K4wbhwWVB+YJRFDlJBPe1zBqO1u
7xbPkXT1e166p1yxWJ9U+/v8PKliJjGZDa64NJ7YwfruK2kPs2UEyVzxCysw
cFftApHnDFMPLLhi2Pr595ZaS0SzsVhRbMVBUJvCKC5lmdgP+441+XJAOe/b
U3xYCf6UJak0gYNxoaTgG64yhM6NkpkSDmSePsLQJWUU7hKIDW9xkHtjn5Ld
AxU0njITcV5xYPXpysSJsysga+7LC9XgYlxtYFEQq4q5kZzUVAcuvlywKr4N
NdCpfEH5Vi7UN4mNk03VwXOdCr6dwkXDkUd3MhfUEbH7otcLERe5Z/cuD4xo
IP10GHOpgwv5smwuqksTVTf0GIxxLkQR8YWG1yhof9NJhb4behLp4SO1KzGq
fVQRyXHDg4FLPVfKtUBxY45lRLhhIGN/3/4SKuyj5dKqLDe8owU7GRXS4H+m
XCKpc4PeH6o3Cwu1Iby1Rfx3rxvWHSuyfVyqgyK5mkht1g25ftPDLwN00aR3
K8/azB268cu0i091IeMlpvp4uWNCa3KQFaaHuZi1AkGsOzyv1rEy3uqBXvws
+GSBO3rtavJLEvXBu1vgVdfsDlaFzmD4oj4i3m1kdg+5o4kWd70hdxXSDRTm
48o8bL1WlZBsYoAqcpVKs+FBlOzQplNvgI64KIVDAA+NPO0M1Q2rMVpqPBaQ
xMNOzcEYZv9qUO73SIVlPFh96HzZm7AG9uOZkjOtPORUML0dNQwRYMgVi+U8
ZG7Nrh4UGSLRc6Kyj8pHRn7Q6EGOEYr2VedNs/h4TL9j+aXXCE3nd6QahPJB
M70anBBrDJmEJmCn8dEuS1OaVKZjbqItOKSGj4ojgU8OldFBpx/2OtTNx4z1
iUcLLBPwvB2Y5yf5kNlqv03rNkFE4mvzFkMPPAz1nleJMkV6+TnqM74HPLpk
135eMEV1p59CsccD9ckhtStLzdAxqTxmcsoDsuKTcfkO5hg1vS7lNXjApC5g
lX6nOVb6xkvCZR74ttfmfmkEA+sPWIqPL3hg6sLnFONZBgIqZZUiK4LGtaSs
x8cCiV25ea2+BPEp/cm6JRYo+ozUVwkE/l+btgSNWKCJMROjUkpAeSq3L1lv
iX8BmoxNVw==
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVzGs0lAkAh3GDNGoUIgxj4pxViWqai7m//0y7yYlCxFZTK2oS0Uk3226z
FSKS5KR0TLkkWmVcVp3Ui1GRrmomsZXUzlC2kNAUbfvhOc+3n1tkfHC0qYmJ
SfD3/r9+bxHr5CE2zppuZfREfiapJeHMK+VscA7t8+OdHiU9H1pZPXvIxt1J
R3ekP/pELv/SZPw8wkZUqqrgBXWYjPfY00tncDBAVbcuwhCZHeStE8k4OJze
NJyye4Cs3tejWbuFA7HjBeKvdf+S2tKT6t+yOIh1bsuV3+0jR9uXqwpqOTjj
+v6dhUhPOk1QMskuDlrcbHwvl/WQ4rl1Sd0ULhqWKRZeXviClK+KVVDmcDFr
5aW/v1k9JZX73cLcA7kY+LPX5pzuAVlYrpPJErmovJoY45vdSDZrj7CiTnOh
ZFs4uq4/TepNFjOTG757EfqWT0O1BNVrhHZe/92bZTjyTNpKeK6+aLxF46Ey
rcLJpekxEXBgQ69hEQ+HD26Oa3vTScRX2OuoETycuHFsw3WzV0R2xx3N3P08
RF2Lm2Kf+4aoNlOq/Ut44F/xr4n16CW087mqrW08UGtny5vr3hGjEW8zMgZ5
6FSbU12WfSDoyaqkCgcf/PJ0oEMQN0iIK1cp7kt8cCf0ZcU/3I+EvMsy7MNG
H7Cf3DuQPTFMKC1ImXW6D/KD61dLbo8QhaxEFqvSB+aPyr36ssaI5rVzmcE6
H8StOEXJDTcS+tQXtB1ffaC9l6qD21eCWp1jzHHnQ7p818X+vnFi3gu/3ho/
PqruRCnzqr4RAZYTWu02Po4Wl3kWXjdBPKdaM3KCj6bXs+zHzlGQvV6hdrjG
x4h73reAFFNUpzNU/Fd8eEZOf1sUYwZdbXtGxGQBos+lPPkcaI6x7tSkJG8B
TnWP31jBngQ6TaLIDxHgPnNnWYmDBcQ+Q6H1ewUwXd+f8+WLBeSRpbLnKgF4
BRt/D+qeDGXmWtbETQFinncqSpupKLxiw2T2C6ByCQ4Zv2CJ5te3aLAV4vGa
VklI5hQYpu0zbuALMS0fc8q2T4WlkNX7h1wI384622+hNMyL1msLDwmxy2nB
+CqhFQKO5Ws05UKUh583lLtOQ/y1leo3D4V4eZLRbmI2Hcf1k1STRoVwenqi
PswwHTU21zI8GCLMnpoSoou2hk6ckLRUJkJjeaMfpcMaY5t/UCi2iLDGf1zi
5W8Dek5naFqWCJ/6+OzV9TYQ38iSldeKkJWWOOfAfFvI+5aw2rpE8Jxbyag4
awulndG1nyJGc8s72w7bGSgkLtOs5oghV8ymmiXPwM2YKKN3oBhfJm8c9x6d
AUOuU29gohi5pQVD4VvsYNl4Xxt/WoyFSzsNB7vsMK//oOZYgxh39PbPLwXY
I9BBoFbrxdiUEtT+jLRHgu/7gnaaBBSPzNvmi2bieFxRxsdFEuTfbKlfUDwT
NXnhSXYREnCjzat+nukAncZKwd0vwUNzlCYfdsDY+6bQsBIJYop/PVNpdACd
vke2u00C8yV12V2xjhD/6M3KG5Sg4PVQisVLR8gTelyvOkjBPzh/HyvICcr8
k7ROiRTt7jHb12qcUHRrudG4UYqEppJNqVw6bg5Sep3TpZgS+WpNVSkdBpc6
rbhSimIKI+i5kzOm+MVq1umkWHwu/CdqhjO8dripf/8qRRdOiNgTzggs0BWo
3Ans7H6wUJ7ggoTWIxkNfgSmK6d6pPW44Pgwkl5tI1DGXOpcs4qBGubIZtNc
AkvIA9YvbzHwH0lKT/E=
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVi31YDHYAx+9yKF2opLperpKXVLPTXffSXb8vN8Ryz0jSsySFrpxKmnFC
RUNC9IborJjJLKcXbUXldFu1p1V2R2WU6Trp6UX0crXM/vg8n38+H+fw2I07
jSgUysZP/G/dwUJW7nEvJEUvu9psqCLGN7YwK4q8wHvHCrRZ9IgsbTYza2v2
gvRaC7PEQk38Jx4Zxke8QKnZ/zNP3EBiFx3QMxzYMN7gTL11v4mc3+Cp9RGz
8dMtvalRRQspSXylColi42SEeNzV+y+iuZmrPHyODZr2mp9IqyWjrf6K/DI2
2FSqYd3FNmI7RT1T3cGGTXeEmSTxORG63Zd3UjmoSq5PWZ3ykoRukkmpSziQ
v7XxZAR2kaSjzptdJBzExzfVmxpekYIirVicwMGDwFTrseLX5LHmNGvHZQ62
ZYvmv9yvIzrKCmZqDQchrNG6GomeGHuM0H/QcXDb7d6iq9xesjTotkFN98bG
IzG8BFYfWZ8Spu9Z7o3wZR4Tq4T9JPaOldY42Bsh+d9wTTwGyflnDSq3o95Y
/kRTL1s5REqmJSnX3fAGp7y8dP32d0TzGUexu/HTv8Zm7PbJYTIa3JuePuSN
qu8MmScq3hNGqkJ+x5oLv4StJzsHPxDh3U3SJhEX43NWaMpZoyS0w2TzQAQX
muAb8lmHxkjSjGrx3DQunm9IO9DxxzgpYCWwWHe5mDM20OS2eII8DnFjbtRy
EeOvPfzh1CTRnXhB3zfJxahElOr74V9iXJJpyHTh4c5H125a1Efi/sJPX+rH
w5fFasn1eArWm0xpNDE8tHJ8ntI4VMSyS1QjWTzEWA6aXp+g4vw2qdK6kgcn
v+6+ZLURStIcFLwuHnqeMOT52dOgLWtND57JR0N5Rsm4lIaxzhNyuScfDwZX
X8rEdDDoImleAB/qZJG7zH4GhNx3gVUH+eiOSog6NjkDoeE3xX8r+LC99Tag
rXMmks6EsKbq+Agnhb176o1RUGHOZPbxofLI81xRboLH/6jpsBCAt/eJfcDN
WeiZnWgI4wnQSPevKLxiChMBS58cKoDsI43ilUOH+06dpuC4AC5rp4YpWWZY
n5GnUhUJ0P+Gm2WWMxuxlV8pXzcL0NKl7NxyZQ4u6KYrpo8KILUpl+0NmItS
88r0RQ4+iNvtVa1pnwutME6+RuwDam9zZPAOc4xFLpRKo3zgmHV21+SAORiZ
7YGnzvmgLkpW+fCwBYQPz4mLynwwFh2965qZJULffMFq7PBBee7JyO8Vlkia
Z3DsowoxNaB+WOs1DwWkmG62RIiWfQtl1IZ5qIveYfCUCOG14HpsWLgVerJt
9ZIEIeymVta/mLSCSW2TJvayEBk0o4OJl+bDve+YKqNGiLPeXUf4PGtIrPlK
pe5Tn9XZbtVmjbiV/fmtdBE+d6CcMU+0wYU9henDy0X4s4VkezjbovTiFvm8
YBEMSsXwrt9toVWZSTlHRSh+wPyxZi8DY/2PAjffEGHgffU9voMdGIwD4m8b
Rfg1KMmytcEOwlWerItDIszRhTWcktsjNO6V4y/WvhhUbH8a5uGApLxcervI
F1+npgiCOh1QqPY3GCJ8EZSjGpblOKJuiKq3S/PFs1bXaQUSJnrs72uEd30R
7xDAPkRzwiw/mWqr1hfoWWBRFu4Ej33OyiOTvmhR0/Kmap0gydfmK1wIFld9
aApycUZc/en0Gj8C8W8jd2qOOePCe8i7Yghc9TN5fJ0zSpkjkUbZBI2Obntq
17rgP/4WSlY=
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {19.517932035838292`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"AmericanCall \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{19.517932035838292`, 
             31.58206796416171}, {-1.5866414212361306`, 9.144053851384703}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.24128271856646835`, 
             0.24128271856646835`}, {0.21461390545241668`, 
             0.21461390545241668`}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"20.19\"\>",
               20.18816180963404,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-50.05%\"\>", 
             "0.4980802323078235`", "\<\"-4.20%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.08\"\>",
               21.081801508028366`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-34.79%\"\>", 
             "0.5398285474784692`", "\<\"-2.95%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.98\"\>",
               21.975441206422694`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-22.13%\"\>", 
             "0.581576862649115`", "\<\"-1.75%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"22.87\"\>",
               22.86908090481702,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-12.29%\"\>", 
             "0.6233251778197608`", "\<\"-0.83%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"23.76\"\>",
               23.762720603211346`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-5.36%\"\>", 
             "0.6650734929904064`", "\<\"-0.27%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"24.66\"\>",
               24.656360301605673`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-1.31%\"\>", 
             "0.7068218081610521`", "\<\"-0.04%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.55\"\>",
               25.55,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\" 0.00%\"\>", 
             "0.7485701233316979`", "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"26.44\"\>",
               26.44363969839433,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-1.24%\"\>", 
             "0.7903184385023437`", "\<\"+0.04%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.34\"\>",
               27.337279396788656`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-4.79%\"\>", 
             "0.8320667536729894`", "\<\"+0.31%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"28.23\"\>",
               28.230919095182983`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-10.42%\"\>", 
             "0.8738150688436352`", "\<\"+1.04%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.12\"\>",
               29.124558793577307`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-17.93%\"\>", 
             "0.9155633840142808`", "\<\"+2.46%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.02\"\>",
               30.01819849197164,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-25.60%\"\>", 
             "0.9573116991849268`", "\<\"+6.25%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.91\"\>",
               30.911838190365962`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7485701233316979`", "\<\"-33.27%\"\>", 
             "0.9990600143555723`", "\<\"+12.59%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVyWk41AkAx/FxTYgk1wxyS9Y6ZoaZMYf/r6cMFg+LpBxTykMrtpAjK9qK
MniworVCooPatCiK1lVLK4XowNpR7hxpipTa9sX3+bz4Ggb/6BUiTSKRvL72
vzXvtg1EWtKx2jLqy+o1wbDAf0g+gI574uQiv3gTkM8eGi1Lp6Ol6+fXOXom
sJlKm+Q10LFg2NMw1m6MXZziuYEJOnaneMb5hhvjhKhWclCTAd208YJxVWNc
G3qwoujIwDf98Vln643w1FJMqohmIFdh9mGk0AhSyUtkooyBoLbNneFkI1g8
VlZ+/piB/POqb3OuGcLH0EQt+gsDfygeV3jlY4ijURyqspUt/nqfPRP6yQCX
2zz1LwXYgvptU6BpuQF61UNNt4hs0dTtZWHiZoCPIUkWgw22uCjHIZ5N6sP0
1i+0w5O2ED97uFaRow8P+UqWipYdQoVLXrMiPcTvbOZfcbRDhNitKuefjSir
HNi6NcYOxpf2VZHpG9H18bXLcJkdWpefTPmn6uK9m4xnXI8dkvRsV0sHdaBf
TPVVJTGRvZvy0xhNBy7z1gFVVkyYraGssk9rIxqCYMdAJo7s6tSsElNRlBMQ
NiJior2sVejKpeL+aFRkwu2vX6cn0jyfggXG6Ri1KSaynNca+S5qQftkyZFr
WixYUuj0cQ8tbBuoS3ESsCBqZ6rO/66JCLOuVHEMC4NpirRUFU0UxI9mJF5g
wbWoWKblkAZaOpdzNXpZWMd7tVLbr45pbZVfr5PYCDzfdSqOqw71A6YlLtZs
7Ca76OtdUINDE7fiZSAbHhXf2dxVUkPYOq+qpAw2/OtbLSPiNyBXGHZD6w4b
dQllpzGuijvVR2/dmGLjjPFgnbuvKsakzjS5UuxhuhBoUtmxHireVW1jAnsU
UXWdwvnrwS5v6Uw+bI+dtcoG7vtVEPzu6SNquT2smg2YowHrkCGY66/ptce5
rGN51duVcbNAdshdioMX9AOiNm8l/DupPTphzYHgst6fpjvWQoFDmzwWxAF/
eqBPLFQEQ+Q0p5PJgYakN0I6UgEBQ4GSujsc2LR40nKPySPVMmbFY5qDUbes
1t8K16D6aDppmsJFZm7nPfMGMl48KiWfcOJClIkRwbAcZA1vKenFcsGyp9Ws
kuVgGfVwQ305F5Ls52N+TFnsaHtJ8erjYkN2nM7ecBmkqK/ovZbi4QPNZXnT
RWlUhqw3TbXhYeVQhsH1cSk8ubnJwkDIQ5xrMptsKYXPa/i025k8mChOcegJ
JGze6c3yaeRBbbq/APlfCK/K/fy5aR7g+qL8B8fPROLH5K2nqHz4ms2EXv3y
iahwy3cxcubjboT61UftH4nuc1c9GmP5WFUO5hXnrRDLc63bfSv4OLk08lIc
+YEwwnP/hT4+eqmFEfu8lwm3nPk96dIO2LOvqHx+yxIROyoXZkJzwJX7i97u
nPdECUM38q7QAeY2VwROvHdE5wl6jF+WA3yy/3a65CQhFvudjyw2OqByIMSI
FfCW0DUTpmTMOKBo8fj55oRFQhB/OHWTNoGqPlq2cukb4mCnKKPZmYCmdVfN
RPcCUahdlrsrjoBRtSZXi7xAtIfXn5VUEPBwjQ5vS58jZhu7i7OeEBjpMZui
UGcJpbQorzwpYP9F+ZyGmzNE6fWk7WIKUJjYJ2uzd5qwe3bKz8oGGJQRjJP1
pogHpDz/RCeg7c3Gpx3jE4TQvCSoIwgYXqIkkJrGCcn3lXs0YoHaDkkEu3SM
+A9e4Dqd
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVxX040wkAB/B5WypijDFv47zVysvGbLPt9+3k7eqOVHqxKL1xFY55ifNS
VypTz8MVXV2tc9YLV+mICo1U8v5Wea1DdV7ydtIUd7q7Pz7PxzI0MmCPKolE
CvjP/xd/WPMiYhUL2eqdJqGBVnjpFdSnKWaBIRHRvfWtQD733WBeBgtFr+VG
K1st4TRyfFhwjwXRBm0a5ZQltvEvTbwYYqHxocRA6WuJo9KSmShDNoJYffq9
ZEvc6KufW+LJxrtfPPSqahjoXDVAksewcYhSqCtPY0AldZZM5LGx6LCeToaQ
AWartnZ3KxsrB97TX81YYKOltX7MZza+qnpIuxZhgZRovrG2gwv2ybKo0cPm
uFbjb3FV7IKjKTsoglBztFP32ayWuuDydsdl5D4zzO9JZvbec0GVYGFJ6yYz
2JT96Bw77II+k6ZF51tM4adZ4KZDc8Xc3AX13b6mSNhaJbzu6Qrjnm9VHGpM
kFfwwsND4grOPd7CrMAEjfNjvi/zXBFwTnO+upQO5To1//g2V0TGd85Kneiw
uGQcSCFxcDrwysymAmP4TjqKCx04KHSN/cvC2hgx8Ar13M7BU+qaiZGLRvg5
Sxz2h5SDofd674ppRngyGB1x6D4H6h0DQ8lZNEyxT0r0Rzhg/F70xnspDfRj
ssQbNDcIs1IHKMcMsebFnTRvLzdsi/rmVe+CAQ7aNaYPSNxwyM+sV55ggNyE
wcykX92Q4zDWGTlNRXXdx2yDdjcUa5c/4x2gYpSu89MtEhftYyfb1P7UB/WA
jczXkYvJhi3NTSH6EFW6y19v50Kr0K4ht1sPYcsCCpMzubDPUNbu3KCH7JCw
27RyLjzDHz9iNlFQXpRSdnuEi90+Z6o/eFHwVuVs5VojHg7b7XqgqNKFzobC
mrdePFwis8pP8nXBza+uS43lIbFBJepqmA5CP3S2GOfzUHJSFu4uXoZMr4nn
xe08jHsLd7X4aaM0V73vaxU+bMm94l0eWugfpg8OOfKx41FC4CxnKRbznYcP
B/MhO2LoL12xBGyp94TJKT66UOJrYb4Y4r7tM3fK+aB9Xu9RTNFE+irJnN8o
H/6VkwJvjUUoSskgjRq5IyPpFKf3owZ6Wi6Tj3q7o4bHdIocU4e6ZZmWeZw7
/p59ulytXw2ropv07ua7Q1C694vcDlVsrnltFNDhDolE3YxZq4I06pz5mIoA
Jaw8Q8V9Egr26NqkOwnQM5DKuCL+TDwrtWUyQgRYF1yu3+zxD7GwSOh8/5QA
VT1KsnLFPGG/dYPbxgoBWJtZc2Z6n4iAgnDhxKgA+R0Hxz0/KYmk+VSPE8ZC
WPlf7z/YP0PI1+X4WvkIkdP4puNs7TTRfPE3v4o4Iai+jNrKm1PEx4mHmwLl
QmhJyyQNzHHCCt1BUx1CTP3gEGQyN0ysy5rcmaEqQtf38tX7n74h4gY1wqyd
RaiINbUvz+knZGzTiAchIkS9tDUzrO8i6o6yJFtOi8BtoY7e2dtKTD/3SZyu
EGHHEY2IQnIVYWoXkpb5TgQSOtRkqgkKr4TYdFs6gajSL4Ofp1crouqkmVU+
BMLC2YP1tm2K8/S87G3xBK7FexowM7oVj/bfPTcjJzD2kJn/WNmvGK9ovnT6
GYGZupLKWPu3Cq3j0QFnVADrNmGnzbYRxeVbyZsGjACtridTz6XjCteuE1sc
nICcSTuNmldTinrSmaAkb8AqZoxyYXZaEbJcFvw0GLipLDKP0f2gmFlfsNMg
DhAlxjLXLp9V/AvoxUDI
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVx3k4FHgAh/EZVxG5ryFXaFv3jHEMM79v60prt3KtXLMsS0+lMI5lHXmE
zbFLF2VjRW2Ox1FSjq3U5khJrnW0GrlG02iL8lB22z/e530++qFHPcPFKBSK
56f+/7UV55EoMzoG83dNNRw3xjPXgMnNgXS85KIwW8YYUsXR0xUn6QgsLThU
c9oIloLsBcdbdOg5mUZp6xnBn3VRNDJPB8tbs2S81hCZudeXj6kxUNPvI5xl
GaJusndNxoUBXjM/gtO7HaNmfEpVLAO/SHZsmfHfDmraeylSwYD4nfnREaEB
TJ7IyY09YeDRTEifWroBvPUNlWP/ZUAUayK4pGKA1BiWppy5NcKOOJunVuvj
93v7dK8EWsNioPZC1S59PFWJMNqVa439ZWFWtHE9rIenmEzcssbD0UNLE7F6
MGo5ZRW3YI2SpM7hxa162Lu52lZenYkf5Qe68311kXjgDvuqCxO8jTab54U6
qKgecXLiMaHW6bLS178NfetC92cVTHznHyXhrbAN7zzE9yUMMBHUxQyL89KG
7kVNX0WKDaSkS1WsSrTgvmQRWGNugwO6v6lm82mIhWuoS9Any7hEJJjSUFoY
GDmVa4NNvdnSYkmaeDAdE/VDqw24wQc/GPdq4DXjJ56ywAahXQIyp60B2omy
pDp1WyhJSg+RGHU4jzSnu7na4qh6101GrxqO7OjL4vNskbyxXXTXUA3nEqfz
ki/ZwrJVl7d4XBV3e1aLVJ/aomhP6546vgoWafIl9RQ7XKp/Gy3jrAKVw0Zl
7hZ2CBI8FFCvKoPT4VD1IsgO999/0XRKQRmRWz1rUvLsMDLu9/B2khKKuJGN
6m12OFMkx8yaV0RbQ2pLo8AO4rohS3O+ipilnun4UsMeWulea/xuBch71dyb
dbXH8+YZnwS2Auwq7/akxdmjKn2nxNcH5RG6MtqvWWmPKU7XR37gVuS5ioav
PbVH9OWK4mofOdw4JzH5FZWFgJa2oStesni+QJuet2ChLFqpacx3C6RZVgvH
g1nA8GVLcGXAyHUTaeWzwJxO3DdxWBqBk0HLzW0sZBfnKNakbUaWGW9t7yIL
pqvDsfXnNqEh9SRlUcMBptSQhIXrUhjvL5fKdHNAxrWd2r6jkpDQb5HViXcA
Xd4ydHVDAmYxj5RuVjoAKjz3fhMJfHPvhYbnoAPKO1cGxoPEka6ypiOkOoJL
a16nnRFDdbiCUZalI6K1mh78PEDF0A1jEz2uIyb/FNLtlanY2MS2as13RLlm
ONT9KfjsgJetd7sjEs1s/vby+Jd4Vh9kixYdEZq0LXVa9JEkr6c55WiyIUFL
/3b8wgdS5XHW3WA3G56ywSccvNbJ419r97bHs+G7v0UoqbpGVkWdPr5VbEgK
cs/a81eJAcYCXg+yET44kTHS8p54FC6FnBTjIFHhSuNk8TsSPy0ZaWjFAav8
lYFH5gopY2hH/cHl4HpG/Yhh0jLpyaTz/Ao4GG8R9n2f9Ja8Gd6d9Kadgxuk
SlLpxBuivYObnveSA9DG0o3P/0NcE+OyjGkEiW45nMpbr8mxnty8O7sJugvC
U9S6lsh5WkWRfwLBB0ajWIuFiNw/dLN4uYrgfOpb2c/rhORV++OLBUOfHGVa
epS8JLLZMZ6nqcA78cCG7DkBKa9P8eFrAH2cDPeYigXC/CvHz9wSEOqURVjE
zpNeyumAZDcgvrJJ5rbfHOHuLAvuDgbC+tvp+l6zZHl/dYhqPFBb1jHlEzpD
/gMDjTvt
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {18.177472488246803`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"AmericanPut \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{18.177472488246803`, 
             32.9225275117532}, {-1.447581453095736, 11.253302551986883`}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.294901100470128, 0.294901100470128}, {
             0.2540176801016524, 0.2540176801016524}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"20.19\"\>",
               20.18816180963404,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-19.79%\"\>", 
             RowBox[{"-", "0.9256271171756643`"}], "\<\"+8.77%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.08\"\>",
               21.081801508028366`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-14.68%\"\>", 
             RowBox[{"-", "0.8913543383161627`"}], "\<\"+5.15%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.98\"\>",
               21.975441206422694`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-10.03%\"\>", 
             RowBox[{"-", "0.8570815594566612`"}], "\<\"+2.67%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"22.87\"\>",
               22.86908090481702,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-6.01%\"\>", 
             RowBox[{"-", "0.8228087805971597`"}], "\<\"+1.13%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"23.76\"\>",
               23.762720603211346`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-2.84%\"\>", 
             RowBox[{"-", "0.7885360017376583`"}], "\<\"+0.33%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"24.66\"\>",
               24.656360301605673`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-0.75%\"\>", 
             RowBox[{"-", "0.7542632228781567`"}], "\<\"+0.04%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.55\"\>",
               25.55,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\" 0.00%\"\>", 
             RowBox[{"-", "0.7199904440186552`"}], "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"26.44\"\>",
               26.44363969839433,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-0.80%\"\>", 
             RowBox[{"-", "0.6857176651591537`"}], "\<\"-0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.34\"\>",
               27.337279396788656`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-3.26%\"\>", 
             RowBox[{"-", "0.6514448862996521`"}], "\<\"-0.08%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"28.23\"\>",
               28.230919095182983`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-7.42%\"\>", 
             RowBox[{"-", "0.6171721074401506`"}], "\<\"-0.28%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.12\"\>",
               29.124558793577307`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-13.34%\"\>", 
             RowBox[{"-", "0.5828993285806492`"}], "\<\"-0.64%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.02\"\>",
               30.01819849197164,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-20.91%\"\>", 
             RowBox[{"-", "0.5486265497211475`"}], "\<\"-1.07%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.91\"\>",
               30.911838190365962`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.7199904440186552`"}], "\<\"-29.97%\"\>", 
             RowBox[{"-", "0.5143537708616461`"}], "\<\"-1.41%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVx3k4FHgAh3FHiho3YTQGz2qT1E7mPvy+NW0r4SmlbXqsitIoId2eNmyo
REhFbDO76NJ6ckZSqcFudFiema3UROw4GhZZNKRt/3ifz/O6hEYH7jTQ09ML
/NL/ao4WMnKSvNCUPjlNd1YR4yub6TXFXjC5Hdu4y+IFWdxqavqy1QuNYbkv
rOiviN/UI93HcS+ore8XDfu9JtELj/RRaUw02G/Z15inJlnrPVUCMRNue7Tt
RUmdpOLYO0VwBBO3eV455590EeW1nLIfM5jITK3dnejWTSba/OSyKiZMm321
FRk9xGFGP/1BBxMck6Q7e+dpiNC9Oq5Tn4UQPm1Vf24vCdkYKdVfxEJemlOp
hNtPEuJdNrkGsPD1OqO6gf4BUlCsEosPsDDsc7O8vkRLGpRnGDvyWGj1qwmf
PDFENHor6Mn1LHQqbuRvYA8T4yXjlKsaFuomX58d9Bohi7+/qWuisGFefX37
U/4o8f9pW1/vcjauaLqej/p+INEltipjCRsblq8337JjjGS9aFa4x7Mxa4mR
ZirlX1JhmFDme4WNI6FvFE/Lx4lyKUu+p4WNwMhZbx/2TpAJyUBa2ggbtQzT
Db+7fSTUZHlciR0HsU3hK5sjdURYulH6TMRB1PDLjxV1UySkw2TTP2Ec/PFB
YbvH9hNJmP1AbJHKgaNEcb390AwpYBxgMEo5kFmnhz3v/Ewagt3pgSoODgb+
qZbd0IPmpJqyf5qD2Qg0nwnXh3FFti7blYtliZ8N9y8ygIfap6/Sh4u5HRL5
wKAB/E1mlMooLp44/aRbV22IaGaFYvw8Fw02PUezkmYha6u0zO7ul4+/3HUx
yAgVqTQ5t4uLR6OnI9Yung1VVVuaZA4PP/uqW3MN5mCy82RcnCcP7vexT6qe
AypFJM3fwMNfmX7rC+8ZQ8gZDao7yoPryVj28l9MEBJ6TfxGzkPYavfbn5Ln
IiE9mDHTyIOsPnT1UNQ8FNRY0ulaHmoqRf7aLRQ0dDdRYMVHDU27rHONKXrN
jum2cflguj3eVi4wgwmf0ZcYwkf487zItd+Yw2OnRlmQxEdKxnHDZmsL+Gfm
KxTFfBgP6lJrMy0QfXddWU8rH12Vm9XvzSxxTmMkN5rg4/KKqvLAs5aotLyb
tpAmAOcW+bvbzAoqYUzcd2IBFjoFx5/PtMLkLjepNEKA1qHttRJra1CzXwWd
zhDA68aEgXuONYT3M8TFVQIcvWQ+PeFog5D+VYyWDgGCD55KrPvVBgk2Oiet
vhCNlw4WRy6yRQG5RTFdJERJkVXLzC1bNO7eofMMEIIWFH4ogjsfvRcc+gIO
CFFfmxtf+HA+TB4+U0bnCbG5TW+qcK0dPLQnFJn1Qmy9M+gdqrJDgB2vrEwj
xMDVZT3K7faIWTkka6OIUKXa0TQ+aI9zewvTPiwXYftps1n34hxQmbs5zkYi
QunS2BlnYypUClMpK16EvLu+EseLVEwOPQradEWEYNsAXdFXjqBSj4gPt4iQ
uzXVuLrCEcJvPRm5IyJYvpa99xUvQEjMO6c7dt4Q97f7bmlfgIT8HMorkTcK
TtlS3obRUNjkp9OFeeNiaXtg+xgNjSP6fY6p3riZ3HKckeKE3gXVSmGpN+xj
6haP2dEx1ydS8YPKG24v53nML6ZjyX6XsuPT3sh28Fy9xskZATKVTO5KsKfb
aE35LmfEPD6TVu9D8FtL2CtxmTPOjSGuK4pAID7cOqVzRiV9fJfBBQJqSAr1
xSoX/Aez606c
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVjH040wkAx0dv000JGWN2XPVEdM/Y+37b71vrOl3Su960ahXrleQulrKu
1MV6FKc3V7tI7qgQKi/dT00qLifXdqEXxbFKu8gNK7ruj8/zeT7/fHxU0Ys2
2tNotEWf+N+dCTncEweCYdOe9J9/tI+i5y7nXM8PRnhSM+9qTS/l3+jo2NwY
jKt7WCR78C0V+v6WbdAajEkDV9PpqyxU9JR4M4vNw+99ojyT4RV1bGGgSarg
4YeeisrzAV1USeILQ8QmHmZZiMbYzHbKmHeieE8aDzTTnnv7Pjyj+ptC9WfL
eIj/Y18vu+ER5TFsd4Rq5eHt3WTPCv0DivC7pmmz4yPmgMvhiy9qKOWSrWq7
qXxon2zbmsHMp7RJPuG+YXxUh8fOTV1VSGbnmxSKuE+d/VCbH1xL1hhTuRtO
82FeFskUhzSRnbQZnOTqTz+lyvLTd80kPcDKuNDJR2JQoUq7qI30X1Zgq2UI
UM0PDLvysp2c9/1ac1eQAF7iAnGHtouMvjTRRF8hwFrCb7Kb+2vy2KM6g1+S
AOfJPKeQQgtZMkJb/E2uAHHnnIeJL3pI43S+fku9AG45D94ZLb1k/4pXOl2P
ANfPH325vaKPZCXrNZeYQkRemP9szEErSRQtUTfIhKD/Ms7488IBUtnqEP7P
eiHyf71fJ2bbSO1oSuGUIsTcAl11k/k9mc2N43KLhHhzce7VLaVDZE2EH2eR
SYi0y2MvjtR+JDsPPWXs/CCE+6OOxoZcGuglGbYMXxFeLa+Zm5Vqh2lPQ8yl
ISLcbM6pjdphj3kOw0bjdhHSV+6fwVs2AtG8EoP1RxFUraoqmmwkjq1RFzMr
ReBFzBTe9x2FkhS2XvRchJFPfK6coo+GqaxJt2KMGI9X2wVGWkZjoO2QRhMo
xsWnbXlBD8eAxZCpsxaLsXdNte/HcjoIYe/SqgQx5rfpz9TrHaBU5Sme6MXg
rEtyP5k8FtojEdzh22K8fa7M2LDlM2Rfn8DhdItxSyUfx13IQE17LQPOEqS3
sw8PCRzRNS7RtlYkweYNQyPqvMbBQcI171NKIPn78d7j9uMxbWOnMfuABIzI
qkGVeTzmHc0yGPIl2P5uXgUzygnRlQuKOxol+KvkRv9QsxPSO0fpR/VLMDMu
kN8ROgGlEyp1U9hSFPDOxNZRE2AiYjRfK6Rw+ZdRVBTkjIGoyWr1JikSyxLf
HM91BiujZenhNCk6vu323+PuAuK3NEV+mRShggj1+lQXKF/O4ta3SlFmrc+d
M+wCravNu9uOgPc1afuXO1yRTRYyHKcSOLir4HO3Dlfc3rzBFhhGoFfoqfwQ
PhFdmR7msDgCKwdSsl7cmwiHmw3G6NMEbl23PbpLuGFa937D0WoC0xI2uxUW
uiGMKS4u7iRwXNyyONOXiZiZlrNNDBk+Ds45tjuTifRtObp3QTKoK8ob1tHd
UXpyucZ1hQyNGj9GyG53mAyOan6SDCLpqTnTLe4YsNxaGp4rw7n39EOu6zzA
YsUrdtXLMLYqvsb2pweIrwK5J3tkiE002z2fzYIy5oV3OVOOFmI5eaecBW3W
CUaLTA7F0J3ESwGeyKkNtdnWy3H5hrAiQ++J2z12Zs8UOZh78/oTnL3Q5XXN
SBTJoZUz+WuTvTA2ZKthtUmO18MHY2cPeCFgp0/x3g9yLKGshQFb2Ag7azqr
9yVRlRT5xvkpGzH3UnXVISQmweQ/uMAb6X3QPN9OQkebrX5m8EYpxxpln0nC
Wl2We1vAwX8ASFgi
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwViX1YDHYAx69ILy7S63W9XJeNkszVvXRv/b517VmMpsgcOeb1WHSm0Uoc
8lbXk4RU41otWVjXcyEroUtPhCeqW+oZlVzn1pDocqXN/vg8n+fzfJjrkuI2
WlMolLhP/G/DT6Ws/IxQUKY0Couy9t60K1vBqKkIBeStZv/rZWROq6Pjk9ZP
fzj5g9m2hiwaa7B8GAnFkonkvrr7DSRpVoqR7sNGyoWZSVnNd0lubLBeKGGj
X7j+kTatlWj39OkStrAx7+rv9RfmtpOO8vyq9Bw2aJLkfZ+Z/yTmx4vU566w
cb5P6zK7u5t4Tlhl3+xmo/PktjRN5zMiCryW2mPFwYtLS1b1mHuJbFmi3CqA
g+Iz5X1BTv1EuY+53D+Gg0vZtW0CjoGUVOglkmQOpqpU8xw3G0ljRxZrQyEH
tXn04ZIyEzFQIhiHbn3qXzcyx98MEru5I9TzBg6m3dx2nbbgNZnz7UVLE5WL
FTsKVo/r35DFB9YaB0K46D6y0uXh9Lck6bKb3k7KxYS/Jd3qm2GS23lPF7iP
i3uRKWdPn3xHtJOUVQvLuAgfaN+R3fOedMzjqL9v4SLByWnsRYiZmKUmlWqI
C2Z9IL84a5TQD6lTL3vwUPCGObfO9IGINMvkD8U8aMpH2/hLxois23756/U8
KJ5fnu9ZN06UU25KnDJ56CyNiFw5b4KUsJJZLA0PL41au4/n/yWNCYGMOD0P
sVLrBkoeBYYjT6k7x3k4QKF3aeOtYKfNs+T5h8HeVHw/38saQU+jjdXRYTC6
5Rdc6rfGYvuJjo7tYXDPGMdbzSQksbW6kZNhOMN+1CBXTkbuGnmVR20YFLPd
GE5LbaDN9FGH9YahMKE53hgwBforj1VSWz782k2bhqxsMdpzJDU1mI932Xvi
gp7agk4Vy4uW8uGTmU47fcMOIt7b+Lqf+Chs/qeGVWwP2bpyyV9qPrYueBA6
ccgByuwE1sQdPnKo3sfGtk9FSc0MBmOQDwfnrprAVVQ0Pm+iwlkAvdRWd3Sh
Iwam7bGsDROA0l9aThNPg72AZdwvE2CXpnLTk5DpCNpo6CjJEOCXNW7KF25O
WHy8SKerEGD+UYc/RvKckFS7pKq/VQBTLO+7YpcZOGGwUduYBXhUV/Rj38kZ
qJ5Rq5rlI0RPM89c5+EMvUiR+pVECNquqYYvfnbG6ObP5fItQqQ1ukcK/V1A
z+uKP5YjhG21dOqz31wgqs+RVFwRoj6qPcIr1BWyl1Gslm4h1LsOv3h9wxVK
V4vvoJUIFxcoRhIWuqGEVFIdA0TouZGbvK7TDXe2brAEx4ggaTOtocjdMXDK
0xiTLMKDY2k13A/usL/9sCOpUARlr2SvjcoDQYMHdcdviSDrklQl+tEQ48Gv
qjKIsDU5LTbxKg2KyFfnHlPFOFtpkk2O8cSJbaWq4RAxLFm5T9gDnqg+syLV
VSqG0l5x++N+OvQ6RzlnnxisgMPua3y9MPqqIX55mRhUY1vnijov0Okpkt0t
YjgvkNr9vcoboi+DWWeGxIj42r3M7aM3ZIo+3+se4Sh85VDZqfaBsiif2iUO
h28obxY7yhelTYsslvXhaKUVOQSYfHFnyMrolRmOC2puQnUuAwPe1zpEmnDo
n2dkJ/r4wSE6UbdaH47t0ZkzW37ww9ydzKq94+EoSA96877ZDzHn9OfU/gQr
D8qHBxlMKO5mqW5FE1RKI4I1u5k48Q6pvdsJCihXz5JWJqoZI5utTxHQU5qi
igL98R8WNUf+
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {19.517932035838292`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"FutureEuropeanCall \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{19.517932035838292`, 
             31.58206796416171}, {-1.2852317489524112`, 9.081262730815116}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.24128271856646835`, 
             0.24128271856646835`}, {0.20732988959535054`, 
             0.20732988959535054`}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"20.19\"\>",
               20.18816180963404,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-39.19%\"\>", 
             "0.5650733058239013`", "\<\"-8.21%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.08\"\>",
               21.081801508028366`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-26.68%\"\>", 
             "0.5964555632735081`", "\<\"-5.17%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.98\"\>",
               21.975441206422694`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-16.59%\"\>", 
             "0.627837820723115`", "\<\"-2.83%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"22.87\"\>",
               22.86908090481702,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-9.00%\"\>", 
             "0.6592200781727219`", "\<\"-1.25%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"23.76\"\>",
               23.762720603211346`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-3.83%\"\>", 
             "0.6906023356223286`", "\<\"-0.38%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"24.66\"\>",
               24.656360301605673`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-0.91%\"\>", 
             "0.7219845930719355`", "\<\"-0.05%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.55\"\>",
               25.55,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\" 0.00%\"\>", 
             "0.7533668505215424`", "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"26.44\"\>",
               26.44363969839433,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-0.81%\"\>", 
             "0.7847491079711493`", "\<\"+0.05%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.34\"\>",
               27.337279396788656`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-3.05%\"\>", 
             "0.8161313654207561`", "\<\"+0.39%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"28.23\"\>",
               28.230919095182983`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-6.43%\"\>", 
             "0.847513622870363`", "\<\"+1.32%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.12\"\>",
               29.124558793577307`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-10.71%\"\>", 
             "0.8788958803199698`", "\<\"+3.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.02\"\>",
               30.01819849197164,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-15.67%\"\>", 
             "0.9102781377695768`", "\<\"+5.84%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.91\"\>",
               30.911838190365962`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.7533668505215424`", "\<\"-21.14%\"\>", 
             "0.9416603952191835`", "\<\"+9.84%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVxXk0FHgAB/AhZ5HbGIRx93LOYMaYmd93H5FHRgphEJtdHSh3l6NnaZG2
0qasSFRUG1ln2li2VkqRY0WbIzkbEWWx2d0/Pu9DD43yChOnUChe//n/qkWn
3khzBkzNUguHug3w2jlgUEbIQGs2b+p2ogGk8g6PFGcy0Kw1l5SvbQCryYwJ
bj0DAfWlv1c06cOfc0XUO85Akwk/Y26vPtKyflk4pM4EzfvGbKisPu4MPlle
v5UJ6cqvz6z/mY4+82FKaQwTFm2hQpEXHWLJn6VIMRMmbrR7qkt62PJCXr7/
BRMHyp97phXoYRfdUCVmjYmmVV2hk6MekqI5NHkLG6TZcCvrunRxs8VT94bQ
Bu8Fgh03dXXRpfqt0VdZNkiorVMMj9DBStiJLQP1NjATnVSSbdwEo9rz1nET
NohgmakWbNgEgUw5S4Fqi9w9zfvthNpI9GvilW21xfxa8tT4HS0Ul/c6Osba
4qCG5mArRQtPV2ZcXxfbYoNz/dTQLk18cl/nmdBpC6eAUSXPchp0r9B8lCh2
2JsflmksRoPrrKXwloUdohIiaxL9NBAD59CtgXboHlyTC6ii4qezwvA3WXYQ
1I5JjGyk4tFIdOSRBjt4Ogau0Q+q4wPz+1iVSTuo21xmWLarQfO7wqN3qCys
pvjkbjJTg1NvdYqLMws5i3mtlDOqiDB5mj4cy8KDwNdL0x9VcDFxJPvYNRZM
Ix+Pz/mroLlt6ZxaFwuJwoxqw1ZlTGkqXLpLYSMmR3X4gqUyVA8aFbpasjH7
JpjhU6AE/gOH0tFANpx68svi5JUQvtHr1olsNr5cr45al6KIc8HhldT7bJhK
mv+gNaWA+xVJtZWTbLT5pko79W/EmNiFB24a9ojrq5jOeyYPhZ23Wsac7WE8
7frS6rEc2CXNbclx9tCOMLDRe7QBoYt9z2kl9pCp3ed95Ml6ZDuLeqq67LH3
Xp2Te7csai5KDG4X48DxMb/j+qgMhiY0R8YtOWiw/Cshd0kashzridQgDkLc
uck6KtJgZrmItE5zQDUse+XGlIJwMHCh+j4HXdtbuXQ/SaSbxy4LpjjIoTVp
Xk2TQEVSJmVKwwEhC7rV7dXr8Op5kVSaiwNyq9v1C2fEIUGvldOJd8DnZo8g
6mZxmEc/U64rcUDEQ6q3xQEx+LaMani9dADlXdbSwD0KUlSXdWbEuBB0PvRU
p1BQHqZolG7FRYW6B/1a6RfSXWO8RS+YC++r6r4Un3/IF2medcNpLtqz7PuM
lFaJqd9O1q5GLkST/crzvcvEq3wfTzTFBan3OIUbf5NjK8mOp2g8sHxrFyZT
l0ip+4+u+tt4SCsJSm/95jPpKLgtaIznQelFvkKJ9yeyJPrN26eUB+rAqL2/
xyLRR3/Ah5c8FLm11NV4LhD3s7MhmeJ8eLGPH88QfiTxI5LhhtZ8OD+UfZt3
eJ4UMrUjfw3mI1dSIKo+M0fa0hixu3P4cBXn7b9Z84HM92w7Ot/IxxuJZLfo
p7NE2yQ4JXuaj8Hl03Z7uCLinBiXbqxJkNFx3qGscYYcasvKbtpGQAnkSA24
T5PLmsXn/BMIxnoUL52cmSStB+ryFkoJZCf+uWyWP0HeN3ZcyekmWNDvKwrb
PU7kMqK9csWAzqNiMQ0G70jR3RPewxrA/nkpQd3qW2L756ndFlZA1Yqq0fuR
UfKEkhtwzAWwZAR1jveMkODNhUF/BAG55/fsYPcMk4Ud5SFq8cAzH+pi1NAQ
+RfW9j0N
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVynk41Akcx/Fxl3KfM25CkXMcYxi/T9GgFEuiclRPFh1iHNmkbKupkF1R
qS1aDBp3chTtkNi0QnIkPK6KrJVlSJTd2T++z+d5P6+vzpFTXsHCJBLJS3D/
b9Wic1+4iSUUzLv4ky3aGGYeHFrnbwkRlqf8Glsb4lmR47nJluBXdZkpumrD
/OOlKYdHlni36LnbaL02DtCzZ/smLVF0Krc3MVMLSSkP+RHKVFxeyJUtVdZC
6dCLFckdVBw7nbdrIEsT/SZjJE4UFTtX89hiapoQOv9ZnMilwuh8fpPFXQ0Y
d0lJDXRRISnC+RqgpYG9OpsUov6lYobNsU3+TR3nWHSylKkV2iULWDV66ihq
9tQq9LdCSVpB6ThHDd2KIfrbUqyQKl84Jb1ZDavBCcaDj6wQfqNQz55LgX5t
hkXMlBX2UIoCQ7ZS4LGOayujYg3T7KJbGWVkxO1vZNzfYQ053fs9PHMycrl9
Tk7R1pjj3JeZeaCK9tUZt+Fca3Rt4e5UtVbFkruI5+lX1qgo5V50rlWBVjZ5
nxzJBhkWxY0Rdipw+2TmX2xqg6jq4tU79cqIAvPIjgAbeNuV2LQxlHEn3T90
JMUGNk9KIhd5SmgdZ4X/8NgGSttKS3S2K2GOeiVa4aMNFp+VTu5+pgjKxZwz
pSq26HUt0z3DVIRzX3WiC9MW1e1lAQXPFXDSsJ09Fm2LLM/yrO6dCrgZN54a
n2eLuJ7y12vt8mhqW76m1G0LP78KaWMPeUxTZG6Vk2igD1W4+b6Sg+IJ/Rw3
MxoohyqTfvKWg+MTe85EAA0rE5W88l5ZhEp7FSek0vA25MHKoK8srgWFVqrU
0xDVH3xc9qEM6ivO1VZ+pIE28v1YaJ003gtdf7JL1Q7LH0J8mxqkIONd3Pye
aYe62dCX5KaNoOU3tZ2PsUPCUpgTq2UDjiz2d5Lz7cBYO/boRZskUpmzvVXd
dvgmdsJMr2M9am6KDu0WoqNB6iQnvnsdRqco45NmdJxVClfr6ZPAerrF1I+B
dGzXOJW+dVAc1BSXWbWrdAjpR0hcHBGD/1AAv7qejtatkQnDE6Jgm0SveEzT
wbZiLVhPiaDiXDJpWtUeTIeosLQZYbztvCee5GIPcefokQ9zQhDVqd2oGWuP
1l0xPsQiCSasl/J1+fZQKpy5YbbwL+HbPKHq9doe12tmL4yufiMSFVc0Z4Qc
oNU6F54u+pXgBsvqs80dkNM7f2C71ArRU2NgrB0k8Pd85oLSMrEmwbB4fNUB
2fwly3zNJWLzfm/bvQ0O0BT9ouljyCe8uGGM2WmBK6xKipvPE/Gr550ukxnY
rPdtqYY2R3Dcb7jpujLgGbzW0nlhhui4W+LREMvA0SThbIvMKWJ59qnPPo6g
88RjMzjvCF0MHJx7zcChp5J7FmtGCff0T4eThR3R+FTDveyXASJ2XCx0k4Wg
SQZfI6teETlU9fDfgxzRleDvd7ykmWhLsoz2S3NEYkdI8/Wfc4j5Xtcz8w2C
fwWxzg3ptTx1w6DE1L8cMSrFurR24U8eMy6GbUAhMPe8IqM+u5cX0ZaS2uhK
YDm5aOJz/DDvNiX32oHTBM4adJFvl4zznh2vy+JzBC3Rvo326wfe3w0d2Wk9
BI5O/RHWd2Wat/ESyytTCDjb1pweHTfLu1ee4DOmChj1jvhfof7Ds35z2c/U
HOC2DEe8MVrgvSBlHox3EXjNYJKh7iIvaEtO4PNAgRcMZMWSP/P433EPK8UK
/GZ/SYvsF95/xWBUJA==
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVx3k4FHgAh/EZChVRyBlmQsm6ZsxhML9vi8FDSJIy8aRYJRJCKLRyDbWp
VbtPUjblfOQpkWvLtfGQqBSp1lWusHJF2N0/3ufzvDSfk66+YhQKxfW//vfB
rHVXkAEDFwQPuy/RdfBe4NkrJWQgU6bxvFGxNiSun+rPSWXArUNUpW+mDeOR
pGGLxwzUXJZKSGjahoO8mxNdnxnodDLvNdu3DQmihzPBW5jIkNJucBiio7i3
ZXG9DRPUP+vMK8PpeGPQR8kNZUIlRMnqwjo6qLHzEiSHiQ80ek9RFg36L2Rk
ul8w4fS8n2LCpMGNpi0fuspEYMSB8k0tWjgXwlORMTQFa2vispOPFvLqXTTv
CU2xN7bjbse8JjoVftLZJTLF1RqxkFoDTSz5ntV/99gUJrPZwqN+GtApv2Jy
etgUdN18v/rbW+EsVcCRVWLhuIvGL+8+qiPywBPLfBsW5MJW3xZpqSOnoMvK
KowFycuOuzhH1dC6NG7/PocFj3trm6MKVDHnKO4S0cECtXxncMRXFWjeVHHf
RGFj7ZMqtgFRgf2kkbDQkA2vugr1G+nKCIXAx+YQG7K1NHrDByXcuCz0/yhi
Q+3BnCCXoYSm/pCgM5VsRN/miEjKFkwxU8LkR9hgpgxOZPQrQvVCdlSxEgdW
x5dPZfMVYd1VFmcr4KDI+ryCb5YCAre3JvaFcRCsHNo1sCKPa5H9adF/cJA8
1F6udkQeT5sXMhQ7OfhWeL1CumUzRlVlfyuhcFEf0Pb2EXMzFE7oZNsbcTGo
HaSsemsT+DXmuQOHuBC+iYpgy26C/0bXwrNpXPzw89fZDfFyyPD2L1Wq4iLP
5f521pgsqu6fKy8d4aI4fU9OQ/dGDFF/rXFQNoNXTYtnU5sMZPcW1g8JzFD7
Uc2N95c0uHeeNseeNsPLGWuRVtMG+My+aVe5Y4Yr322oZ1rWI00w8fpBpxnE
5zUeWb1ah0fX1vTupvJAH2zPjxuQwt/Dqv2fjXiYrvfoNVqQxDqeyXC8Fw8R
mY9379ksCabIdkItnYe7ntPLgyYSEPYemimr4iFVXvzLqPtaJBqELTqP8qBS
O6Z6JH4N7p9LpYwqm+OAZ1HS7lJx9LTfkkiwNYfdmDWz4JMY1tDKpTXCzTEc
WLb1DE0MBiFtmyvumIM3sCyoPEzF/voBZdeX/72DRkngPQriFBY1xqkW6HYw
KNIdWiUFvnI6icYWuPapLcI9cYW8eqSrr+VtgTI/jafHGctkRdLSpDLdAoxW
jeQjI0tkx4G9HLdqC8gptbeicJG4FhyznBi1gJOt0SWxyG8keinWKlnFEtNC
0p7nvEByHTPt6XaWmNq/msZkzJPnWUXO1eGWcOWefJajOUcWJur2uedaQnbl
Yvyc0iyho9tz6qUlduZ7VRiqzRDHy5OHU8X4yDP7cMJB7ysJ71/rr23CR0KJ
TLbjj9Mkm6keVOvNR+P6L04Mv39IcwIjzOMiHz4OMTHfr06R6dd2UdPVfNT1
hzu7Z00S9e3ecWljfMR8c7sdoztBBJGnE3VVCeZ6MiYCGsdJcLMo7YkdwY4k
Y4521Bj5XTUn42AEgdaKQXSu9ShpCKi4PpNL0ENElZPaI+RL9fObF18ReDja
zYqpDRPppBDXq1QgdZuv/kfdz+RWydl9fcpAYmOfMMHuE2G9TfYwNAb4jNqU
6dgh0kK56hltCzw8tliq1zZIvPWyvZ55AeMBma/1jAfJzJ6Cw4rhwCA3Y2Y6
b4D8CwSeP2A=
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {18.177472488246803`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"FutureEuropeanPut \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{18.177472488246803`, 
             32.9225275117532}, {-1.5665947677275178`, 10.567503741508753`}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.294901100470128, 0.294901100470128}, {
             0.24268197018472543`, 0.24268197018472543`}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"20.19\"\>",
               20.18816180963404,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-26.94%\"\>", 
             RowBox[{"-", "0.8901592957668352`"}], "\<\"+6.89%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.08\"\>",
               21.081801508028366`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-19.70%\"\>", 
             RowBox[{"-", "0.8543018765411663`"}], "\<\"+3.79%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.98\"\>",
               21.975441206422694`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-13.22%\"\>", 
             RowBox[{"-", "0.8184444573154973`"}], "\<\"+1.82%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"22.87\"\>",
               22.86908090481702,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-7.75%\"\>", 
             RowBox[{"-", "0.7825870380898284`"}], "\<\"+0.70%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"23.76\"\>",
               23.762720603211346`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-3.57%\"\>", 
             RowBox[{"-", "0.7467296188641597`"}], "\<\"+0.19%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"24.66\"\>",
               24.656360301605673`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-0.92%\"\>", 
             RowBox[{"-", "0.7108721996384907`"}], "\<\"+0.02%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.55\"\>",
               25.55,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\" 0.00%\"\>", 
             RowBox[{"-", "0.6750147804128218`"}], "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"26.44\"\>",
               26.44363969839433,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-0.95%\"\>", 
             RowBox[{"-", "0.6391573611871529`"}], "\<\"-0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.34\"\>",
               27.337279396788656`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-3.85%\"\>", 
             RowBox[{"-", "0.603299941961484`"}], "\<\"-0.09%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"28.23\"\>",
               28.230919095182983`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-8.69%\"\>", 
             RowBox[{"-", "0.5674425227358151`"}], "\<\"-0.23%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.12\"\>",
               29.124558793577307`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-15.40%\"\>", 
             RowBox[{"-", "0.5315851035101463`"}], "\<\"-0.36%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.02\"\>",
               30.01819849197164,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-23.86%\"\>", 
             RowBox[{"-", "0.4957276842844772`"}], "\<\"-0.37%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.91\"\>",
               30.911838190365962`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6750147804128218`"}], "\<\"-33.91%\"\>", 
             RowBox[{"-", "0.45987026505880846`"}], "\<\"-0.08%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVxXs8FAYAB3Bvd5zyPo5zWCuP+Ozi3g+/nI1PoUhkq8vocSmPjSV6INTS
9UFIy3LDTNPKXedWKJHXikn63OmlIh3K2qcXOrLHH9/P1y0+JXK7gZ6eXuR/
/l+bWUuvyPeDmkAZeOFkAELdJtqVBj8kfMU983uuAbwGLSzuD/qBcam84O2k
AULnb+g+zPhh9Oe172sjDJGyfN8kheqPxm/uht1qNURJhI+GJ/LHH3s+vpGs
MILywFjn5l3+UOx6F3y4zAjq+grFwSJ/zLsENDoYGmN2KFRWpfLHjvyOQt80
Yzgu6p+4/tAf9d5tvJ5xY/A9L2c91Wfgdumw+1iMCcRReyT6HgxkZlj9lN9v
gpxst2j3cAYI9kPW8kBT1DRoRKJ0Bnoznt3f0WKKLvVx+rYzDAReSN9w3o8A
rd5qWkE7A0+ITiPZFwkgrJwh/aJloC/27l2tFxFeMed1PSQmttkYlo2dIyLs
cNzkxComPPMzM7/zMEPKBTsNIZaJdR9Sn1T/aoaSe7c6PbOZcB4vck1caQ6l
YY5iTR0T5rqpU4Nyc6h9GbLdfUyMr9f/cZhJwmzsC6n0NRPde3u/z20jgVIg
y7pAZiHmSJVqMNgCfHmUZEDAginry6zeIQuIHxKj/05goWEKvpKtS5Bjcl1k
WchChILkofprCWro6XS6nIWjm6avyQ8uRddmT1qkhoU8+o2ai6aW0B59TEpb
YEHPZO6YOMISBGWprtSdjVTXUeFUpSW8H4dMNoWwkRaa93LdhCXCiItqdTIb
1cuqm0v9rJDir+ycKWPD6XjLkCrHCiVbJQpyKxvprhZxlwesoCykytijbDg0
lxX+QLWGRjUkjTXlwPuO+f4tSdaYe3o0K8uHg5eLL2ON2qxBIQkklRs4OJeQ
vK5oqQ34rDcbr2ZysNpJmvfP1zYQx9eLRmQccBsWqdEqG+Sc2Exf7OZgXyK+
KCPaouaKFY02zYFsRvpJq9gWXc96SLDmglo2+qivyRYTSw7o4thcPK/8eLrX
3A5ELn0yV8zFyGj8ocYEO3hv16pr8rkgO0Ur86/aIay4srOzgYvuwCdbQuzt
kdK6XjE+yMXMx5u186n2OKk1lhnPcuG2WNcg67dHk1WrdDmVh8PxvRUMTzI0
/NSsYBEPcQ7BxW1HyJjb+alEsosHB65hM+85GZTSBxuPFfHgnCRjXgxyAL+t
SNSg4mFYWOBDrnOAeCqI3veQhwM54x0ZJo7IsdW5TOvz0VutJN+ROKImoJFk
4cGH0kweuazfEd2J23Q+4Xx4p4tPffsZBRPljpPh6Xw0B5ibXCungNgxoE45
w0fAwK0uowUKvKfzOovb+ahXZ75fk+CEcDJHodDyoVJdaynuc0Jq4KuqIZIA
/X1GrGF/Z5xMqpW+XSXA8+4jUprMGU2nN2XZxgqQ/y5oJNGMCk2nhYSRLcBQ
pdnalr1UzL26sTG6ToB7oqTZJeNUUCj7RBl9Ajww/dMwMdIF/M996KdfC9A3
HlXS3+ECceqYSzNZCCPT+XbWKhpyKitIDwRCEMm5yt9qaajtCdXpEoS4HdgS
ZG/uiu7X+pNOhUIk766gPwpyxYTzZTVfLsSOmUS5R7YrzEL2dG7RCJHm4Rux
0OyKlWluikMLQhxsa6+Nee+K8CpNlcw9AJesplg8uhtSbx6XtocEYAUv6mx9
khtOvkPWaHIA2KxTCWcb3NBEm9lpUB6A/QQvCnXSDf8CG1ox3A==
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVxX80FAYAB3BHfhxHfpzOHefQZn6k7bif7te3rsYaWvIjJUU1WnTnMZWn
uRaruPKrpljOYxRNMZSyFzk08crzuqvxUqRzNVPiSZfY9sfnfdwTZOH7jI2M
jML/8/+6I9XM0pwA/NpKeJia+l5iUbON0VYfgDMTStLAbYPEZ9Da+q/BABx2
cNroSVqUhHzoMryfD0DC+uqjipiPEpnnYT2NzkJE6trrw7VLkqItflqBlAVx
5c1p1tyypDlrXB27n4WziVUldyuNoLlU2nS0gAXi8uS19CAC3g2FqCpaWfjh
Z78B92kCqEuE0x0jLMz6penvnzWG0PtG5jMCG8k9bSuyBCaIi0hOInixMRa7
5OY9bgJFtnuURxgbUXNSkfbkClTVa6XSdDb680/FHP/cFN2afObeMjaw+sH3
X2hNoTNax8jtZKP1Frn4SZYZLNbMk2p1bPiEb7+at9ocPtFXDL0kDipequ5x
75kj9Mfd+kl/DpyOvdBNyC0ga3DUWsRwoHTyNSmmEFH0+J7aO5sD40Y5Q3Kb
iGYTRdOmGg4ygq4LpvZaQrOWrTrQz8HU6IfoC1ZWeBfzSqmc4WB3xrr0L3+3
Ai1XldlA4WLY+kTh7DYShI0RSfdFXITVDPxWuUxC3Agx6vUeLrqF9n2htdZQ
mHVIbfO44D2MfmEIsUEVM53JbOTi6oGLhMuzNuiO9WaEa7nwMHlOjyxbCd2J
UVLaIhchoWT6MTdbWDSXGEo8eDCjcq88SrOF72iwviWYB/VEDH/tXVuEEpc0
moM8HG3MuptDs4OM1ayeP8sDL0sVOZJih6JdSU2Udh7eBnU9Z96xQ3MeXcUb
46HB4UXqSbI9tK1DyhhzPvY/NTd6mmiPhWcnMjP9+Pjkis8Zdrs9aCRRUvlW
PkYzQl2UNg4Qct9G/nGEjwvr5fXj8Q6IS7gkfaLiY6tNCY/f6gDF6VjmUg8f
NsOtvQUWZFS12TEYU3z8WfM4QreDjO7nvSTYB+J46odx4TUyJm2yDLt5gZCI
XFNLjB1BDGTqj8UFwmCxbvllpCN89+k0VTmBaHm45zTqHBFaWK5W1wdCVvmT
c+miI2Tt3zRNDAbCO7mu7p/Nq1CsM1WZvguEjjvA3VC9Ci127UpPugCVJq97
yuZXQSuUZwZJBdjxwC5i5isKFhI/TUraL4BjOWs86CIFtJLhyFMFAgx+Gy2v
eEOB8HaBtL5VgDz/zKU5qRPiXm5g9o8IsHHpF+XXpU5QkA2uUwQhlvs6aFWv
nFAluUay9hLi1rnxywsiKnq+22vwCxMiI96Uu7mIislzVH1YuhBMP6+emgkq
iHfua2RlQvy9sGnrIpcG36nj6sJOIWq7U8bC82kIo/CbmnRCJBQWyupGaZCv
n64YIolAj23+uMx0RnFKtXLWX4RHn2nzo3Kd0XJ+WyY5RoTi2QVqw2NnaNXW
SexsEUI6nC+brHHBwnRXZFSNCGb5Ys72bBfQaIelh/pFuBMV39045ALhRj/m
+RkRsjxyws096YiTj7vepIjBma59tvMIHYryUtKwSIw3N/sOtgzQUd0bYjDs
EaMhd2rR0s0VPTMEvXOeGElbVubHp7li0uWGRtgohgfdn9rW6wrL4GT1Tq0Y
T/URl2xoDKxJc2/6YVGMCy2H2PtSGAir0FaoPCSIUJSp2zsZkPflKzuDJTCv
HfUiWrqheA6ZYwclmLB6I2sJcEMLYz7R+JwEXamEG7t2uuFff3U2pQ==
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVkH041AcAx707HHl/Oc45rXJJ7bhXfsdX14snuUoRS1KoKxUbW7qn5sjL
E8d5SRJzG7OWJu5Bse5JdWjNsrJcXlqJhdFTj7zu1sPsj8/z+ePz34d+JDE0
Xk9HRyd0hf89draGWZbpA/dN2uXvpXog1UbQWut8MMnI+rD6lR7WPzE3H3ji
gyqxaCApQB87/32g/WfeB8RUWHPed/pIXJs6QaGy8FBZcSHF0ABFe7w0fkIW
fFW07Z4JBmg6N6KOOs7CFdORpYZeA/RdK1Oel7PwunKkTo8wxELvTkVVCwt2
yfTg1dcM4bSkm98+xIJPftUrK1sjEIzbkmFdNgKmIsU9GUaI3ndSrOvBXul7
30TMGEGaRg93F7FhlZwXrow3RnWdRihMYWOwUlf1fMAYHX15zLirbBSY3rL7
bRcJYzqBtKx7bHipfowteEgCacM8+YcxNm4pB2pdA02wfv8NbReZA8ZU0Itz
KhOEZMRMjHtzIBPPG13nmyKx3k5DiuTgGWNkTU2rKYr6f1Uz0jgw2UTmJ/DN
0KQvVe6o5WBdagp0VWbo28hWJHRz4G3oTMSDjIXISZlsmoM1mmXPsi4yKFkK
Sb0DF6Qpd8sykTmIxn3iHgEXT4WZE3H95ogeMgl/H8tF9vDqFp04C0iN2oWW
uVx8cl/3qxPTFqhmpjCZjVw0vKF6VktXoSOKQQvVcGG1jpj8g2SJsZyX5OSP
XASeJ7UJQi1BairRlrjzcHRuJr2g0hKeL4MmmoN4yJAvbekat0SIyVJf32ke
ioM99N74WCGR1aSev8RDGePztkmpFYoOiZUOd3goYgyceN5jhaZcqoL3mof0
4Bj7G1RraFp6ZZHGfIjlRqr4U9ZYHM6RSLz4EM51HzC+aw0KWSCu2MuH9fnG
OfkqGxDcD2Gqs3z0r22+uHzYBtFHrgn/VPBR/EHjEN5iA2l+FHOpk4/Nw47f
lpjYorrVikZ7y8f4+7PurdG26BhdmWjtiwy6tkrdbItxi3PaGJ4vbL4st7tl
ZgcTX+ZEerQvyif3Z8tj7eAZP9ZXnbnSM9jTu1R2CCmsUKvrfJHp5x2+YGeP
xDu7lX898cWEvaglK8kexWOGCsMFX2yzvWjxb7c9mq3uyNZS/VDqM3p4v4cD
NESSZLvQD0MpUQ1XsxyweGyNWHzcD/b9s/Mdow6glAyGXZT7YdvBn3iazY4g
7sqFdS1+SDC4kNJT7Yjov7cwu4f8kP04ta5e3wlSW63rW10Cl1vzB5PjnVAd
0EA29yBQ2XnfgP6LEzpPxGm9RATKZ20ZLZ4UjJc6TYhSCORuzdn+aSEFJvd7
+hKvEkhsdYwpnqPA8+0FdeE9AjtCHn0xdMAZIge+UjlGwMWgPM1M7Yykze+q
eskCjL7IyXb3dEHxqRrZjLcA3zwvzXG75ILmKxES20gBRLMPMgyXXKBRm4vZ
aQLMeK9KfSqmYvHdg7DwWgEKSiTHMp9RQaGkCs90C0CzN9zjGugKYqsX88q0
ALU/32QpbroiOmnEtc3BH27pZ6yNqTRIK8rIgwJ/yI8fmgyT0VDTtVOrjfXH
YvJRVd5HGjqndSecc/2xfve2Lc84bhh3ud1HNPojdEG8TpPoBtOgk+qDGn+c
2VSRE3zdDRuS6cqvP/rj0uKLONaoG0RVmiqFewDqQze2F1LpSHqUJ7sXFIB2
gfxyTAQdxbOQvD4dgMdty5M1JXQ00+aP6ZUGQNOVpvrsdzr+A4XSK4o=
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {19.517932035838292`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"PerpetualAmericanCall \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{19.517932035838292`, 31.58206796416171}, {
              0, 8.953347032195088}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.24128271856646835`, 
             0.24128271856646835`}, {0.17906694064390177`, 
             0.17906694064390177`}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"20.19\"\>",
               20.18816180963404,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-10.98%\"\>", 
             "0.4399419702298354`", "\<\"+0.71%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.08\"\>",
               21.081801508028366`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-7.71%\"\>", 
             "0.457689541820952`", "\<\"+0.41%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.98\"\>",
               21.975441206422694`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-4.98%\"\>", 
             "0.4754371134120686`", "\<\"+0.21%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"22.87\"\>",
               22.86908090481702,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-2.83%\"\>", 
             "0.4931846850031852`", "\<\"+0.09%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"23.76\"\>",
               23.762720603211346`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-1.27%\"\>", 
             "0.5109322565943017`", "\<\"+0.03%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"24.66\"\>",
               24.656360301605673`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-0.32%\"\>", 
             "0.5286798281854183`", "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.55\"\>",
               25.55,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\" 0.00%\"\>", 
             "0.5464273997765349`", "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"26.44\"\>",
               26.44363969839433,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-0.33%\"\>", 
             "0.5641749713676515`", "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.34\"\>",
               27.337279396788656`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-1.32%\"\>", 
             "0.581922542958768`", "\<\"-0.03%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"28.23\"\>",
               28.230919095182983`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-3.01%\"\>", 
             "0.5996701145498846`", "\<\"-0.09%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.12\"\>",
               29.124558793577307`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-5.40%\"\>", 
             "0.6174176861410011`", "\<\"-0.21%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.02\"\>",
               30.01819849197164,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-8.52%\"\>", 
             "0.6351652577321178`", "\<\"-0.40%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.91\"\>",
               30.911838190365962`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5464273997765349`", "\<\"-12.38%\"\>", 
             "0.6529128293232344`", "\<\"-0.70%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVxX04FAYcB/BTJkK2yGtTEmnyco77nTt3921eLqUXhyJvj4ooZByRODVD
3jZN0gtKrEIvpkhohac60StKVHMehepSY3lote2Pz/Mx2bJLHDqLwWCI//P/
dZMuvdFWdvDP609RaSU8c/MfUA2wA7tUFIc/CCrFP8jLs+1wx6KzaV8zwXY0
c8Sp0Q55z8eZHY2EzdxSRe8rOwxp+dYaNBDScy5NxOiyUNdQpxtziXBuoGN6
risLNppNwq5awmOrQUZlHAsehYvVmRcIStKPKsJyFmSVWb7HagiW9zU1++6z
oBKepqpRRfA2Waod94UFqV38p/2nCamxXANNa3vM31ijy6gknGnbsOh0gD3y
XXjcH8sJD3W2m63MsYdkPmONxgnCTGiKZX+jPfTWHbU6VkIwa/iVGT9ij6PL
tt2yOUZYr1pFWnoOyBze+VlWTEj0u84/6+oA7fKoxogiQnlVr7OzxAEr13a9
mFdI6Jx54/6s3AFR47/4NRYQ/vaYvWH3AwcM2fhrRfxMWFRqsPEbBhuRc8LG
vs0juL+zCai2ZmP4Wkr342xCHNy2uAayoabzqaEoi3C8ICD8RQ4bb4vapJsz
CDflsdFJV9koYfP0TNMJ46wDEu1RNkpn3HeM7yMY/lS255weYZ5CHNoqJbj0
Xk4TuREizJiTxSmEqGWdGYMSgvwLa44kmXA4UZ6bfIqQKTU64JVEuCGbOrjg
IUFyRyeCdhPGDLWOXGBwsOlR/aFF8QSdSLMydxsOZNpf/lGPIwhaeJVDgRxM
Jq0r+BRDCJ8nrk7J5cA0NEz4PppwMDi8Vq+Jg/720KnRSELTxdSG2lEO1olv
1rzcQRhWOtSyRt8Rz4f81r4KJ2h5VbcNuzmiqE9053UYgVNxQyaNd0TGybn6
E9sIWyYf3zOocMS0OMqMsZWQ66boqXvoiPzgA8NaIYT6w8oDa5W4sPRrX20a
TPhzxFD+yoYL884uETeQoMZljuwL4iJzRck9b38CK0ekMMrjoqVnV0+sHyFg
IHDichMXygtveRRuImRYSabXj3Hxe3TY8kYfwsXUbMaYPg+ybM/gQS/C03sn
VNJFPGi3dMg1xARlkwYN4wQeRCzPM7wNBKvYrvlXKnhI9C+riFpH2NQ2pC9+
xEOQ59nOcg9Cms608RslJ3T7HlvQv5pQFfq1WYatE3RDn0h03Qnd9eaWi4Od
IKiZeuEtInyew2dezXPCXrfbHkWuBAs/L/JudkLlE9fap84EcVUEXzHmhJPu
J2cv+Z6QPCN1zjLgY/V+LjcShEqPIvclq/iIpBNrGgWEuyU165sT+AhpybdW
4xOmFK0+Gyv5MBxW9PnzCEvQ5z/+iA8debdLrSPBo+BdSPYsAT5ypGFqHEKC
/KvwpUwBjtf7sLexCWWshdHXggVg7BqpvmFPkKXbSXzzBdBuV1wzYRE+9Kza
86FZAEWc2/Z0JmHhsuC03NcCuJ7/cHzUhuCWGJ9hbihEq62Rr6c1IUaWk3t9
lRDGO9QLmlYQjhqWH9y8W4jzp5iwsCS077xSPFEpxHdM46DDywlvm++W5ncL
kfrb/iFVC4JGZqy4UAmI0mbK9poTTlxI8RnUBx64GKn+tZTg8CTL19oWcFYX
H9lpSuhgFPoniwDNTOWElyaE4OVlQbeDAOMk6eGtiwkTnlUhCxKA98UrPsqN
Cf8C1fciiQ==
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVknk0FAgcx4ct1You5VhJcrVyzRi/MWPG17qLJ0S5mvKyKSXnsOSotVMY
tUiyuZJ5QpI3lUgeqd7qWcrVRaGsq/BKalPt2j++7/vX95/P97Mx6IhnsDyD
wfBcyP8t+2DfF2bMhCBpLmKVjDDg6N+/NICJD5Fvk9fXEhTORQyXpjNRvf91
5uYagtn4iTHreiaCA56fZ1cT/LhFU32jTGh6dFXYVhFSM67Nhq9jocehrc6t
glDd/+Dz9w4sSLjN93zLCY+NhxjSKBbsTOu6g6UEueSPCjalLMxvujIUcZFg
9FBJ6elDFmRq0unEC4QdG3XXRP3LwkGlgq9pxYSkSK66kokFdORzFM8WEi61
bt9QHmCBZ3Np6qXnCV0q+/VsMyyQNZlicCWfMB+caPS83gIug7HshjyCXl2O
ecyYBeR6w+zu5xLcl1bSClU2brYFe3TlEOJ8m/kVDmyENwUIX2QRSiv77Oyi
2TCUeR2eOE1on3/jMlDKxsvyrQlzmYQ51++2xz5iI6/ANk1eQthQpO6zimEJ
9yxOnnI6wWXaNKDKxBIKYlOpxklCFByDHAIt0RSvL9MXEwqyAkJeZlhCdGR9
CzOVcH84MuyXBksY71PpFBwnzLDSoteMW2Jkl+LA1hSCxm/F8dWqhEI3+Umf
JIJ93/UUJ8cFTj/98ynoKOGwQbt4KJqwnGYUjsQT8uKGJQkLXO8ajaokxBFa
2j5lr+0iJGi/0DkhIkxorMivYXDAWttrlrOwUzmkV+xiysHksnZBcSRBcJsn
fRXIQem3O65V4YQQZc+qRAkHfu/r/erCCNnCkFrVWxysHrsa0nqIcOtqUl3t
OAdt/eWizoOEEbnc29vUrHDsUVHq8xDCCq+q1hFHK3Du52aP/kzglLW0JcdY
YaZBUvJ+HyHow+NO9TIrXKr59cq/QQSJ41SvrMsKwrL4RsW9hBt5i/rd5LhQ
zY94oCokDI5pDI+actGZGfJkUyBhGdd87NhuLsTHhX+b+hNYGU5TP2RyIYj1
meX5EgL6A2ev3+JiLtRN3nknQWwc/dl9govqPfYrd3gTrialMybUeAj25mnt
8SI86yxRSHXiYf1W5pZDHoRFG+uWa4l46BFs5sa5E4wj/1p9s4wHCUvbOdWN
sLP1lZpnNw/2hqo+v28jpKh81nojZ415TeV9BS6EyuCVemIza8hWLY685ETo
uaFvpC20RqjCl+RrDoRvS/jmDZnW0Jl/l9lsRzD09aIdjdZ4Nj1+vt2W4Fl5
gD81YY3s14MVT2wWfpxPtjupzofL08d1r/kEqetZFx1nPuQ6Ou7N8AgdhZfd
G0V81N+51/3FivBp6o63j5SP8LrGoaUcgg6e+s9082F4WTatYklwzZremy4v
wGBJ5VdtC4JoeHGIrrkAebkXFI2ZhGKWZliTUAD39HPqVmaEtlRm9K5TAixJ
Pm3gYEJ41+sc/65RgKYoMdtjC0HTQJgimRRAFJJoF/gjwTEuRqyvYQOTwGiP
A4aE8LYMSbOzDUY8QoUx+oQ/NEqz/WJtUOgYdPiY7oK3oTfPzUpt4M3zTcjU
Ibxt7Cg61WOD5Wbb0/K1Fzw/Eel5Rg64q+uUJ9UilNQkeg+pAUfVBdJaTQL7
ycldJmYAS5ktu61BeMA445/gBEzKb2lpUyMINxfv/nM3cPGjTmfvOsKsR+Xe
tSLA7436wJAK4T+CZCn+
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVkGk4FAgch2dUksi2KUc9iULSuMb4j7n8yjGUjR0pcsWmbCG5j3V1TEIH
leig1LRiPURMoo3sFj2FXG2lR3Q4KlpJVqu2/fA+76f3y6sbsFsSqMBgMCTf
+N+VH+26Q1kW2PskL5xxi/DMwatHydsCjp+0U2LqCIq5e/oL0y3QU8AVj9UQ
zIYODgpqLMDvHLsbJids4eWPdA9YYMcJJ4UP1wj7M66Nhy1iY+tzwURsBaG0
596Usj0b+tfvX1QoJzxi9TFkEWxULf5H+VgpgZn8SdGmkA31ubeNdUsIxm2q
qo/b2BBJDRWriwgbdVcsiPjKhuVho9MbLhOSwnlaqiaW+KTTNDB8kVDU6Krz
q7clDopmjKZfILSr79Bfk2GJ/sEnZSYFhM+BicZPaywxV8dlVfdZgr78uHnU
oCUYfX6+qacJLkrFpKbBQb2JqrNZLiHWs154xZ6DDUqbP/SfJBQWd9vaRnJQ
FCLcmHeccP/zW6dnhRy0+NaHumURJpxnuMY85KDhae/a+UcJOvlam+YzrJD6
8kxbeybBadTUu8TECipx4xq56YQIOATY+1hhW96Qpn8a4WyWd1BvhhUO2Sd0
sKSEO/3hoXE3rBCXeEX8ZR/hPftQ5IIhK9CayKj2VIL2gYL4Ug1Cw7Gn3sXJ
BLvuqhSxA2FRcO/0gURCiOF9aV8kwboj2SMwgXAqtj8z4dsnozt1wY5x37rm
yeyF7YSXdjk80xjCsLZaXhmDi2AXldtaUQT1YP0CJ1Mu6l8tnaEUQRDd5Mte
+HDxfHbL9D9hhKB5kpLETC5aqrQqRkMJ2X5BVzVquUgbZS4bCibUlifJrw5x
oVolFb/eSXjFPHlzvaY1tioWrRwIIqi5lTS+crBG0ovAxjfbCdxLDc3JUdbY
6VyvMb6NEPDxUavWJWvorZHrM34iZDqMdFW2W0PWsO6dmj+h+tTMnh+YPEw8
iA9d7kd4PqjdP2DKw4Lt4is8H8Icnvlgqi8P/x4qP+fuRWBniEcWH+ahwrp6
faQnwbvHZ7yqlgfLKI/KnM0EKStyymWYh72CU5117oTypHTGsCYf+UfDy167
EZ60nlfcL+ZDGjpsqy4hzNSVqyyN5sP68Zcse1cCK/zB99cv8VHTWpYXv4Gw
ufGFpqSDD0XJ9JZKZ0KK+tTSt0wBdLYOdI2uIxQHfqcvNRNg1lSIspkTobPa
wHiZnwBynazJCDHhy2yh+Y3DAnAeup6vtSes9HSjjXUCpMwrZc62I0iKfxaO
DAuQ+0i2ZNNaQsLnZNs0LSESVvP/LgJB5pzjpOcohLFqSPJXEaHl3G8uddFC
FMXx73oKCZMjt903yYR4v+dyk5xP0MNjr/cdQihOlO7T4hGcs0b90xVEGJwl
mUziEqL7ZwWtMBch50K2waAVoYC9JPR3PxHmN++e584hNO+3iPQ4IoLHL0Nl
f7IJY12O8WN1Iuyq/arMsyAsMfRLyXwjwnpphU6FGcEhNkpqoG2DyR7mCMuU
ENackVnvaIOwW++iSlmE09qF2VtibFDNipabrSb8set67rjMBk2GZyrkqwjv
6lryj3TaQFbqvWOtEUHlYLjkBBNwvXWjq82QcL4s0b1PE7jrXTUdYEDg/JXm
YWIGzJE6906uINxjnPBKEAPa/JT47OUEP6MC3yZfYCLBtdVUjzD+Y7H/wmgg
3/Hms7ZlhP8A1wcvUw==
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {18.177472488246803`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"PerpetualAmericanPut \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{18.177472488246803`, 32.9225275117532}, {
              0, 23.757911554433445`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.294901100470128, 0.294901100470128}, {
             0.4751582310886689, 0.4751582310886689}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"20.19\"\>",
               20.18816180963404,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.12%\"\>", 
             RowBox[{"-", "0.04650495370162375`"}], "\<\"-0.02%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.08\"\>",
               21.081801508028366`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.08%\"\>", 
             RowBox[{"-", "0.04573854348071494`"}], "\<\"-0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"21.98\"\>",
               21.975441206422694`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.05%\"\>", 
             RowBox[{"-", "0.04497213325980613`"}], "\<\"-0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"22.87\"\>",
               22.86908090481702,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.03%\"\>", 
             RowBox[{"-", "0.04420572303889732`"}], "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"23.76\"\>",
               23.762720603211346`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.01%\"\>", 
             RowBox[{"-", "0.04343931281798852`"}], "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"24.66\"\>",
               24.656360301605673`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.00%\"\>", 
             RowBox[{"-", "0.042672902597079704`"}], "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.55\"\>",
               25.55,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\" 0.00%\"\>", 
             RowBox[{"-", "0.0419064923761709`"}], "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"26.44\"\>",
               26.44363969839433,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.00%\"\>", 
             RowBox[{"-", "0.04114008215526209`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.34\"\>",
               27.337279396788656`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.01%\"\>", 
             RowBox[{"-", "0.040373671934353275`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"28.23\"\>",
               28.230919095182983`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.02%\"\>", 
             RowBox[{"-", "0.03960726171344447`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.12\"\>",
               29.124558793577307`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.04%\"\>", 
             RowBox[{"-", "0.03884085149253566`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.02\"\>",
               30.01819849197164,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.07%\"\>", 
             RowBox[{"-", "0.03807444127162685`"}], "\<\"+0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"30.91\"\>",
               30.911838190365962`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.0419064923761709`"}], "\<\"-0.09%\"\>", 
             RowBox[{"-", "0.037308031050718046`"}], "\<\"+0.01%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{3.591409423190712*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Comany:  \[Delta] - \[Gamma] Hedges for Apple Inc.\
\>", "Section",
 CellChangeTimes->{{3.5838054089557276`*^9, 3.58380541143487*^9}, 
   3.583806852738307*^9, {3.583811564487804*^9, 3.5838115670789523`*^9}, {
   3.591294319589591*^9, 3.591294343972434*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVjHk4FAgARxEqBiUpK8KwNlkpspnR+ilESW4z7vu+j5FrzKVoj0QhcqTL
UDO12KJctcbapCRH7dKqbBhHy4TNsdv+8b73x/u+pxkQ6xQsISYm5vSZ/62y
Nm/SXZWIE0M/q09vVYCOnezbe7OJ2GhH6N9Tuhn7SrTOXjNLgs6keUfQ8BZ8
O25Kzs9NQn7lqu0GF2UcNXF8Tx9Igu/uK7QccRW4ccIKIonJaPMZDjUcV0Xg
8yxzSlwyIkPTO0xldiJWo0ho2ZwM+o+ygePGmkiP4RXtlaGhWlLhXIokETkP
Og6ru9MQmVyr0y7SxnmZ4VmZqzT0b99LuCWti0qKqHTxAw2/LlFtN5B34eZ1
WZt3B1NA2TLdW5q/G40iLdGzMykQv/PEZbu8AToOkSqbB1MwlroqR3A3RG+e
o12N9kmQAvmHixv3YmQkbKkw/iSYskrdQgMjTOozrrJbTqLf/Iov6a4xFtKK
HOJkU0GzlpWsczKBRBdvxYuSinKPvPAk8QOQ3yaotr2WigEG/9zFR6ZQDR52
MZlLRZGrVNT+i2To1onEiOZpsFKpNj/OOghjccIthe/ToLmVHvKObg6cIFJX
htLgXdzUkNoJ2JWRpCZ00nG7Zf4X45cWoAgd7/QnpKOf2rWuRHQIQabh3g9b
08HcwSaVqFgi/jRjI5+QgcS2xRqijRUy+4saSqkZ8M2sW9ViWOMMke+fcz0D
k2yZ+qz2IyiMF8glz2fgW+YsSYNgi6rW4UZ/ZIIm08Uf9z0KntzHYPsfMtHI
mzvT+OAYmjwJiuRXmRDedutK0DqOTi6xRVeXjqGV3/v+zrNH3yIpQimJjolh
B7GNkg7408pJWbydjoC7c+qDjxwwVRD+cFouCwNq3NKnpx2xNMqIeeWRBaus
aMrICSdIGhZ/0XkjCw2qqwszqs7YROcL6kRZqGjWo04JnSEfEmj6TIOBRqke
cnurC5TkYs9aH2FgeY2qSSlyhWp92tiDaAbW5vxMShPcoOl5imx0noEEIaUi
ydEduhL557hNDNTojcT0GFHwNbfs/c5RBtRkdGvyVagwcuAeLFzPhF+vpXet
hAdIi/UFBAMmuCLfVolZD6C8bYLlwkRO3M1t7BFPWFt1m/+TxsSzibKnyr1e
sJsavBB7mQmj5j5+tcAbTgVvhWOdTFzqPVBAbPUBhTRr4TXDhKf+oxsJTb7w
Gf1U9FyJhQzUCuDlh6Ac6RkbMgvfWaQvl/3hh4g9ipat/iyI6VUpHvHxR9yA
Wsn+HBZuaEr77Bv1R0rmrg+1PBb0VxMs3IIDkKm931qrn4UoAw06dzIA7Me4
VLz8+S9gfNSKD0Rugt2cvBYbr51332lcCkSeCsUm24aNKQ8NrWBmEArbAsuX
Y9iYv89+vEM2GJdCY0XxF9ig+rvGDV0IRpV8+tHx+2wIW9108jRDUN1wqtLn
DRv6enoKZrwQ8LzyF15s4EAwM9fzghyK+nXldsf2cMBqIbo7/xaKphpuVbsr
B3LU9LLb1DC0OTYsfZPBgejLiMtjE2EQLLXZ86o4+ClxfYgwLRxPKrqvandx
8PDdV4X3CRHosx76VDLLAX1iIdqxIgIvp986bFbORvNUz7HqfZF4fX72+mmz
bKzeE4+/J4jEX+TlldWAz93eM4TmGYWpN9LOSbnZ2KRmdnzoQxTmchW5k/xs
RDpyHr8/FY0lQ/V//QaysSjVGNakFoO1wV2ugyvZaPDxVfdriMF/k3hd/Q==

                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVkXk01AkAx6XdtK5CUetpXSW7qSiKEV8aQ8y6j8GQY9w1jhgZ1xgzOapH
OdcV1jVstCtbVPzoIdE+Stii1SXlXMZRqG3/+LzP+/z9UfEJtfcTFRERsf/K
/979eVGvr/wcGK3dDzMeWBJ7qRKvb8+dA7mozSJr/ylCp0A1o9IwEsrsW125
qeaE0aQ+6WpaJERoDeSCSTPCUs/uXcJQJMZ1qzuKLciEMy8wK0QtCh1y11BW
Y0r4Pk40poVFoejf3NaKrSZEqHLeFPleFFZLlGJsB4yIWGZ9nrY4C7fdpKJc
rpCI1LudJ/e4sBAmvxHmaXecyBYfmxOvYOHw4+kzfjK6RClNWLgyz8L85dHA
MwPaxG9VEhZvTkTDKyu/Z0JVi2gWqgr706PRL36+XVi+j+g0NSi9NxwNW65L
s6iaMjGQaUetVT+P0sWzPioUOeLFi8DV3PDzEElvtFja9bHtwwFORXLr126x
XS2Y+GS8zM6zDZOIAcfY6a/0ZjmI9tSv02kxwH6r0Ft0ZUgrdNWcqozB7Rsh
0YLRfVD0G3PUW4iBrf6lxEK6FjQahSJqxmxMeg3dp8xq4+gmyevbLrGhUznR
bXxQF7BRc10fYSPs/XLvceZxUIsNvn2/NxY3tMT6tetJoE3Z/f40Ihbz4QqD
P84agaEf5NHRFguF53LTMgomCE/hfNcgGQfDDUWm9C1TxD/Nayp0jQP9B/V5
cRcy0tUavFOr4pBkciBCbMUMueFdUlGLcSj1PSrcnGeO8raxZm/Eg+AbskSO
nUK91JKf9eV4jFeTV9eHLNHiLilLehYPkYdU9kcWFd0CtVYNjQSoTzuuL8lb
48mKQfCOyASQpT0SFv60wbiZvfym9gTo5utwoutsMZ0V1DEjlQiyQK89KtYO
qy85zGduiXBsMRCNtLLHN4fzv++uTgSj1+hkhKIDtic0dDUKExE5asoLm3KA
tL+vfr8yB7wZSifzjiN2SIVmUMw5yP5sueXsRSco3mS/vXuWA8E2G/MQd2eo
uF8gHcnmoFnZITXoJxdoiF69Imjh4IG2S0/Amgu0BMXvfnjJwYipu7h/Lw1H
bAUncsWSMOlw2opR6AqDlZtZkgeTsMHwveQT4gaUEO+5jkmQYgU88iK5g2LW
Z/yRnQSllBDp0xJ0UKeHc0LLknAgP9TG4zkd9lmvp952J8FQcC7Tvc4DNIM5
E/psEqgt0QOusZ7wfPkp7/EOLui9sbI0q9NgpG6ZtSBxoTfbplkn5YXgQ7Lk
Nm8uWpdNLGujvBA2pFSgm8oF5cv9YMGYF6LjNefr6rnoF6NcrDH7ek5dl6L6
lAva9gd11de9kdyLovw1LsZ3WfZV7fRBWgR1QVo1GYEqfdOV8T7I3E2z4Fsk
Y1HTWqryrQ9yCd+SNWYy2Dr9WhU/+6IoIFQYnpMMUZK99a9NviiXjrWcvJOM
9JODzHIlBmqaLpR6vkqGLNU5o4zPQD396vLgVh4KHEcaSmcYuLm5hGp1iAdV
D7f+a05+aKkVlLc78VDrNzpfcs8PhF3T6rE4HnSYnjIle/3RtUpY15fz0MIa
1y6+7I9H1/oq1Ht4ICf62Bct+eMJZeRTwRwPfSlvIgo9AvD3zGtbGXk+HDP9
swo6A/BP9lxViiEfo/mTjb9oBWKCtLa+4cNHQFnwYH5OIKZfbXGITONjTjAt
zNsIxEKarOBDAx+sP5g78/yCsHp4zxevIT6+tMzr5j4KwudhTafhdT5S7kc4
5+gG4z8RiGj9
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVxXs8EwgAB3BU8i6udKLHUK5TUUny/EXNo6WNZJ6HeWRiZF5jbDaM61LI
nJAWSoX6UFdKW/lEistb+UTo8n70kSJUd/fH9/Ml+DGcAmSkpKSc/vP/Gt8/
GTeLIrGWm0MMCFORbCMpvr8/EwnOvpZq0pvVkr352pml5kzc7mDVzTRKSSxH
D5plpTMhqTdtLGDOih2MKSOJ3UxI9R+jZcjWi0/yT2WH6EQBA4vjq1ynrGjt
SVbU8Cj4+Fj8MKBKgbFVOHG4Lgq3N9qODHXLIz6sUrhHIRqCT6EaU6OqEDx6
ZrPZNRqtQ98+ZuhuQI5C34xCSTS0PJwXHYq0UEyduzT/MRqWu//KV9cn4FaZ
ot0/FjFgRuq1/bxdFw/mtOdaM2JgzGZt3Qk9PLM2La7riUHs0dsCctyvaDtP
Id3QjcXh/ufyqW270N9/aiE3IhYtG4cogSWGGN/JKeE9jsWDXyj6WYy9+MIS
ksMV4zCWt+cC0cEIMk2Vy57UOHiG8Hg8I2OobGi4bl8ahzXFRBn73SbQDOg7
YTwbB9UD8crCA6bQq56T0rFiwdGQUBpKNoeRtFLFmrMsdP9u0tQcawkc13Fb
fs1Cc8mAuTsVIBWarhrbFo+2Gi8PtYRDoE5Q7nSdicd81E+Sc9es4X8w2Oup
OB4Wo9Ihr3ptEJHGka9SSsANxR2eneuPgN0lvHvJLQH7BwTZhVQiMnSqfAVl
CRgOIKjqX7VFbkSDctSnBNQUzHYmfLaDSNz3wBdslPCX+7OOO6BS+XOA4x9s
3NtkZRB65yhqPZTUzHrZGA+qfaaoeQyN5TqP9fQSYUMLE4WddUTHvCl9HTMR
fWkVQy9kyBg44qQu/SQRt4whRD0Zk9nBT6eUkyBvOROWl0bBwiAnrNc9CfOF
tcHtx52w0jBvY+O1JESfFKVNazpjbWJVQ/VcElKDyp5PTjhDJZB2sHUrB3pt
DTtbxCewTpmRSbTlwC17RU2m0AWaNawPj0I5IFR6ehtFngTBI9VsXw4HTEK7
/kMnV+jJZF0or+WAOkXT0jWmYld54ciWQQ5aVNUMGZvcsI9cbpG7mouOc28D
C+TcYTpfk620m4tw/3rJzXl3oEgylnyCi7ysBovCcQ8QjzRbfWVxQdYY7gsf
9ARpsuci4woXfy4Qrmx/6wWn7PcTHxq5YBqy0h73eoNqOnPIc5qLd5Lp8yZ9
v8F7cFHYvi4Z051i7xcRPvAXyE7bmSWjJio3deyLD+gGaofFvsmot14Sf2X7
Irx7U/5+QTI0zacVlmT9EMPe8fFmZTLqfBlBUxf8wNbdT9TuSkZZdWJX62Ya
eC9RkLeUjO49Wi6lFTSknyHNqmjzQH5rO0y39Md5Dapdih0P66ul0wlt/siV
0IqWwnjYfM/eoikgAAVBjLmIizxEfNiywm85ACKVeIfRhzwoHeL3TuQE4vrd
1GLvIR5mnkfXBxoEodIz60unHB+a7Pm69pdBqFlRRDpqwEeml+wLA/op1N4o
Fz1x4YNEvzrCVgiGhHJ34UACH5Srf6vX3QpGw4LEsVLER5GcwHWKTEfL5eYS
3SY+TPJflavM09FBfL2YP8OHOrVUmXA5BG+m3pNV1VNgYS3P07U/jXc5M2Vp
5imooC7Ja3w+jWGzpeVvfikIvhQv+i4KxeSQrDMzPQV0hQxSl1MYZtPVyser
UnCndLtc4UoGFgw3//DpToFNKKXL5T4D33t2uPQsp+Cc4areH8bh+BcUn2G0

                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {314.17485709485624`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"AmericanCall \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{314.17485709485624`, 
             703.6051429051438}, {-53.56688818696128, 259.437463779709}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{7.788605716205751, 7.788605716205751}, {
             6.260087039333405, 6.260087039333405}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"335.81\"\>",
               335.80987297320553`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-58.36%\"\>", 
             "0.4487936531845054`", "\<\"-7.98%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"364.66\"\>",
               364.6565608110046,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-40.36%\"\>", 
             "0.48665559770504363`", "\<\"-5.37%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"393.50\"\>",
               393.5032486488037,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-25.47%\"\>", 
             "0.5245175422255818`", "\<\"-3.09%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"422.35\"\>",
               422.34993648660276`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-14.01%\"\>", 
             "0.5623794867461199`", "\<\"-1.42%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"451.20\"\>",
               451.19662432440185`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-6.04%\"\>", 
             "0.6002414312666581`", "\<\"-0.45%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"480.04\"\>",
               480.0433121622009,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-1.46%\"\>", 
             "0.6381033757871962`", "\<\"-0.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"508.89\"\>",
               508.89000000000004`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\" 0.00%\"\>", 
             "0.6759653203077345`", "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"537.74\"\>",
               537.7366878377991,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-1.34%\"\>", 
             "0.7138272648282725`", "\<\"+0.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"566.58\"\>",
               566.5833756755982,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-5.11%\"\>", 
             "0.7516892093488108`", "\<\"+0.49%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"595.43\"\>",
               595.4300635133973,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-10.95%\"\>", 
             "0.7895511538693489`", "\<\"+1.65%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"624.28\"\>",
               624.2767513511963,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-18.53%\"\>", 
             "0.827413098389887`", "\<\"+3.86%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"653.12\"\>",
               653.1234391889955,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-27.55%\"\>", 
             "0.8652750429104253`", "\<\"+7.43%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"681.97\"\>",
               681.9701270267944,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6759653203077344`", "\<\"-37.77%\"\>", 
             "0.9031369874309634`", "\<\"+12.60%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVxXk0FAgAB2ARTVmVKZZNPQ2ZkhSiHMOPUnbKMcix5GbkyDWZGeeYMVNY
ybxI5Cnxys1GWeeSV2zNpIuUR0uea5FMQtjjj+99e/0iHAOlpaSkHP/z/+UW
JO242UioHzPuO+Adja1FzNWks1GoWiisl8hEI2b9uZhXHoVKY2+5kftR6D9P
unOFEA0dz4oDi7ZRMG1lxmQGRUNgu6JlvBCJ22oia2FXNC6OZS89yIvExgSS
yg1SDNLlG/MizCMR/IE5VcCJgax9oMxUdwREJqKW20Mx+GaZ5ZGvFAG9fFJW
qRkD5u1sXWn/i8hdZvqW5zNAyq2NNKgLx4qbyKBmiYGFnHZlSIXDq5EkV+9y
CWRRuZaJQxg6f2S9a6y/BL3PR8aM7oSCzBSVtxJjsc2afNhhIQQZfaTEzshY
VLlfNbl9KgSfDVn2T8WxkDQHUSwLLsA5R7T3uQ4Tr5drw23ng9EoIUl605k4
fid8w7BNMNScWU/eTjAhj0Ld7cV0pDwQ5b0/xYJpAA5+Xw3CGFEjdLiEhYcF
roea3INAjWZRPkmzcTmkS4HeGIjql6Jtkz5slCjvCFdRDQRRT2Nkpo2NipqL
lNH4AMReY9V/UYtDjI91+OBHf3yYEwm+xcWh30l2WsXGH7DXcF99F4e6erXS
qjo/lFSzDm44Fo/BquW0mt1+IGwVr8nmxEM/ZMsVg199ERau0btlIR4ZO1sz
7dZ80PucVbyNloAtmj5XlKJ8YKgjZuysScDi3rXtR194Iz9D47SqQiKyElQF
3R1eWJ9iqe4JTYSFzJ6ir7+fhx9VPE3qSYS3746M7keeeFKm0UYmJ4FqJc22
a/aA9mb2NR1+EjxoCzeud/2CrGCxn95oEuaM55Tvv3aH5KmGoZFlMvzvrWvm
TrjBjczeZFqUDCVr7flQGTe0CMQDFmvJ4J+o2WOk6YrtC4ouxYc4uNXD7ZBQ
XdBZbNZe4snBPQnNq4B5DgxH+v57GRzsoq/PqJU7Q0tamF3WxEHo4wsXwkac
MFDXslIxyYF85aWeBHUnZPiO+1erpIDxWGaTZYAjKIpEUe3pFKhUfv2psoqG
z3+YGT2ITQGdcGi9dtUBxZH0oobSFAzFZZRZ0RzgrC4kNL5JQaxPwOZSF3vI
9bZENclwwTiT1ZWtZIfG5PH3LfpcTLF33VUaPouQw8ST7b5cOFC8OlZ+OwO1
YbOqjmtcqI9XmspnUyG+SlfuaufiRbenriL7Z6SYC5OfzHLxyuBxQ1+IDQxm
Wya6d/NQwTac3Rd0GmOF47RnZ3kQTxMk3SGnkGdLbBbF8+Bz8+5wGssa1DUz
zd5yHg5b+W/UyzqJ1Up65qsBHpoJMzRe9QlUewoX3xBSIbD+eM66zwo+P7R6
9x9LhRJtsNBUzgrElvHugaBUTPM4j7TNLdEVStQfzElFplHYkf5EIHYXpWCo
KxUr3EQd+XQL7H9G3/jXQio4K7ozEi1zfIgTho+S+ChPPdgmeWmGTO3WvjEa
H7c6zzhfTzeFxftxiwkOHw1vaXaBDib4kkYsm6rhY8VWamSdZIwSYwpxZogP
2Sw9/6UNx+EySY+fUxDAdbV93+TfRiDcFH6aNxMgeZmfGDxqiCabVltJqAAy
U+fbFMaOImxp/OFivgBReiSzyHkD7LlPVF/uEcDJoIpKJhig15WS9n1JAOfc
Acqf+/XB2xT8ZY18Gf8okv0ljnowfCT0kHK9jAbqJMNBcAT/Ar2SW4c=
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVxXk01AkAB3DJMqgwq13WETOKyrEl7MrkWynpUI4cOXLOON8653BkzJiR
bKV5qwNFHu2SqKhkyI+1jmVmtcm5qTDP0XOUeZYWb3f/+LyPccgP7uGKCgoK
7v/5/0pHyq6UuTh0eBSbXIqPxZZi1uqFk/FIbhE7zm+IReJ6j5RfGQ+K1eA5
T1EMBgIody+SEvCySJ78nBKD/U2sxMv0BGSoaV0zrI1Gib7kiKgtAeZsiyr+
4WgopVF0blASMSxz6Zh6FYWIEdZMITcRFz3oY6fCoiCxlzSWjCbCtoW39lge
iT0FlKvlDkmYsCzW0RFE4voKK7iyIAnXisTW6Vsj8dlHYl2znASoDbqOlUcg
sJ6iXOeVjDmWPNLZNgKtX7MH6+uSUSTTFFS1M2DKklQ2kZlw8bAo0fJmILef
kt4ax8Qy4SJmTtKxYMM+3SFlosyS3j/CosMzX2LcY86CRxHvI0h01Msp8t5L
LGxQK95072Y49D3Z7a+nWHjIEpuq7wxHZq3k5vBRNvxlA4finodBRqZGvy1j
Q91DHvDaJQzHE9i0CUUO6glNjv1wKKpfSjSmgzigW1r8VBwVCvIe6tjsCw60
i1xqlP4JATOPXfdJPwW/qtJ/j8wNwci8RPh3SgriWDyZVC8EOE31XR1MgYHs
jsK+qmCUVbN3b7BLRbe7WO+WQzBIW6RrX+SnIoUYsF3vCUJMLLVXbTEVZpZy
t9CAIPT2sEs13NJQZWc8nDdyHjbm0iTtmjQof3lO0281EAW5VGfdzekImhMd
3W4QiPUZtq5hdDqaurrT5mkBCDku/UDpSsc35Uq1zwP90V5BfWFqegFMLm2a
n+GHXaqcPHPBBbzyY25zLTmHqxHSkD3jF2BhV3NWp8UX8g6qje3BDGSTp3LH
3vvAx5Sjsr84AxOzRq1Vij5oFEqHHNcygC7fZSbVG5qLWl6lFlzcLhNZHnTy
QmupQ3OZPxcrGd1h6uFnkeTOMPs5lwsvP6XC1wJP7FAUXato4OKxLe1l8T0P
DD1q/Hx/mgs1MlMlqsMducGTodU6mWDMVtP2TbmBpkWWPHTORFvnZOI6yQ0L
hINtLTMTemVGlZ07z6A0jlH8pDwTC+uPie35rvA0EpHq+zJR8cTEoqH/JJR7
G+MbNvIQEnP9lqvOCdRnTA437uVBj0pSHvd1QZQV2ak5mIe+IU4Cq9AZ+m8d
HrTk8XAl78Oo+psjkF5hfNXWzIOzc8CJEkMnZB4QZbTP8bC0Jn22L+gQrOca
pzoN+Kipg0nXXUB2e9Kt+yQfvf1hxuJ2Gm6eIoslqXx863Ts87iLPY6vOZj0
VvJR9mj3q00SW6xWMS7/OcSH9jaNKpsz1qj2Fy31kbKgqStTbbpnhaBNTecH
7LKwsHhfvOWBGciNk51D9CwMShNig2qN0RZN3vtXfha4HokHwhK3gqlHKxxt
y4LCdqWLhgrrjmbdDKX3i1kgNv427SFZaR5JEcWOUwTg5o5ff0TXJi7vauqX
uQkwOFOpq2JhTDgOTzpOcQVY0JhgPNlhRnzKIVfM1AjwnY3B01AjK6Lsexp5
dlQAM4vdiqqbrQmvaUbq/GYh6pqdd77LsSVIt0QTHx2EcHIPO/NM2Z5oONZ0
Sh4tRO8El3WFTyNiliefLhUI8VDs+sdeLgjDX8hGK11CLCu9Cblz4BDR603L
+WdZCAfX6CXVtcMEXyXi05ppNn68sZKTLD5C2DwT+Sl4Z6PvXbbBe44z8S8E
6GXA
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVkms0FAgAhaVaSi+TbGLbDCGrB8K2mVwJEXkktMkzZjDCDDODMGOGSB7N
ySbSWEcbk5SoFTM9kApjx6YwXhXl0XokFYVd++Oee76f9ztX0z/cNVBeTk7O
dTH/t9CCqB87HoHVNd8Svbl0rBEw5xIcInH3Xq1MvJYO+kJLK1cYCZ3XD1Uv
F9DQcYL4e6oiDd67lHbPGtCwV8ykZwQt8rU8oxfiSBRqSKz5DTRstQkn7HKO
xLLTxI0XiXRUrUp7vmIwApRu5mg+m46V34ai/WMiIPlFIirso0NP+dzsnnUR
MMwjZl01j8KmK6OiLS7h+G2W6SfMiwIt2NaumXcKXz0lxjdnouDF25FLrw2D
dzXxuyr3aLSPC0rVPlFR9z2rs7oqGj0l+fFiQyp0mRKhmMBAxG1NFZ/IUKS/
JMbXRTBwUckobKEyBJMmLKcnrQzYVbWk5s8Gwy1HotliwERm2Ycg0/3BqJ4m
TkvPMuE7XajwVwYFGm6sxhfDTNSny0ICe8jgVEpyZTYs3KZdyZ7dTsZbglZo
fzELxqX/sNKTgmBPY5EG5WOAnY+11GWBKG+TrB3xjUH/Mr3zJbsDQTDUejN2
Pwar9Dc8MuafBCObVTWlEYumK+cqRVMB6J6QpHyJjYVKQCbFyj0AcNI6NtcZ
izHGpldPRP4oLmf9tMQsDh6yXZvsdfyhuKZ1fnlOHFwy2lSb+H6ghmlJV36M
Q1fW3AtbeT9IW1hFa11OY/J1hUd9lC9MDFqjVG6exjaFAbOYdh/kpWvZqq2O
x/kRhjX5sTcWRllqm0PjoR76Y6ez6AT87VvfE5/FL+7vmTC554XGUq37uroJ
SD1Ufk5VdBz6K2KyDZITQBVeKJ9q+BVZlFZ/w4EEhJZkHW16fgzTT7RMTC0T
kWYt4BQMe8JTN0ZhryARTzn1RtSlnhCltHZZzCdC+8QcxVTbA+s+KrsXbWdD
0GGnPWfvjroi8wfFXmyYfbh+Usw8iihXst61dDYmShd/LHSDjjz/fGkNG/VL
yqOMBo6gq0L09foIG5UzjgfeaR5But9QQPlGDh5nyl/KCXIFSZkguWXLwaf6
ZhoqXDD50Ny0ksGBRW5p27slLiiKIAvuXOWgTOnynVRPZ7ht4StWt3NANbch
OYQ44TupKLJmaRLEgni1hJ2HUZ04JBMZJeGQZd+/f8g5ImQn4cADvySoaFIm
G3sPQaPf/Maj7CRoWKi/7220R2smWbXhQRK8879MvK+1A2cfP7FxPAkdJvML
k6KDMB4XDT/9gQv+GoONY89s8bZgyKXZgYuzW3l7X72xQa4joVYSx0VN7PLg
JgUb2M+ba0uFXBisuVV4/WdrzJWRM/7u4qKzn/uGG30A5V78z+2KPNRNsHcc
uW8F31Vinw4zHt6RrvHU1luBIBp62hXEg33T58GX9P1oCCUY9eTwMHIh3Cn9
lSUY6qT8vgYe6guUG0yPWUKvmbzs9UceZIM9+7t6ge5YftgAMRnbQtqaaaeA
DH3xy7cuyajdPuG9VAmwkA1ZDLOTsc6HOrOBbIGpNELp6M3kRS8Otuul+1C8
h0QY60tGSXeicMF5H9xHyHETq1NQ5rac2DlCguIl/uAH8xTo2PfeEOSRUHNQ
7DgdmgINkcLhowEkUGeG7n7OSwFPyJOftSJhcwlhy+yzFFA2uDWfNSdB6kFK
+zaTAulcdMlKRxK4CpSped0zKPEdvcSKJsHkT/5xOY8zmEaFoP0OCf8BNc1s
tg==
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {270.9048253381576, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"AmericanPut \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{270.9048253381576, 
             746.8751746618424}, {-46.952182475420756`, 312.21057127314344`}},
             PlotRangeClipping -> True, 
            PlotRangePadding -> {{9.519406986473696, 9.519406986473696}, {
             7.183255074971285, 7.183255074971285}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"335.81\"\>",
               335.80987297320553`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-36.83%\"\>", 
             RowBox[{"-", "0.827802248974727`"}], "\<\"+6.17%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"364.66\"\>",
               364.6565608110046,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-26.71%\"\>", 
             RowBox[{"-", "0.7887560387320005`"}], "\<\"+3.15%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"393.50\"\>",
               393.5032486488037,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-17.72%\"\>", 
             RowBox[{"-", "0.7497098284892741`"}], "\<\"+1.39%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"422.35\"\>",
               422.34993648660276`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-10.25%\"\>", 
             RowBox[{"-", "0.7106636182465478`"}], "\<\"+0.50%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"451.20\"\>",
               451.19662432440185`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-4.64%\"\>", 
             RowBox[{"-", "0.6716174080038214`"}], "\<\"+0.13%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"480.04\"\>",
               480.0433121622009,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-1.18%\"\>", 
             RowBox[{"-", "0.632571197761095`"}], "\<\"+0.02%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"508.89\"\>",
               508.89000000000004`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\" 0.00%\"\>", 
             RowBox[{"-", "0.5935249875183686`"}], "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"537.74\"\>",
               537.7366878377991,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-1.18%\"\>", 
             RowBox[{"-", "0.5544787772756423`"}], "\<\"+0.02%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"566.58\"\>",
               566.5833756755982,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-4.64%\"\>", 
             RowBox[{"-", "0.5154325670329158`"}], "\<\"+0.13%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"595.43\"\>",
               595.4300635133973,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-10.28%\"\>", 
             RowBox[{"-", "0.4763863567901895`"}], "\<\"+0.47%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"624.28\"\>",
               624.2767513511963,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-17.90%\"\>", 
             RowBox[{"-", "0.4373401465474632`"}], "\<\"+1.21%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"653.12\"\>",
               653.1234391889955,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-27.28%\"\>", 
             RowBox[{"-", "0.39829393630473664`"}], "\<\"+2.58%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"681.97\"\>",
               681.9701270267944,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5935249875183687`"}], "\<\"-38.21%\"\>", 
             RowBox[{"-", "0.3592477260620104`"}], "\<\"+4.79%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVk/k/FAgAR6WScrWTDenAsFP7yTpyDtU3olGzOUIj95V7BrkZM+bAtPVR
7twUa2yRLdpSjtpQsZUciWxS6VBTTJFz7Q/v8z7vD3jqPgwHf0kJCQmHZf63
yuKUUVfFCZxu+3XCxIAALarM2F+iE+jxJISmZihCv0Ajo9I8CsPahLEcdSXs
eWtqlimIwt6h4r7+CRUcNLIfT+6PQvQL0vbyqc1w5gVmhRCjYcsI3aSyWQ2+
Pay9tPBo6F9SVnQaUQdDLe/D/lvRKBlW7uW1EZFIr83TWxeDy00/vcpr10L6
zbuWW4/GwKq0Siv0EwnZ656L1l2IgbZykUq36c8oo4kLpz/HYLbfwPaEcCcu
VslQXu2OxeZxhZmVe3RwXawhfnQyFsoEnp30vC7uWpDLbg3E4u6puVSZUH08
PmNPrdGMgyHHrhCiXRgZCZzJjYjDuWzv+h6+Id7vZF/gNsdBoCvQG9MxxreE
PLtwmXi4SoVOCj6aQPJe7bwbLR7dFmP0vmYy5JXaq20q47EQeU/qwXlzqPo/
dzSajAepiWETULQHpCtiCeLeBPD792naOgIGK2QvKZxKQJzspu/afvsAW6LL
/NMEMAiNJreZFqAWk1e/00qEoJ5rM1tmCdoH+/q+yERo8WKV2rr3w880yP12
SyLu/KlwcHGlNSLS2GvrZJMgYDkk5loeALMvr6HQJQlT/TRGyCkKThLrvNOr
kqAysXDIbcQGuRHtctFTSTDsdXpkZXoIFS3Pr3uDCROZ3N8ki6molfvqf/g0
EwtlxA0haw/jhqsswewZE1IxXGPnZFt0CInNJFIy3gtnCruYdngyTQ5WjEpG
rpvhLBf2eGHlsHFFWzLKRRIZ5DUOmMgKuv1RjoUtXjX6g48dMDPKpj87xoLh
Mf4RStkRrNLN39TxOwuV99VkwiMdsT65rv2KmIWc/FB9E4oT5I/7mj5SY2Ow
rDMqXd0ZinKMDOsDy8387k1ZdIbq1YTXN8PYqH65guU5chTqrqlmu7LZqKOO
OjW00UCSzDwrvMGGUi6Zp1ftAm1h8fi2UTbE3DedTWePYZedcHfumhSMtceu
N092BXn6apbsLymo23CNXRDmBpS0vuM4psB1eiu3xdMd1lZde78npKDzhec/
WY4eoE4M5DDKU+Cd9pUuQfWEQ9bYh9cdKVi6HBIwreEFGlm0z+1TChS0SB6a
5V7wGJ3N61HkYHRw3jhJzRt+6VKfKGYcDAnW2IjLvBGsQ9jf4s2BywbGNo6G
D8L7txQYpnOQFuDAV630QSxzx+c/ajlg5HtwGrf7gqlpaK3Rx8EcRdnd5pIv
uA9QlD/HgdbF4cL7+n4QRFIn5TW4WFIvXa133Q9nVGgUPoWLRM/A5ev9kdvq
WzJH50J1vLBJ0OmPogCGOCKHiwy69HCw/XFUyCcefNvERUFpx0P5oeOobkgt
83jJxbWoL+fD/ANQ65b5rVeah1UgVbE+B+DqyhLqIR0e3pjO+u5OCsSNGmFF
mxMPSxZ6NaXSQWi1b5gxTuJh3v4LtzQnCO0zrYdrK5b7yQNTI2Iwuku7Lmje
40H5x0Y79/pgPLF+Olsg4sEkZyJdHiEY/Dhm98NGPkIW/x62fBiCf7NFVWnm
fPRaRLCmPULxxmxufsGHD7FZ4xBRFIqJl1JHogR8nJ7Jy7zDCsOkgCB8X8fH
9uaF+Mfr6ZjR3brk1c/HjnO2hZQKOhYHdjgNzPPhqqegr2nAwH+nLlus
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVink01AkAxyVbVihlbWrJ1aoekqIc8XVPJRk5xpHcZ+sotzH3hLTPMa4k
i5DRRBv2IccvrSmb9iEhW6xkHREriUza9o/P+7zPex9V3wjHAHExMTHHr/xv
xfX3Bt1ll0BdnQoenzlB7LXbMt44fwlFszt3kM1IhF6hWkaFSTTqR0mtbTwb
wnTK0Dg7LRo9ffFBWlNWxEkD8iRtIBqznVVyhSaWhAsnmBemHgOppqH7m7PM
Cb8+uhklMgZWFLnumT/MiAiV/LdWrTGgmkapCC+ZEEnhNfmHpGLRqNEbXfqD
IZHa0mmp7BqLKalDXdROfSJH6tW8VHksVP7NVKKE6xEllKXrHxe+/jVj44E6
OoSgcgvpzfE47EsqvarE0CSaltSWeq7EIdXWR7+/V4XotDAqaR2Mg9g+i5bv
bOWJ3kyyXbVGPBgbNx+Vrl5rHxkJXsmL+trXPrFMH6+azWgxytlt8YiUMTtT
9ucOLCfmO0RuSQCpeZRWmKsC8a4akSclAT1zewbGLTUh+72w6kRFArxVvbW1
F7WxO+CVk8FiAhgHHCyMHfSgWbckpm6WCBurhbnzt/RxZIP0na1XE6HglXmN
s34MOKPuJhpKxMs4XWu+swnsbhh9M703CWVZPQtPBWagvCX/+vxiEuqdj9mv
Ms3hbxhyrqM9Cfm+kuXp2paISmF8WytNBT1iaFXphRWSn+c3XHejwpdadeYu
xwZX1Gt9UiupOJUWX2GhS0JelFAm5j0VOnmktf6/TqCs/VWTD5Kx7eZOclDK
KdTIfAiw/zkZS7VTlat6p9HsIb3deDgZAy2NovQRezziq7dpatIw6m+1f6u1
A559NAqVj6aBHKblNLSLjL+tHRU2PKChM0qeXrpAxiwvpGNOhg6DeBE/VOiI
lTFG+LA7HVW0N/2Hi85CQrdg16NbdChyu7+IopywjVYrrFuiIz29/oDQ1hmy
gX6GPSoMiLKKnDOUXCAvE5FhY8tAeAGHQXnvgt31iRMtPzEwUXzhtmqXK1Q9
LhsfzmHApcJpYKaYAk3x7Cx+MwOPb5tsqI92gzb/xuSeMQYM72loJZ90x2EH
/vG8zUxUN0q72qh4wOhjPU9ahwnV9iXm1mUPoJiYZjkxwet8KRh64gkb626z
1UQmJLp/HywtPQe72cHciFImYvsE4mFxXnDkjb+deMTE5FCO9pHT50Exmjf3
fMeEIMJUQJPzhtfYp/w+eRYmLt4z96N6wz910zuSMQvKsT8O2k56I/Tgdqt2
HxZcEgovaDn6IHJAqVA/lYUMqqy4XKsP4pL3L9yuYeEJnZX/QdMXyRr6NmrP
WZBgL2sNZ/uC/QRFBWssmFwO7Wj77Iu0i3aLsmpsxKSNuN4M9kOmIoXEJbFx
96rjXMozP+QRfsVr4WxMZwhZF0z9URQUsRSVy4Yaz2gnme+PMtmkk1P32XDP
q7mjLx+AqobLJV6v2eBdU7PcRQ9AjWf2cr8kB91FeUPr0wGo31hsd+ogBxIl
UuHjToForuaXPXDmwPQmbePj9kAQ5IaVo1QOYisXCwQHgiBcIexryjio5Qfq
ZOUG4ekv3eUaXRzMCIYfxogF45nN0KfCeQ7U79q7uYcF48XcuIOcAheedR3v
TAeCMZozX5liwkXObwYcdfMQ/GO8Jvrsy0VPU7WipCAEs683nY1O40KyVbl2
ViEUi2nb+TO1XJgT2Va9zFCs6Cp/8R7gIvHhpuGG2VCsD+53HhRxUSdMjCh0
DcN/Fk5uYA==
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVx304EwgAx3FUSOYikjwpxkkRKWIqv2KaTN4ZSd5fy5B5HzObTGkyTQ8l
uZSXsis8F8LqQqSul4tUolyJvIVDJa774/t8n4+mP905SEpCQsL5Z/9fbXHa
tKv0BNZ1bFU51a8q1qGuGrw98dPu7NbbjDVi40ItftnuWOSae9lblRHEez+Z
W+TxYjFAokWfGl0mPmjqNJTa/dNHf4wJ2NMt7pxQQQSRAYkBqql2bqNlwLM0
S1oUA2LluJtVvXOW9E0Fn62bGBgwV99WS5dBcmR1wXa5ONxOGl595pYisu60
Wml4xKFW40tv5kdV5Mv1TchdicOdLO2Y+y4aKKHNFM1NxiH8zd1jRKYWrl9d
RflnTzyyPWRkZcZ0UD+jNfMkOx7Nde/lchL10LqfVNLUE4/xWRdGnZYBnuY6
USu1E1CYc4OIWCO8fRs6L4xOgI1iijguyBgj+qwrGc0JiMlUObsYuBOzSQWO
UasSsXks8VxPjCmkOqoXvGmJ8CVXPJLkm0FBta3ctiwRRP5v5sx6EtSD+lxN
pxIR1Rnaazu1G7o1MxJEyyTsnZu/HmJuiZ2S8jd+OZ2ELrktXhHtAByIngsv
k1Cv1BRv93UfqBdJK4Z1khEmMDF0NbYC7bPTzRcxyeg7LWBxY6wRaB525F5L
MtYsdUf015MRfZK1UiSfAsWRpUk/2QNgviioK/JMwWN7hdUEHwqyiSK/rKsp
cNki1THQYAthdBuBMZ0CYdpr9T4NO5S29NX7gYki+0JZqWwqqgn/Bh3KYSI4
fy/fYcEeDYfllSxeMTHl8kDUynBAewWxWVc3FcQ2dRPjZEc8nyOFK8em4oaG
Tb+KpRMGyM5rJe+momhHQHeOtDNGBWH3xghpGFp+Yn3hU2fMv2NFvvJKgzCP
UUUqccFyo/Pr26+loexNOI8e44rVqaK2mpk0qA4615pR3KAQHGD+ZBMLI2UG
+kJNdygT6HybAyxs1Pk+eXLRHeq1SR/uHGeh0bdRSqHfA5qHMy125LNwixbp
t/lPGnSl8s5WNLAgT1Am9FR6wqDi4tDGdyy0M6+vWC/0wg7Hij1CmXQMVu6y
+8I5DNJcrUB+WzpC8uv6vOO9gWLxMNs1HRTSr03ex4/Ahtxl+TUpHbwLvOHJ
YB9QR3vO0S+nQ7+x318t8CicBYOfP7SnY51dvnKEsS9opIl93uPpeLjWuFhQ
6wufd98KnimzIYLtoUwzPwRmSY9TLNi4/6BX26rZD+GGStYtfmysFA1qdpL9
EdW9odAki4206WCy+l/+iGfqTVZVs7FFGMA39QoAU9vERusFG1IFvUvqQwHI
eIgL57+zITf7QPiQEQheDHVKQSsD1jXbXcnSQchVo1G4lAzcerzGjHc+CEJx
QPH3yAzYU+j7C/SDcSGEPhN9LgNqm6xP0O8Fo1Qh+eCnxgyouOd1KnqFoLwu
s8TnfQb2j3hSUqdDUO2dN/u3LAeX3xSO1p4JRe2yYqqdIQeGBm5/1G0NQ0Nl
ReldNw4mX2eVszrDIHaqm9+VwsHAJxOxSkQ42ubFh6pLOZBy9V6MJUTg0aWu
K9odHNA2LPgX34zAc5uX3wonOHhtrTJ+1uMYescGHRXXcsHvvHbJYekY+vMn
rp7czUVMdU18T/lxfLT4vvDDn4ucSbM4PddIjL6XdonlcfEsd1cRWZKOKZ5S
xYiIi4N80cetv9Mxb6Sx5NvNxVeGo36kURQWe/Tceha4CHrOTajiReE/Cu1c
tg==
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {314.17485709485624`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"FutureEuropeanCall \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{314.17485709485624`, 
             703.6051429051438}, {-51.835064996487716`, 264.6043629863328}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{7.788605716205751, 7.788605716205751}, {
             6.3287885596564095`, 6.3287885596564095`}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"335.81\"\>",
               335.80987297320553`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-53.26%\"\>", 
             "0.4854059004255551`", "\<\"-9.83%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"364.66\"\>",
               364.6565608110046,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-36.52%\"\>", 
             "0.5203034209902606`", "\<\"-6.36%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"393.50\"\>",
               393.5032486488037,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-22.84%\"\>", 
             "0.5552009415549661`", "\<\"-3.54%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"422.35\"\>",
               422.34993648660276`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-12.45%\"\>", 
             "0.5900984621196715`", "\<\"-1.59%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"451.20\"\>",
               451.19662432440185`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-5.32%\"\>", 
             "0.624995982684377`", "\<\"-0.49%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"480.04\"\>",
               480.0433121622009,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-1.27%\"\>", 
             "0.6598935032490824`", "\<\"-0.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"508.89\"\>",
               508.89000000000004`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\" 0.00%\"\>", 
             "0.694791023813788`", "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"537.74\"\>",
               537.7366878377991,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-1.14%\"\>", 
             "0.7296885443784934`", "\<\"+0.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"566.58\"\>",
               566.5833756755982,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-4.31%\"\>", 
             "0.7645860649431988`", "\<\"+0.51%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"595.43\"\>",
               595.4300635133973,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-9.15%\"\>", 
             "0.7994835855079043`", "\<\"+1.71%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"624.28\"\>",
               624.2767513511963,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-15.32%\"\>", 
             "0.8343811060726096`", "\<\"+3.98%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"653.12\"\>",
               653.1234391889955,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-22.54%\"\>", 
             "0.8692786266373153`", "\<\"+7.62%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"681.97\"\>",
               681.9701270267944,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6947910238137879`", "\<\"-30.57%\"\>", 
             "0.9041761472020207`", "\<\"+12.85%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVxXs8EwgAB3Apj3wqNXXHJWXziZzKI3QZfrlKXtVwiPKMyTCvbB5j8xha
oklJXbSmxwpdiNbElZTYPksPieNTktfl/XHqGtf98f189YPp7qHKSkpK7t/9
v8ieaJw8HoOI2k/7rqnFYVUZ41uaayzW8dg2V0SxiF/okGV+X6032vu5Wyy6
jhKv5KrHYbUwVXPLVAxsGhnx+WFxoKhcyXlyNgblutK9/JY4dB/XL7yxMwbL
Uona54nxWFxyF/X36QjvYYxeZMfDURp6+YUyHdJdUkl5Xzx0OO/5da7RMCsl
FlSQE+BW94SXdD4K574wgkSlCRjS5EzsGIjEVx+pRfV8AqJ3Vy8sbo+EfwNR
tdbrBFR45XdnWDQ8+pH5tqH2BEq35F/YIo2AIUMqaiQk4nOe4s6DDRHgvSGy
HsUkguc7bddCP45JS+bBp7JE5Ii8REcfh8OzWKrfYcLAjWIHD4F2OBpmibPy
kwx0fjhNu02nQteT2fp6mIHkTjN58bMwcGqkJe/2McE7+XKAQQrDIIFE6xcy
cY+piKCxQ+Ecx7T9qJwEmho5Irf/GKpeSDVHApOgk8xS/YRjIJiRPnx+mATx
4hi1VBiCxEJm7bRuMp57JJSJNULQMyHl/pOcjPHuDQW+8cHAQdLhb2+TobBy
e32qLwjCKubPS6xToLV1URzsGgT1VTKFSnEKmrUWDf6WBCIyiiTXmEnBg2ZC
rrVpIOQdTIEmJRVLfH5qvuoaAEsTWcLa6lQcMAzxyLfzRymP5KizkgXTjrMP
7a2OYmGUqaNHY0HMujrRbnEEwc6yMWIbCysKl7+wt/ZD603SQ0PDNGwsolOu
wRfGy5MKTbLTYKKbSlc7dBgF4bJgs4E0uI1HOYWH+mD2KcnSanc6lhH1TdvZ
3vAxTFKzKUuH566NjdsFXpBwZd32inREXvId47f9htUza7wEW9nITbE2n5jz
xCMBuUl4hI0FOVdANvZEgjvV6DqPjQKX9SqxIR7YrMw/c1PMRvQ64dd0gTu6
/5B8vTXCRnw7S9dviAJe0FBIlTYHsf3b9KbNKLBdQ5DeceTgapvThHnGIUw2
k61qEjlwOTUi1rpzEIIYalldBQf9lxsiH4cdgOcmvnrDKw5oirpORyM3qMol
seKlGRC9dKPEzrqgIX3oncQ8A1MdNVqr2p0RsZ2wpykoAwaF/i6jt5yg20+u
/LMwAxXOlVHyc/shO039oaUpA/XD6fQ8niM4dvz01vEMKJ0tWujN2weLccnw
sw2Z+Oskq+HMmb0Y/H2I0u6aCac9mwOiBHtQ4kZ4IE3JxODmKg1Lya9wVpAN
5KJMmLy65VPZ54Bvt6n5nd2ZqDcRl5Qud0DVEf7cK/UseLdS5prJuxG4ojGg
yzoLmfnjZR8ZAEEy9Kw7LAu9uSu7ik7Yo4VGMO8tzsKs6v3JCA07JK63vdjX
koV6YeSlt5VkGLVTl72fyUJhj+4sNcAGPcn8qAFiNtZWFx+q0NuFfOPGN4OU
bMwPGCTpje2E/bsh+2F2NozcRbLgFmtM5xFujlZnw49kG7dUZAXhL7aEz33Z
SFCcoxZdtITXCDVlYiUXnSJGzfWSHVC/wP84ReZCe3BHYle5BcT7G91maVx8
YoiUJTXmiJwfujdXyoVcv2lqUm4GvRuETV/auLDxv2u+dt4Ucm/bvH/nuRho
DNNuNTJFplr4tMIwB1oO9U/dn2yDZT3fT8k7Bzomq0tanbfiPxf3ad0=
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVi3lU0gcAx+lSytJinS9zBS3N6EBTO0C/2aHPV6bIsOwSVCAxJSRBzQNB
rHwsY6+W5kqdttSltWwxh/HL+cwOiJodalpZSpahFZVWtrU/Pu/zx+d95vGT
2HGjSSQS+yv/uyqA6plmkyCh8ZL5LTMBzqfknzM37sXZOfGqCosYyV9umlVV
e9GvcF0RGSvG/R3U0gNkKRa3mvvJQ/FY3SBP1gqkSFyqLK3Pj0eJq2m9rkmK
s4e8uQnfxmPsfurMn6jJsPX0THC7sBuiDvmLE9nJWLLmuPHWht0wrTIZSrqS
kVgcIlO2i8Aooh6uYMpQ8+Gzh3eiCMeG5byqIhls7NrOZ6NE+LjF5F07JMOS
Gp7u2FEhduqpDnXcfUgaPzUoeKEQjTMUD/R1+3AutvnTsEEAd7mpqoGSggGj
4lx1mAD596gZjZIULJu9KG7HszgM+ig2XzWnQJLSOctFEQfOUdO8m3Q5zt0+
bCac4qC3U+2WQ3IM0gNV0lOxcOUomu8+l4NxwO433zsWygum4+0bFJA8Pd1/
tzkGPRSa+FG5Auf9t5bmRcUgRKpgPRuditeFTtyVNj5qbptc+qJTwXjXMOGl
kg8Kg9b96nIqpGESY/E0PlIKFHVvXNPwezVVFlrJQ8eASfMhLQ1vHO56kFg8
YDNt6+cHafDi53Wet0SjvEaxaJRfOqQNK3UxsdEgO5tHxh1NRxzjgdZzcBcS
9tAsE96mo9fK/KCdsQuWm4oyl/D9EJ0sjX7tvxM+dLNsau1+9HIcrnMEO1CU
TwuaNSkDAiext167HV9eKGa5iTNgvXKrePbFbeCHmF9Sr2VApFjukPUwCs2V
tMvu7pnoW1KY1D0mCp7jUwvouZmI7xl5sH7RVhwWmfmMp1/7CX5gJXsL7Fdp
Pr5rsiBiX62emBaJLe6pjqtPZaGPTJ8mKeXCoDG3BYxkQWwsyPyn5XtMfjuF
W7Y4G/373ll9BzloLGMay7dnYw89KrxoBgcyttDj1/xs2Lov14/4R2DBaN2R
yvpsSApp83kCNtrOGz5W9339Nx/QNmnDkc+zxtTMVGKPw6v37hfDwJpCMZ0L
UqIz9Rdi+p+bMUgwfS+kKHGvN+HHTsdQlEmEpy5WKNEW4Sso524EZ66OrG9V
ooP4d4W4IgQOFsPe+jE56Fp8zcnLHgx9lrXd4JWDx0W6rqHAIMQvpawz8nLQ
7bj9vPHIerg+Yp69UpCDHtl3as3jtTD/IJzeZMyB9YmNu2lpIJT+uqxmWw6e
hOoXTs0EvG2G5y1zVGiWjxm+WMhCz8/W8BsbVbgefuzkWr9VOL6J8pcpXQXD
ooXrbrf6ImSEOd9SpULTOEPfTqk3Pv8m1N5pU6HlUejhfpdlqNmue99KVuN4
8t+77VELET2xYdd9PzVK3PvqXI5RQTFYW9oEaoRdmkPils1Ak5ji9fCoGo/9
79BnMcYiZTbrRFeTGqSmbUW9B18aPW4Ixz55q4ZkMonl8Gky0ZGm2/OUmouS
M3Wnb6ndCK1nw72e8FwElyw/sNFxARHQbg14np0L9DuzGDfpxJuDlMoXtbmg
F9uHDrUwiPKVLMqrrlx4NPIiRjx9CG6fMH1gkgbzn5vPJmlXEORC3bPXTA3m
OjPJ3QOrifrghk12sQYzl1fyOewAImHI+sf7Ig0mLM7fGRO1hnA7Q5k7fE0D
MnElv9hpLWGJZB38NKTB2Igh/V3DOkLlKHoz4p6Hib1Lep0TNxA+l3TbSJF5
IKfGfRP8bTDxH1+7bjU=
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVxXs8EwgAB/BxynLpsburSF2ND070IHzY8EMpOyNuN8ojjzI1ZeaxIWwz
U0nTnOOoZB8+FSFHWm6IVHyYc3IeKaVyHh1Kkud1d398P9/twRFex9UJBILX
f/6/xIFsEj/JwcVn1YqmMS7WFPCWktwi8evwka4GHhdR/7R3pJREwvvECg2q
Jhe9/uTCs0QuhKxqunVuJCh1vKiMUC52vmRVVJpE4pqear+smQu/J99+V1rP
gcYZ8qYcchTWOj6r1WdwEDbAG88XROG8l22rVU8EVLYq5bXBKCxsfOhmoBmB
PXlkaTE1GtwuH8I6ymn8PM8LKsmLxpTw4+v5yFNY8FFZVMxFI9ow/9NQaTgC
FOSV1cwYfG5wpbSMstG0kd+nqI7BJXe1ilvGbBjxVCV1pFgYdjV6Sdknkd5D
TmzixOIhLd2QU3kC7yz5Ho87YhGm8DfxWAgDI1u1vd2UB9JmmwBTlzAoZsgz
ned5aOJuadLMZkGPwX/05ygPcQ1azKG/QiGsUuU+deFjr5qa7j1KKIZJ+uwX
RXzMWRPWSLOOg8bl271Rj0NjCNE8ZPIYyv9QrR0LjEOmWEdi6XYMpD36rybq
48DKs9BaWRaC2Ex+9bRePJyLmfXd60IwMKWSfIqPh0GxSF7ICwY89A8v9cVj
dd7dmvChIBSV83eoWSdgMeXjgqV7EIhrOpZXZCfgfTA1YrkuEOGn9Du1PiTg
b6sLXz3YHYjOdr58recZDH5u/V2bfhSWph3RX1ecwduEjL5L9gHIS9c/oKOd
iJWvgh1JVv74Z5yvs5WdiN3mNC2phR+CaR1vya2JCA13tiBa++LRTf16I6Mk
3Mh0VybiCExWxWWapibh01V28ZTHYUjDOoL3vE7CoZy8Sf/jPph5rG9p5ZiM
mriBnBaBN3yM4jQpBcnY4bKzcJecCaWko99hORllSzKtrNYfse7DeqbcTADb
K6u6p2cZaJJTG4r8BOg2ki27mzAQ7cUyvp4uQPxl07TrIT/AUF126WatADsX
+zhLci/0VyoXSscEGHfOqaWPeiI9aCSkfJMQNbGsY/kWnrBbT1LdPiCENMv1
9LD4EN7dp1pVxQrxcm/CbW+FB+QcVsGdYiGaN6Tte851B2ObjKjoFqKxvSbX
14aOlZ3KyNovROhlapV1fekGRfLIU6W5CCvuCIVO4zSc3EXa1xAkgtuI3obS
blfovaCWNWaKUDYxcHJ120F0XGRtaG4QwbClPjlUdQBCe1nyo0kRqmMfMu4N
uMBiUjnasiUFgfNTYxqz+zF8ZcSzzS0FBofsHVz19iOXTvpNlZCC5fjbDIn7
PtCWqQadJSn4GOdiorzgjKVbrIyu/hRo0An3x3ucUO4nm+0mimE28/wbkpkT
AlfXHe21FuN0xIsd5lJHkJQjLf2hYrTUa6h/vww0s0nmz7LFsH9Fz/XjAbGb
7fIHm8X4qSrmuWrBAcZtLI2hD2IM0nK0urc6YCBeduo1ORU+5wmKtiP2yDCp
6xn2TAWRWzlcXW4Hh6cjDqOCVIyqlWRJde0wfY50c7wiFUs2442+V6kosrEj
TQymwkmXy9GxpYI5xkqY0pZAIXcsaJmggPiL7M17qgSBT3zcT9yjoPZgHX2G
LYH9rbuJi5cpCJ8bqZnNk4BmFmCWnEvB1hukbfOtEpxluvnPlFLQ6W13bnFO
AoKxSNu3l4IUzbDpZaM0XCv8bFelS4XlXZkvwTsN/AfNk0sxVPwLReNj3A==

                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {270.9048253381576, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"FutureEuropeanPut \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{270.9048253381576, 
             746.8751746618424}, {-48.244387077853446`, 302.61003943108597`}},
             PlotRangeClipping -> True, 
            PlotRangePadding -> {{9.519406986473696, 9.519406986473696}, {
             7.017088530178788, 7.017088530178788}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"335.81\"\>",
               335.80987297320553`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-41.34%\"\>", 
             RowBox[{"-", "0.8103875848758727`"}], "\<\"+4.33%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"364.66\"\>",
               364.6565608110046,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-29.77%\"\>", 
             RowBox[{"-", "0.7713195654481373`"}], "\<\"+1.95%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"393.50\"\>",
               393.5032486488037,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-19.60%\"\>", 
             RowBox[{"-", "0.732251546020402`"}], "\<\"+0.70%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"422.35\"\>",
               422.34993648660276`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-11.25%\"\>", 
             RowBox[{"-", "0.6931835265926667`"}], "\<\"+0.16%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"451.20\"\>",
               451.19662432440185`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-5.06%\"\>", 
             RowBox[{"-", "0.6541155071649314`"}], "\<\"+0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"480.04\"\>",
               480.0433121622009,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-1.27%\"\>", 
             RowBox[{"-", "0.6150474877371961`"}], "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"508.89\"\>",
               508.89000000000004`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\" 0.00%\"\>", 
             RowBox[{"-", "0.5759794683094606`"}], "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"537.74\"\>",
               537.7366878377991,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-1.26%\"\>", 
             RowBox[{"-", "0.5369114488817253`"}], "\<\"+0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"566.58\"\>",
               566.5833756755982,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-4.96%\"\>", 
             RowBox[{"-", "0.49784342945398996`"}], "\<\"+0.12%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"595.43\"\>",
               595.4300635133973,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-10.93%\"\>", 
             RowBox[{"-", "0.45877541002625455`"}], "\<\"+0.48%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"624.28\"\>",
               624.2767513511963,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-18.98%\"\>", 
             RowBox[{"-", "0.41970739059851936`"}], "\<\"+1.32%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"653.12\"\>",
               653.1234391889955,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-28.86%\"\>", 
             RowBox[{"-", "0.38063937117078384`"}], "\<\"+2.85%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"681.97\"\>",
               681.9701270267944,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5759794683094607`"}], "\<\"-40.34%\"\>", 
             RowBox[{"-", "0.34157135174304865`"}], "\<\"+5.33%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVynlUDAgAx/HUKNtFSbaQNB1469gVVod+SAbp2mS6Rsd0H3M3NV3TTEPT
8qJRkUq6mDCxZVE6tBVd7yUUEaqN7toaiYrd/eP7Pv98N/jRXAIUFRQUXP7r
f/W+zexqK2AhO0KxtiPvBEzs1QbuT7IQcyNwxfgWMn7JNkortmLDg5Y1Yl5D
xt6hPZbpYjbSaP/YlDi648gu548JXWx0m6zWtOl3h1tysCSMyEH7slTvRY4H
/DsTbch0Di69JO17p+oJmmHWqG01B6RbzK7+fE/ERsqyflaNwtnYiQPKv3oh
5WHjAYMTUdBq0a081OGFC6q9k6pFUSh3C2EWh3gjnyy//HkqCqvoFmXrCBTc
LFEj/W3NRVxrWJXsCgUP5EbyjlQuagtNR9ysTqJxv0V+dTcXr6cuZur0nMTT
c872pcbRGGvs0WJZ+eDt2+C5TEY04lPnF6lnfDDyE79IWBONhsp00rs3Ppjl
ZTnR1WIQO6a5tW+LLxSbZQte5BjI4h0mQhJ9obm66frh4hg87xK1RT/1xZqA
Xtdd0zGYvW+6XMPYD2blcgWiDQ8fxE++m3D9YL5E/dbyMzyUntcarW/xAxyJ
7gsveahZe9VwwMAf9rkWS4dNYtHB/TotYvmDPOp85wUzFsaV9HulT/xB3RPi
XV8bi99dVzY5GVDBOM3/oUw9DhTPyzFcNhXxL7LuXnaPg1jgvs2glYpUYplv
SkkcDvxlfMjWKACZjCYNzsx/f+Fh4nBMAApqex/4Ih4duryN6p0BkGl8CnA4
Gw9HeXX1zc2BqPRU17bsiQdp1t++RRiIx1JijZlZAmb2zdhQewPx7LNFqA47
AVGR65R5u4Pw/qCL7pJHCRAr39FUSw/CmCSkflwjEasTz7Tqjgdhro8f2eOR
CJW887dzSMEgbL+o//haIkztL+3IKQrGioSypnJ5Ihrag9p0loRAM9B/T4ch
H+XeV+VLKSHQ0aCl2R3ig29aa0arCsGaCt7gwwg+VmYSBhz1QrHB85Tljgt8
jKlwiq9xQ2GmmH5eWslHcX3zJKcrFFukuR/X9/Gx+WCwbeXOMOxwklpnqiRB
+p5sxs4Ig8XnCon61iSsybE2KPwUBuTVDQtckyCkHL5t5xYOu4NtNl94STjm
vTuQci8c9mPdGbSrSRhs3d8y/GMEXCQDo4OPk0BuMQge4kWAbDG5z2siCdRz
E23uvRGg9H3N6tQR4E2n9WlrRIKaojxBshRgle8XU0lhJEK3advW+grgORdk
7aFCA71rXfbOFAGER4ne6WE0cOM3Td2QCZBhpaVv2UFDvPFOO6MXAoQWygil
+nQIW5FzcV6Ah2oPfCKP0SFm2k9rGglxW/olPJRPxzk9MklEEkKj4fWn3HI6
Muv88+YjhWARfZ8s+0hHThBNzsgQQs98/R+l+gwUaMYeGaoSgmBplSR0YOD6
3VP5lH4hNuaFEyQCBmRe6bPPlyWjce+U6qs/GahQyrM/ui0ZroNp1OOjDFSW
SgseHU+GpCa7T8WQiTrnu3O745IxMzTgMuXKRNNcnYOsIBlK2nVizVQm2q+0
FRk3J8OGqET2q2Ximd3Lr9mTyWhYXEwblTPxanzASUtXBKFtHKF0MwvvLkyW
nLYSgWJen5Lrw8IHy/mFRT8RnotTpxozWRjrV/6NLRahhUVYQWxnYVqsLR0p
E0FZ8rSqQomNue0G3326RPi+lNDMs2DjW/em490LIqTy12pwGGz8C17+YSw=

                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVxXk0FAgAB2Cky9XlaWUVhqy2UFHLqH5d7s3NuI9xX3NgGOecQgkR5UpS
mY6xFXYljHpRLd1IGx2OaNTUJCS0u39879MOojiHyMnIyDj/5//VF77s6KqO
w8bc2svhZFfo2SsO/SWJg3dH4rjnz27YVqqTd84iHoU/LDfa9bhh95gZ8Xh2
PO7+pka2OOYO2x1O79J747FAGzm9xcoD7rzwwihCArZfqn+5XoYE8pOMPSRq
AqKGueorm0igaJWID7QkoErTxV2W7omUWGHJVgUGetx1CqWbvJB1887+9R4M
KOd/fjg05IUihQGJQg0D++6JlHrKvVFFmiyb/sRAoly+TYebDy6fV7Qe3pWI
K0T/zD9VfNE0qTP5KCcRw/GGt2s7fXFnn3lVS18i1gnnf5xi+eFxvpP9Rd0k
OLzrsjhi5o/BwfCZYloSDmuVM1Ol/ni/mVXDbU3C4GXTfxrdAjCVXOJIVWQi
yaaCaXQtAHL3hHM+JCbWjMr/VKsSCJW1HbU255gQcqIbtaICoREy4LpDyoTt
hmeupzoDoX99UoawJxnDzcQvq3SDYCKrdGXF0WSwSGcLclhBgAPBc+55MjS+
KhgvGgiCfYX54nG9FDQU0B+kmJFBEjtd7aGnwNHwRfTkCTKCzSJ8b7WlQHx/
r2KMlAzaYdbyOqVUZIYJBCOHgpHWU9JQ5pkKbflV1n6XgpFDqAvMOp+Klqqk
0d6lISimdSgnfEkFaddrnkNwCKrbBpoCkQZpvxXhrigEQuWvIYdy05DLqGuH
ZihueCutJr5Iwy9r1gY0MUPRKSC06uun43Zd+sLW3lA8nTaPVI1Ph5/9aPnF
bWF4fdBZTbY9HbNjvxMJeWGYKIy49UE5A0X8hv4ycRhm3rBiX3hlwEhHM0nV
OhzyxifXdV7IwP1WnlpuTThWptd1XJ/MQLD3RP1i2QiohJLNHmmx8GPaxSXd
NwKqypQ8SysWSouaP081RUCjPnnkZgwLO7cS8ilqkdD2ziRuL2LhcXeO4Rg9
EvpyxwsEN1iIjpR2BTyMxBZBxbsNb1hYstQrqv/XKGx3FOwqXsrGmbPty52z
omA+XV+oZMjGbhjU3h+OAipF4xxXNvpf5lvu3xsNy4Nde74lsxHPnBluroiG
/UTfCcoZNlTUArgms9FwLhwSj3SyIbjWqX3FPQYkc8len49s7HcwEuldj4Hf
m9mSJ6ocDIqL/SpXxCI4a8lHayIHzKyFObXoWEQarT7QFsjBGr3Qsry7saD2
apaaZnEgbO82W6ZHQWKawadLQg7s/Eyfs9gUpOmaWur0cDA6W874NkAB92+U
n/zOgciOo2CmSUU23V6qosOF8rpGzwQ7KvLVSdZ8ay58xsZrrzKpKBaRK7/H
ciFo1Jz5cIGK8jDKJO0EF1M8J6tNvVRUq6TYjjVzccCFXxwqT0NtQ2aV31su
CrSbRqq30SD0OT71bBkPg5IJk1cBNNQvqrS3M+Jhc6sWTyOPhhsXBdXtbjww
j7o+9WihQeTUMLMzlYcOryydIjENHTOiQ8JqHlQNbtIeqdPRfbqrRvceD0HT
EpGSNR1PLZ/Plkp4+OMOYaUNg47+D0OOq9T4mC/08OfX0PGqSHL+sAUftkFH
hO1P6Bglfp+bD+LjlHHb/LxMHCbeLnGJz+ZjdEFqb24UB2n2asH7Oj5MujeW
M3zjMGO8/kdALx/sMi/xtSNxWOgzcOub4+NBxDFzSVMc/gWajGkf
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVink0FAgAhzWVbA0dT0olOcryImVpUfmJJOYpR7mFcR9jLgbDGHOILnJN
IetKtBtbsZsj1BOKHJVzo1xJGClXaNv2j+9973vvU/IMsfEmSEhI2Pzgf8v/
+0WvJY8BGbt3lxL87bGXtGH44TQDwayGbRUr9jiUoZx46wgTs6+3m/clOeDY
B33D5AQmsoO6d03tdYSFnvUYp4sJyjFC+kyVI84J/FICVUJBtrjxYMzGCeSX
MUYO1FDEJGWFtn10Qsge0YTpo1DUbCK+KeI7g00pER1cHwaV5rH3DAUXxFc/
NdltH4bS2gPp2g9dkLq+f3p9QRjcxMPjA7auyHGYzVz4FAYd+zVDnE+u+KNw
g/nIURa0lpI4m666oWJWebb9IgunuxNqU/afx9PjBjmPullIE4sLpFrOoyPJ
mnRHNRzfFd1Fh/XcMTDgt5hOC0fTKKdkOM4dH/dzC/g14chveiWS6nHHfKTo
DHVDBBKb3GwL1T1AeFay4uLwo0cVB6vZHpDZ1lB06lYE8hS3GZNaPbDTu99O
73MEnoWZMuyUPKH2YFZCxSgSEhO3WZ1MT/yyinh34+VIkKKMrdqaPIHTKo4r
PZEo1ti8YKxABummwdrxvWxsn5eja9LJcJiwvtdJZyNzwKb2WiMZXvr+rk9q
2Tg4Uj9AUfAC7QL3p1JiFHolg9vrGV6I7hSVZzpGIdXMMjXluRcuqpR6xBdG
wTP/vMY/St5IpzVIh36JgonCneTMCG/k1fZXeCAaumUaL153eKNEes7b6ko0
DPwGe+M0fFDpTNxi2BcNW/3Wh/f4PmgsVqlRU+MgWm3G/2y/D14tGATIMjmo
OmQxRTvsi3cnbORWPeaA6Nx7fF2yLyZT/J9MSceAkpMdsHXKF4uDXEqfUwxG
CBleWeZ+WKN9fUfj7RgE8Zq1swr8sIlT2vBgNgaSijptsqv8IeND1m/fw0VZ
T7uRpJs/ZKVDEs1OcsEsLeBRq/yxsyxytDqYi1P5JSJb+QAoOccZ6qRyoVUm
5pSyAqBGSL5WXMnFviGvXwVdAdAsvjmmOMjFQc3N9R26gdA5U3w0fV0srNK+
KF1PC4TBQlkKUSsWsTuINt1zgUB23TjPLhb11U52ieeCYHaixehrZCx2RL39
ue7vIJAmu9NCcn/8Dhlt/vLBsEkZnhhtjMWK9SXzy+xgOBhMG7uIY5Hgdz9F
bSAYboNLopeyPKhnbbxnaEyBV7yk2NyQhzeTeTlNBRQEHNhiWuvBQ65TkGer
VAioXQoZuvE8RI4GzpOCQ8CKVv/0ewkPvldyXUxfhiBaVddMuZOHQ8VxFn07
qeA3I+v6Mg8GGd1trVZUJNBJn2WU+Wi+YVLzPZaKJHkHc6E5Hx9uP98aXE5F
eh05e5nCx6X6oC65cSqyfENmaWl8VEyrS3zbRUOeDNviQxUfVHVCiqI1DUXl
cTluQ3z8SZu7yhHSUOKSPP9aSoCIptWz8pU0lK3OJlkeEKBFU/PJjJiGyjvF
eY/PClCUS/u6VpWOOuvyxcNRAkirdtw450hHw2KdVUmeAN/KLPOHr9Lx4reW
AtVnAoTZDW69W0/HK7OepYxpAcIJyTP3l+jonRo+s1lOCEKtq96cNgNvU6cL
LxwRQu6i6QjDl4H3hssr3zyFKCebLWtlMzA5JGnLTBDijSWZva+Tgc8JW4o/
lgpx5XimlxORiUXt3d/du4RoOCn+67kJE/92q5/tXhEi3tmFzmIz8R/Nl2wL

                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {314.17485709485624`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"PerpetualAmericanCall \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{314.17485709485624`, 703.6051429051438}, {
              0, 327.71666179730573`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {{7.788605716205751, 7.788605716205751}, {
             6.554333235946115, 6.554333235946115}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"335.81\"\>",
               335.80987297320553`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-5.10%\"\>", 
             "0.5458334457866327`", "\<\"-0.29%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"364.66\"\>",
               364.6565608110046,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-3.50%\"\>", 
             "0.555036448060219`", "\<\"-0.16%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"393.50\"\>",
               393.5032486488037,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-2.22%\"\>", 
             "0.5642394503338052`", "\<\"-0.08%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"422.35\"\>",
               422.34993648660276`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-1.24%\"\>", 
             "0.5734424526073915`", "\<\"-0.03%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"451.20\"\>",
               451.19662432440185`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-0.54%\"\>", 
             "0.5826454548809776`", "\<\"-0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"480.04\"\>",
               480.0433121622009,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-0.13%\"\>", 
             "0.5918484571545638`", "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"508.89\"\>",
               508.89000000000004`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\" 0.00%\"\>", 
             "0.6010514594281501`", "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"537.74\"\>",
               537.7366878377991,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-0.13%\"\>", 
             "0.6102544617017364`", "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"566.58\"\>",
               566.5833756755982,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-0.53%\"\>", 
             "0.6194574639753225`", "\<\"+0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"595.43\"\>",
               595.4300635133973,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-1.17%\"\>", 
             "0.6286604662489088`", "\<\"+0.03%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"624.28\"\>",
               624.2767513511963,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-2.07%\"\>", 
             "0.637863468522495`", "\<\"+0.07%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"653.12\"\>",
               653.1234391889955,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-3.21%\"\>", 
             "0.6470664707960813`", "\<\"+0.13%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"681.97\"\>",
               681.9701270267944,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6010514594281501`", "\<\"-4.59%\"\>", 
             "0.6562694730696674`", "\<\"+0.22%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwV03s01AkUB3C1SE817XpEYqbFGdSq6IH13dqJVR2PlexGHola2bxnvO4w
zFQkdorE9mA5G/JoSdaOntJ0MnPUVqKioh105LmSPPa3f9xzz/3r3nO+n2sS
eMTjwFw1NTUPpv7vZY5sbvz7cJxzic7U1hBiyQX+FO2MwKGL7+oyZwlRMy3K
1LIIeI8ERnAnCW2+7MJjWpGQeNbH9IwR7Br5UZnBkZCnybMbBgkXDRU8aVMk
JnXaCsv7CeqJbL0z7CjUHjA6W/eWcPA5v78gOQrj10SxHa8Iii0K2cXOKFSU
BDnrvCBY57OzSuyj4e+UxT3URsj9yA8oy4/GBitH3qNHhElvxfqqiWi4xTm2
uCkJ++rZmrVeMeC2rJjpvk+4rSt4Vl8bg9gJX07GXYIZX1HWyIqF3R/9mbxb
hIyn7KTb4bEoLvTOYzUShmwErveUsTCK2F8yXE/wzFGYtFjysSc3aNWbWkL9
GHusNZ0P4Z9t/O5qgqGnoPlJLx/9sl7Tfy8TUmoUeR3bBZCIFpTrlBLesjih
XcUCJBfnHHMqIbhEChx65sYhPPTn744WEiofKrT7/OOwxu9K4pNzBJY1583A
9ThUdx2os84nxGYLakcM42Gx1TarIJfwfFAh+RAfD79PlsWsUwS4cn6YehaP
itDY3NwsQnGlwGLOxgS0vjNdaHaCoLVEOa2RkwDubfXyO8cIh8M4rQtGE/Ck
ejf7sJjQ2iIo0nZPxKe/q4yNRQQbS2X051WJEJ5UeHcRIT+D46S/OAnjzkHJ
pQmEmX6BvlFoEr5qmXYlASHQRfmOfT8JARqPRb4xhOZSznUzM4KDZtXT7ZEE
7vy4bEtmD0/37sItRwhZB5WB1t0E7bpfe2wPE8bucWxsvxHCz2foS4dDBG+z
uHl2F4SYHjyVuzOYIJMo2x2nhchr3DsbtJ+wdHSZV5FVMvK71S0k/ky+RfY3
in2S0bJ81T9VvoRojxDz3zOY+fSHmdc/EkznSn8pbUjGUJiYZ+hNaL8imyzv
S8aiMq+MfbuZ/ANU+yv1UvDyPP12yYO5exlLUe2UAg9zceCkK+Phpr1tTWwK
zORe57/fRSgKD7lwtSQFEQU2a2pdGB/GUq36xymo0SvvN3AmaLbKIho+E4Gd
Hl+RzmO8CFUdsnUinNh02l1tG+GntaxvbwSIYGc/vyYRjJ8u+4pb2SI87Jut
nHUgKE+G6DTdEGH44SXOcTvG09dSYfN7EcZdNgzpbSasfy/rla9MRXOifKzS
lvF1TuX+YGcqvlbxWTs2EPJ2sf5SJKSC67PJYsCa8TZtv7q1LBW84A6TnLWE
qcshmY/aU7FGd07HVivGn490/LFWGtJtV2wa5xL8FzX6tW1MwzyFl0mVOeNR
ppK3B6dho2ZxQpgpoSmUte5FThpOBhVbWa9mfBo4FHQ2pWHttlKjSROC+YMQ
9dejaUDhZVv5KsZrvDSsmy2G0fod+wpWEjK5jU/fuoshvXqdogwIjh0qx95k
MeTCZylu+oSR46zS/iox6tym3NfpMp43O7AGOsWY8jTo0PuC4NUXkjC4WILA
wCoN9eWM77PSnmF7CWyC626OLiU0ODfuGguVQF+98oNqCeN9QlU3ni9BW2DW
mVeLCEaXWMYf70swvPpB5ssFjP89Dsc/TUjQlc6Td2oRUucdHJk2O4phmYdN
jybzD9eke9X2HMX4lpo7A+qE/wBKM21w
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwV0vs31AkcxnFRoiNqTlsRrWYKtTptpNoaedrupSzroHtR2CREZgzzcRkz
2G6a7mxLuivUsrJCN5E13zEzxphRabe0Ll0UipR2v/vDc54/4P2aEhjhs9PY
yMjIh93/n+/BnSF6E4lW45a7ohaCZY7gM3lGIV1rcD7aTIj+olBK8qPgctFw
8qqW0LyZezbdbC8eCQzG1WrCwkpB9MHgvZCuMoQ/VhJybZll8uq9mDXJoO+r
JwxP4E48yY2G/pV+yeg6QugjQVd2UjRSqvSF02oIzAKmIrc1Gs6ZeutF9wmz
s7iHL/BjoNuuT/W7QzjxUbA9PysGia767j2VhMEAxrVoIAbTR+g3pJUTtpRx
TUv89qFR1/wg5ybh3gShvqxkHxIuN39bVkJwFDD5lZxYOIias1U3CPt1XPG9
yFio1jSbdhYS3roJvWqVsYiza44ado3ge5yZonAWgNete2x9hVDWx+1T/SwA
c0e3wuUiwdZXWNPUIYBArvtt9TlCcjFzqmW5EPY7dHZBuYQXHF7Y0/NC/Omm
S48/Q1i9V+jeZhyHmJG63qNZhEI1Y9W5LQ52hqYt104SOLN5z15XxaE2v6mu
+hghNlNY0mMrQlRC05wnRwiPuhlZv0gEm3VNOe8PEeDFW/9ZL0L1102jLA8Q
zhcKvxk2Lx573mn3OWQQzCyVQyOOx2PCfe1fi2SE3eE81ajeeNw9pl3jLyGo
FMI8K+8EhAVrSyOSCG7OyphxRQn4ar52SrqYkLWft8J6tBhV5toDuSLCly6h
9eQwMdutsb9MQAhcrXzJrRODU9AYqI4h1FzhVTk6Em5RI9MZRZhhHpfpLCXs
/KFxvnEE4XCoMnD2c4IVt/GczW5CXy3Pbe7iRJT1aixdfyIEOMaNXJiTiMAH
mrg1wYQKmdLgMZQIi5OatqAgwpjesX55M5NQGqrxStjG9s3j3z6/KQlbF2jK
j20mxPiEOF3anwRzC820gg0EB2P5kSvlSSh+os584E8w3KgYvNqZhE1F6k9P
fNn+29uDCicmwzRZHfzBm+A+lsNcX5GM6z5qtaUX6+EOf25xbDLWT1XzHT0J
eZEhOb9fSIbJB9Ulj1WsD3u5WZk2GQW1Kk7AcoKpqiKq3CQF/qdV4sglrJfE
9pYKlxQYhak60kHYNYuz9Pb2FOTzVT+edWf9POUX3M1Mga+lquqPBQTloZDx
1bdTMPS0YbpmHutpkTyx5k0KLt1oONY1h+D6pqLjoZ0E3pKGf41dWF9n2r3r
PSUY9G3YNWkW4dRazi0mXoLzDg1Nrs6styH+VFW+BOsGlPCcTvh8LeSgxiBB
f53y6g4H1t8m+QetWSrOZivHi3mEbRaVW5vnpWJNuDL5uD3rsaL9oSE4Fe8X
KV8V2BGqwzguj4+n4tcxSv8aG9bnJPfs1upUrHzG3GudQHCqDxn+d28qeoqZ
mf3jWK8iefhzrhTZUuaUFYdwcEal7oW3FMv8GRMnK4JHS7tHR5IU3U7MHlgQ
ejI4V7qKpDg1qDAEmLOev3PnvG6V4nuFYmmUKcGvMyS+e7QMr84oijJMWN+n
5W3v+DKciFDY5BkRyldWru0Lk8FjsUJaPiTG7oH20g9ZMnRyFG81g2JMvsyx
/1gnw9G2+o0v+8VQ+btnfBqQgV9aX2PyXgzJyNCeIcc0/JNWP9u2Rwy3m/KN
Rv5pyFxf/8ucbjH+A+4Ohy8=
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwV03k41AkYB3AronWU2e4lmcmRps3xoMM03x5djyPlKbShnKPF5mpmXK9h
GLVq0/Swrg5CUevosJKjWimbmbRbCcWWPKLSJjFsan/7x/u8/7zP8/3j+3lN
Ag54BKurqal5MPP/ruCzLeNHImEa+Jfp3+ME/dOiT+QahT82jMzIGSXEfG5X
SiuisC3GonnnCKHTl110SDsalydSvAyHCesaRTFHQ6KhUk61vxkgnDFUbJK3
RMNoUm7c+pygkche+As7BiZCZ/fzzwihPaLhAkkMtDab+JzoIijWKhrO9MZA
Ebpgc8YjgnU++1ipYyxierl6aQ8IOZMi/4r8WKjK/GsOKwhT3grbKlUs/G5d
tcltI/jVsWde8TyIEqvlx6tuE24tED+pu3IQbe+vt9+/STAXKSoaWUJ0aP44
oGokZD5mJ92KFKI2nN9jWU/4x07sfkcpRKKZVWVwLWFntsKknSsCxxZ+5ZcI
dWPssY6fRKiQH3j9sZJguFPc+uiVCAabmna5XCCkXFbkdm8Ww8uZe7L8HGGA
xQnrKxEjufjazTklBOdoMe+lehxkbiG/S84QKh8oZg/ti0OEi03xZCGBZc15
8bYpDnaFRn4JeQRhlvjKqGE8nvEtJjRzCD3vFLKJ+HgE2XtE5MkJcOfs/vQk
Hu3JBTfsjhFKKsUrvnJIwFxDjffdmQRtfeW0ZnYCHHWOfD50iBAewen4+kMC
NrrZDvHTCR3t4uLZOxKx8sVk9ZcUgh1XGTu3KhHjbX277hIhP5OzZZFeEk5p
DHTmJRA+D4sXLQlLgrl8lkOsmBDgrHzNbktCVrRbjNdBQms5p8ncnPCktPqI
UzTBclZcFpfJUefaSlcfIBwLVQZY9xN0NB952ocTxu5w7Ow3JGPMKkeLt5/g
bR6nte50MpqqhNmuIYQGmbKLP52M0BShWnAgYc4HA8/ilRKMlmZvle1j+i12
bC7xkWCP0cOIal9CrIfA4lymBGWD1pH93xPM1OXHy+sl6NCocjf2JnTVNExd
GJKgO9ZFN2gX07//YGDlwhTcdtAqq/Eg8AxYiuotKchye2GovZ3xcMPR/rIw
BWtrn0YK3AjFkYLTV0uZ+6jxovvOjI+lcu26hymwkqyqxlbCzI6GqPoZqUh8
nlFQv4nxkjzY3WCTirLsL4E8J8IPq1gbm/1TcakwZ1YbGD99jr/ezErFqXHX
I77rCcqfBfNbmlOx/yz7zdQ6xtN6eXLrSCrmnV2wvGgNwXak4dVdIymKPq5w
2u7A+Do5uOOeqxS6BXvXatsRct1Y1xUJUuw+cUm/zYbxNu24rKNCivTeZTfk
VoRPFwVH/+yS4nhi7bbg7xh/PvLxh9ppoAhBPbiEfbqNezsd0uBS4zDD1JLx
2DB4tyskDaot5stZFoSWMJbN0+w0pFnbc7XNGJ/f8gp6W9IwGhGkq7WMYHFP
oPH8Qxr40zVt+mzGa7w8op+djvC+JUHGSwlHLRsfD+xIR/zcCz2rlxD43YP8
V5J0hBZ6Wu0xJIweZpUPV6XDTmQSIFvMeF7DY73tTUd/iU5U/UKC55Ag4Z2e
DFGm83wn5jO+8+Qv3zvK0KfimfHmEeq3NrqNhcmw0ljWnvkN4101WDueL4NP
7lv3fgPCkvOspZNtMoQFxVY7zWH8e/EO/6uSwVu6eOSiPkGqFTo6bZ4Bi499
2sZ6zD/8Jt+j5pWBzmstavk6hP8Ah2Vhhw==
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {270.9048253381576, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"PerpetualAmericanPut \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{270.9048253381576, 746.8751746618424}, {
              0, 496.31629701067305`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {{9.519406986473696, 9.519406986473696}, {
             9.926325940213461, 9.926325940213461}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"335.81\"\>",
               335.80987297320553`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.25%\"\>", 
             RowBox[{"-", "0.036317566655105105`"}], "\<\"-0.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"364.66\"\>",
               364.6565608110046,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.17%\"\>", 
             RowBox[{"-", "0.035413637903112076`"}], "\<\"-0.03%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"393.50\"\>",
               393.5032486488037,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.10%\"\>", 
             RowBox[{"-", "0.03450970915111904`"}], "\<\"-0.02%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"422.35\"\>",
               422.34993648660276`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.05%\"\>", 
             RowBox[{"-", "0.03360578039912601`"}], "\<\"-0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"451.20\"\>",
               451.19662432440185`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.02%\"\>", 
             RowBox[{"-", "0.032701851647132976`"}], "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"480.04\"\>",
               480.0433121622009,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.01%\"\>", 
             RowBox[{"-", "0.03179792289513995`"}], "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"508.89\"\>",
               508.89000000000004`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\" 0.00%\"\>", 
             RowBox[{"-", "0.03089399414314691`"}], "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"537.74\"\>",
               537.7366878377991,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.01%\"\>", 
             RowBox[{"-", "0.02999006539115388`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"566.58\"\>",
               566.5833756755982,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.02%\"\>", 
             RowBox[{"-", "0.029086136639160844`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"595.43\"\>",
               595.4300635133973,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.04%\"\>", 
             RowBox[{"-", "0.028182207887167812`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"624.28\"\>",
               624.2767513511963,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.07%\"\>", 
             RowBox[{"-", "0.027278279135174784`"}], "\<\"+0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"653.12\"\>",
               653.1234391889955,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.11%\"\>", 
             RowBox[{"-", "0.026374350383181745`"}], "\<\"+0.02%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"681.97\"\>",
               681.9701270267944,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.030893994143146912`"}], "\<\"-0.16%\"\>", 
             RowBox[{"-", "0.025470421631188716`"}], "\<\"+0.04%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{3.591409429415123*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Comany:  \[Delta] - \[Gamma] Hedges for Microsoft Inc.\
\>", "Section",
 CellChangeTimes->{{3.5838054089557276`*^9, 3.58380541143487*^9}, 
   3.583806852738307*^9, {3.583811564487804*^9, 3.5838115670789523`*^9}, {
   3.591294319589591*^9, 3.591294343972434*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVxXk4lAkAB2ChHCH3tWKc48hRGIMx32+GMe2QxZIKlal0uAodjtZ4Nikk
bTlCjrKT0DoSLVY2IbQPNqSxJUsU1crRqEZ294/3efW5Ub4HxMXExHz/8//c
B9uFkhwKTsT9GTESOUBoaLALdfIpWFbSJyT4T4jeMAeG3QwFBUUXIx8rDhO8
NvKUh5MDwsN2PqytHSHs1TTT96U54Lfe2D6t9FHizWFpmwSBA+xy2gMDi18Q
Ra3Lgz+ZUzG0xIjavfyS8FV5E1cRTwWHYHjXtP1NSB16pvughwrV/RNXqm9N
Ei0t3e3PtB2hfEDN4Pv6KeKoUtOhD0ccEflza+LZ8deEcWiFvEyzIyTe3Uok
b5klBE35daT1TjhZeMdPxH9HZG5ID6AGOkF/T1EAlzRHuO5PEH1X6YRMTZsI
Zd4HYvleWOnBL07QC9d6KpifJ6rkg9yTPJyRPetjtnpqkQjhes7mFDgjOSRh
tUH5I6HeSMv6ZdYZZfoytpQ2IdGz3tK+05mG0/0Uj+vJn4ikvRsFz9Np0OqK
ltIJ+ELY3ZVPWhqlIRvnkpuwQryW+Woov8kFHP/2vDT6KnFt9/tHRoku4Id/
LuCUi8H3zosI2mMXBP7Fsw9rXoN10n3Kfjp0LPNO77oxIo6moPuNYeF0nMqx
appZlcDR2uqgH1voyCgedLDfvBZG60rWFMgRiN4R3Rcbvg4ju7L4dUEEkPA8
OqdWCheqeR49VQS0PiaPpYjJgCl5bG5cRICv0yFrsVMWCVU1PYkmwObky7Fh
zesxPGx67ZwXwJvKE5mT5WGzpjTqygmgZU5Og1OogDQLLWZJESB/ttTJT14R
k/6XVKs6ga6qnZlKA4ogeDLTje+Bhe2XRzlXlXC1IvnXdnUG/DxDue8OKGNx
8FN6H52BeeOa8FcUFXitHts9GsrAxUeNCnpyqig3m7GZzmRgiVRRnPJKFeJ+
XImFBgYsLXotJNvVEPyDYOjrCwZ8KBeOp5Spo7Hct1xWiol99AtjC+c1oPyk
J17dmomKH2ybHWM0Eb7C3GYQwAQn0Y7M2KuFTnKznlUSE7dz820XvbVB8rWd
d7zJhISgdInG+gYJiZUPWX1MRKb2p6510cEQ3zDXR8jEw6p6VSp1I6wHCg4H
67mimj/xtZWii7QvKrTDbFc8eGvWdIaqh0njDIXjUa4I7hCKN+mSQPeWHOfl
uiJDtPS++ToJefGJdzLuu2JcrbvBxVQfC2WLKXnTrjCts7Gyr9aHV1/4jrIN
brByHKDmORig/NOkeY2DGwxSWoRBvxtA3Ch4pXmPG0KqY+viPA0R5DXU15Xq
hvjjLMHkiCEaTm27/qTaDd4NJfbZoUZQutERO/bUDR7at/OTl4wQ9ocLe3bV
DSx/VZnSFGN0Cu9qCcksbKSdy5lRNwHJwOqtuDcLlZ3cMf9bJoj35LcqnGLh
8qhXwCiNjMETupe0S1iQNbKhxwyQYV2as8/kEQu5HcMWqgdNcb5XgbJljgW1
K/X0+hVTTC6dlaZrukPHIi3OK9sMdNKq4Fu4I1Vu4vOEpTnyOCdv+x9yR3T/
0NOjXeaYj/0nKSTLHR5508MjIRbwLD7oG3HPHfYOFDWRyAI3u8eM4l66g+Tn
aSZ2dRPEFwOEZ6TZiFlbkeZFsUSQbn93lg0b0h9EczpDlmjYurWwcAcbhZb+
7NexVlCMaYss57FBqTztI6dmjSPXqIz6cjZSprhJtLvW6OiqUWnrZ2PLq4tl
jeY2+BcBaz/C
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVx3k0FAgAx3FHGFfuKzLDDOOo2JSrMfObMUwhSooK5Vi5jxwJG+lGHqUI
FSlNsiW5Fpl5KrmpsIuXo0ToUO4X2d0/vu/zvlreYc6/CwkICDj/1/96Nx5Y
XGdniiUWqUKpX5KvosLJ18g1xVj2lARHV4LfFmTG3DZlip7PFV6xkQR+Ep86
bm9phgZmYs0Dvih/u5Jqqk+KGbjXd8kMSovwJwMIxvEDZsiZVvCTOizMv9Ww
1HPFwBzJGKq34grynRUmT5bEmWPMYC91aGqNJ+bfr9nYao6ano89OLfCq69v
ed6/wQJpp+KSi4jLvHC5Wv/vgRYI1pMxFq2d5+n4lUiL11kAb4re+bv84A3U
5paTJC2htxSunP3uCy9dJtXV/LAlRuxzI9zlJ3jWvvErTg8tkXH7ebsWZ4S3
VBNUeOynJcLH+506F9/wSqXdbRPtdyDJrFzV91wlz8vbYfp63n9/TfCCeSCf
oVxNy3g0vQPh5C2XM9t6Ga2Sm7c37aBBoCEkSPjJKCPx6MaBd6k0uAWyZekJ
nxjbKqUT5wdp4CqrV8ZyvjE+if8iS2+yQszoUulB8VnGTc+vzZQEK9wx811b
CF1gOD8dCqG1W6HzctferJ5lhiihS95Fg46vHyzv/ma5yqh151UHBdNB2Lgv
fsJJAOFPHrufqaeD3HyRUiUkBIpogWCeFAMmkQ0dZyuF8c+hjOJydwbYmnMx
+/xFcPlxkn1rKQOHWvRJ2upiYK2LmBldYSA86kjLTAcB8aVlrQm6QBLx2nFe
kgT6+vRuXnQE8lpb1dNNpGAsWBiWFQOURgu8dB+XRoqhGqvgFlBPMg01vCGD
sf2ZiqVNwPjHSsnVe7JgJIlPVH8Four2HPVNlMONktN/PVdmYiVjuqLNTR5z
PcupXXQmUvzOi5tsVYDjWoTnoB8T8jQtz1xJRXD1p4wn0pnIlasvF/yoCCEX
b+HZKia0Jw6IBTQowePUQO+vISbK6r8f7s5WRjXXmSshxoL5lbQyswgVyL9t
jVM2YqHpGFXktp0qgldZu7VdWXC0ajwoSlFDE7WOuCWRhT55j0chq2ogOZv8
sLjPguenRaHevg2IT3j4wqaLhc/PrrjSytTRW0zO3rvIQtTVzaVFlzRg9Dov
wINojRX/ZgFJn41I+alAC+BYI4Xus/84TRNjOmnro8OsIa/460G/EhH0PetG
k7KtkTuZ8wvfiMiJS3iaxrNG5vANfRdfEmbvzp3LmbCGm93EW7HXJDh2Bbvd
lWGDWLntVJ2VFrjLYwZlZmx8ICbrhZVoQYjisVp3hI37KV1vtFW04e7Y2/Xq
AhvB8xp/9J3RRlXs7jtvH7NhfDSQmjKjDbmil1HDf7Ox0Fr92sqDjKAOK870
Ghu120USvreQ0bRYqbZItcHpAmfde6YUkLS3fBbaYwMbyYJutyIK4hyKG9bH
2kAi5kuclKwOemI0MzcU2KBzxFKHn6ADo8LrPrrNNsiyv9gVOamDS23rTbfO
2MCtqvck9YAuxubPE+iqtiBqkSmDjbqgk9YGdsEWY6nhnelGVOTYnfhzv78t
uAvPYln5VPyI+pbolWGLYC9J8gJBDw63jzmH1NjCuN2t40G0Hu63DFNOjthi
wbT4hMd7PQjNuS6eJXDwrHBWS85JH+6a3S0ZxhwkSzHbX9Tpo2rnzvx8Nw5s
T6THxOoZQDaSH8pN4kDi/SBp0zUDBN40Z1ZwOeh00G8bFjTEy1dlCvxuDrKq
Y6KvhhriX1zzRI0=
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVxXk01AkAB3CGHLmbGioxzolkVO5jft85zFhX8ohnkUgUJZushofarTYk
equUK9Yym7NyrWaNsoSyOpBjSyJyJDmabGF3//i8j05wlGcoSUJCwvM//x/8
YL9Y2tkSr996R2XXtIrU1Xm5mjcskTyWqyMOaxI9irBimk9Zgmrr8U47sFqU
3Ewbd7G1gkS7v8ndxhiRxSaN1JAUKyS3S6925VcQk0fkzOIHrdDsI1dBWRAR
+U2fe64YW8NDtmT6tkoH4UmePH2Lbw2N4JMFZO+nhGz4gNaDTmsE7dITnDrU
RwiFHS0DW2wQFP1GZa12iDih1hj+8agNlDN9p18UvyYMDt9Skr9ng/5C3mrL
5VFisPHGHaqCLaQjmppbcsaJdJVUH+tvbZExI9z9on2SYB+K/7q3zBZ8Q7bX
KuU98bkhojDsiy3C0gRXNNlzRLmSPzfJxQ7NBxeesRXmiYPBrtNXc+zgRCZN
L44uEJR6+4zKaTvIFPYM0ruWiE6FnRZtdvaYXx9RtNgmJpKCtg2+TLUHeV8r
k/10mTCvVUpaGrJH8MnRhq0zX4h38qt6SiYOeBXdKpuovkrkBc626yc4wLnE
Qr3WSAKed18ds3/sAOGZo5S5vZKQkeve4KXJAMfljOSJRBIa/UX1EZEMjJH4
/ea1Ujhxu8r/ByEDvwq8chiL0tCXuSmZo0gg1l7N+ZKdDPr9Mkru+BMIaqoa
o6bK4lJVsktnOYEwU7OI5TdyYElHz418JXAh7cpLCns94surOxMMgcb+PrvT
ZQro69ue95M7oEJeOUfVVIKZZGHUz7FAjN06oWKWMlJ2bGbdzAc+C8SzWgqq
GPPO3FjeBrDLXi4NdKuCSJafqJ8FCoprvqvPVsP1W2d+b6EwIZWVEFofugGL
Pcup3Qwm4hIs/hqwJMN9LTpw6DATi37D5VqKGyEwmjKbSGciwYwvef7tRpC8
gqUW6phQXVn3WKVlEwISB3tXXzFR33xWUVhMQb3AU7BeloWQ+LkHKSnq2PC8
k0+hs6C3c++H+BgNRK6w3HR9WHjXm595OXgz2mj3tE2TWGg8Nfxbq9cWUD33
zNuUspCtqGat5bIV8Qllfzp2s3Dxxh77646a6C3Ru7ZPzEKSNq/OkrMN9Kc5
RwK02Tib41LyiauFlC9k+yM8NrKVmYoDbtoYM0hTPhXFhp+QvHjchAqGh/RI
8jU23keu5ZJqqMjmJ9xNE7Ehe300udRBBwvFi+eyJ9goQ3NBQIcO3LsjfYtV
OOgNyVrW99GFYHnMuNqKg7OkkPSVcV2Q9ANW7h3goEbTKHAiTg/+7r3dDy9w
cPzORPgbRX3UxbkVPa/ioLwlv3K2SB9qv7TGDL/gIMbDna5oZ4CILgfe9BoH
It9PU7a9BmgT124W0xyR9ffVEX60Iai6pjMkD0fMDNHJj1Vo4LuWNCnHOaJz
//0k02oaemK1MrfcdISpmwutyHM76IVXQwzbHbFV1CVPE2/HxUfKlrvnHJFa
7kT7I88IY0vn5RgaXJzbJEw6xDUGg7o2+A24IP1DI2/7aIxs5+8rvMO5kPZL
GxnP24H5mA9JBzO4uGQxOXXf1QSuBWGexxq4yE1j0CtXTFDaMax/+jUX5gfS
Ksuqd4K06CP+UY4Hr4pn4Y2hpvDXetKRYcbDp1i1wEFNOuqcnHJzfXnQFDql
K/TRoXqy+bggmYdQhvBriZMZjuZZM2sEPCT6P+n2KDVD68NqcvMTHgIagiAl
uwv/AtxMRYc=
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {22.289138277703735`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"AmericanCall \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{22.289138277703735`, 
             47.63086172229627}, {-3.4809984276147325`, 17.027393363583872`}},
             PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.5068344688918507, 0.5068344688918507}, {
             0.4101678358239721, 0.4101678358239721}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"23.70\"\>",
               23.69701180240332,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-58.22%\"\>", 
             "0.4462991702901562`", "\<\"-7.10%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.57\"\>",
               25.574176502002764`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-40.35%\"\>", 
             "0.48501645975108637`", "\<\"-4.85%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.45\"\>",
               27.45134120160221,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-25.54%\"\>", 
             "0.5237337492120167`", "\<\"-2.81%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.33\"\>",
               29.328505901201662`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-14.09%\"\>", 
             "0.562451038672947`", "\<\"-1.31%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"31.21\"\>",
               31.205670600801106`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-6.10%\"\>", 
             "0.6011683281338772`", "\<\"-0.41%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"33.08\"\>",
               33.08283530040055,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-1.47%\"\>", 
             "0.6398856175948076`", "\<\"-0.05%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"34.96\"\>",
               34.96,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\" 0.00%\"\>", 
             "0.6786029070557378`", "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"36.84\"\>",
               36.83716469959945,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-1.36%\"\>", 
             "0.717320196516668`", "\<\"+0.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"38.71\"\>",
               38.714329399198895`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-5.22%\"\>", 
             "0.7560374859775983`", "\<\"+0.46%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"40.59\"\>",
               40.59149409879834,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-11.22%\"\>", 
             "0.7947547754385287`", "\<\"+1.56%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"42.47\"\>",
               42.46865879839779,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-19.04%\"\>", 
             "0.8334720648994589`", "\<\"+3.68%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"44.35\"\>",
               44.34582349799724,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-28.41%\"\>", 
             "0.8721893543603891`", "\<\"+7.10%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"46.22\"\>",
               46.22298819759668,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6786029070557378`", "\<\"-39.09%\"\>", 
             "0.9109066438213194`", "\<\"+12.04%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVxX1cywkAB+D1aiHLFRpOqxQt08u2apn9vntpW3pP9HphhcqiIsnpbpe3
9aLr1eS0w6F01YW4I05HQheNFBVdRJTkekGdjbv74/k81rItwev1SSRS8H/+
n3yrj+6czkTI7vgXZXImPLuiGRbdTJhsPNmkM2VCPtTpNMFlgeo/5qv4xRXq
TyGuj9UsLCy1vbUkyBUaMw2rgcTG9Qpj5dQxFxjY+rifkLFR+ET+mFbiAja7
iaNsZMPlkP2sNHcXbJTwuXJ7N3hyDDMtupxRGn6ZF6h0wwrrjhRShjP+3OTO
Zw26QVsrdxfQnKHLOCu09HXHkwJn4tp+JzjnM8TaaneoglpVza1LITteIe2l
eODcueGrdZZLUVxn69OY7IE7pxuflcoYaGpS+1W0eaCgR+lYVL0EE4+ogbls
Diq1KTcuTjqC/ro4OEnFwdWaS932EkdE6SirQiY5yPhRVTpWQkceJSfUI9IT
B9L5dE6/AxqsjSPmX/GE6uXb38w8HDDK/C6KZLUM0uKupKKcxVgo1kY/VyzD
I09yYFfvIoSGpa279WwZynMoljr3RchKGI2pEnER1+9tYF5gj/pdiRvyT3HB
TsjzYQ7Z4U3eq7ht5OVY7FZHT/W2g9WxmE1hCcuxJr6w623FQgSf60nktizH
qA2p5NLUhdhzIzyJtpQH/cwHRUObbXHh4YMUw3weyk/2m5W12+DVQEDqqxEe
PlWZivt4NpirbU5rWUmgbujG9fZKa/jOEO+sPU+ALhph7KZag8hfy2ueBpyO
rBoez6YhjKomLnMBMftZbdwnKyQf70ZNImB1L+XrkqEFyHakCo6qgWvhn55m
9n6Jn+pWCwtbgQXqHVnCrvm4vLxYtIfEBzWxffZg5zx0NN3z2u7CR0kJ2Snr
r7kYDqBI4mR8FPQbpTFfU0Hu9JVGFPGx4qHJxD9aS9Bk2d6+jXy8JT260mdh
Cc/XN1fw3vERuKC+o891DlZuM/J1thfgdqH4/N+rZ0OuE/jZhApw7A/Tls+K
Wdi7T+FvoRRg0YwTB4zPWEBN+T3A+KIA5d1H5P/0m+PXQx8DJwYESDmQ062x
MYfGmhM8OFeItn0Gft/GfoGByu0rH/sIMcfxEPPjzzOhz6oLubtLCDv6yAvO
pBnmXRlZ1VAtRMSahDy6rxlYYqfQsz1CaIL03q/3psC/VR52giJCkVIUk2Q0
AxvCKsMPQoQpPTuTeC3ToXj6MkKZLILFHYXD4bJpOJRgF7XzuAi3Na6H/dKn
4uyY7Ct5mwjTYxPv2qwxQfOuo9HRhl54o2d6v8+fjOdGPWsC2V4IthuujZBO
gS5v3jrBBi8UMExSg3yMMdsyXMZSeeFS5hmX/FAjOB07GGN/ywt7bWmyLrkh
pPQHsZaTXmDcV3WOZhtg3bmZG6bSxRgPjNx05Iw+dnIDNmojxJglqx4s7dVD
0Y3cuOEcMdpuaug1c/RQ5d8c33tZjI0i8ucfVpPQ9HDKpvtvxKCxGKm+np+J
nrVe8sYFEjjMzlhn1aEjJgYyEy8ESPBmiTLeTaElzLY2bK5QSLA9lvGa6vGR
oGt1Ww6fkSD3ZFlklG6SEOxdlpz7TAJufMf+wtYJImpGeso35lJEL27nBtV8
IFJVF7YmiaT4EKmSMErfE3m08W2yVCne7ZqbWv/9O6L8tMv2kFNSSA2jCvML
xokG1y1p4odSvEgIl/PVY0RnfdUOD7I3rjiYaWTnR4lR0WA6neON6xczsrM6
Roh/AS0pN1M=
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVznk41Akcx/HJSrZi0OUo4z5G7hlmHDMf14yWjDNHEqNkHSGE0qZSj+sR
sXRontDmeNSjSKvUzNMyuZ4aZcNWk5WKUdqU1pTZ3d/+8X2+z/t5Pd/n+Rry
04L3KpFIpGBi/t+q/a+odnmOqMyRoLHSFi5/xFivf+aI4LnwxVO6tkh5N2G7
5EaD1u6XLUmNNhD8E+rwXEDD48cJMQFbbSDRkNBEJDrOcOa1HG5a4ztjP+fL
fDqCbmc/2MCyBp0uZhb10qFpozgsF2/FPq6HW4qZEyT1hXYveFtxLrKHFVjk
hMoNa1+Lxq0wlOzsQZM5Iai46tzlOCsojtzw0vZ3hqZCN6BIRoVdhTVn+aoz
JOkNSimZVPAbmn0nyQxUTFve4i1borrT2K83g4HAiOvJjictIRYLtjc/YUBj
mGGwSd0SS+M6gWV0JiRs0ejXGgtQ56qD02uZqOjgFkspFohWkMNC5UwEmj9y
v99sjnJyaThjpws0LuxY+MXeHCJDlajNd10gUZdeKb5thgXHY9Ekiisqju/d
meplBhPOcsx0gSsCv7wjBw2bIjwiJ65/yhXkpKxeWpgpipMW4tu83SB58S1X
W2qCO/mpCRVX3HA66IT1coIJ3pfPJGapuiOwb/XUyw/GoNTHJ0ckuUODeabm
t1xjBHdIU92G3fGwTcevaYUxCvsi0w1sWCg3qP+3pMQIXWOjB5QrWAiotujc
v84IM7O87JmPLKirticG1xlCd3kwZziEjYeHnbc4mRrCX51zqP0mG6c/3BvR
uWYAdkUsa3ANwIvnnFI4GSBCR8DucQP0r13Ivn+UgoyGZ7iWCgh+bpUWV+qj
xErH85KA8CPd3KDGLWjs3OF15hHhe/rbtW9uRo97tXchyQP6/mM6k2I9PBWP
+By098A5xzfHm8Z1Mc8jcxP5hOstzu2X6UB1wt83qsoD55WUw5yWtWHAL9nm
3+sBikzrnkJNGy5zD35gLRI+YmjeR9mEkKyV/nZmntDttqsos9+IFIXndqNw
T5y/xJaHeG3AyVMFAeuLCC8K4OuFrYeAfI+n0k142q6hqYR1uHX2W+DSLOHh
KbTWXC1IDJnBMl0vXGAdvphRoonZ1oMhz/28oGdWosKs04ASrTP0Yb4XnPQc
XpKiydC7+zFMdJVoGe/66aNqoHFsw29Iie5OPaHfuAYBj1IiLpO9YV1UGnZV
/D0SIloja+AN5/AWczfZKhT8+TaqKINwswfyQTUVnE0yjT7UQPji9FCkvTJu
fOLvSnniDZteJcFMqBIG8y/FxCj7gFFlkJ6TS8L0SunuQLoPonvzC9cyFGxF
uV6cZwLR/F8tqEfl7I3akXxaLdGkz8Nc8SLbtr4m3qzfB7EC24y9agtsX+ro
Hm25D0S5T6kqLe/YcR2aCaupHIg6t2d6OL9mH3Lj7VuO4hB/FufIS56xq/rK
EudLOSB1/KUxGTDAbgsY/HGyh+isAdrQZL1QPLYq+fF74r6r9fcGyohQGuuT
0qvPBYMSY1SzYlK4NHs8tYvHReyrNxNRmW+FGpmi/c0FhDelVVJezwupy4q0
89e5aKfnmxyw+iT0POmaUTbFRV0tCkKnvwij1fMO/LTOF+1y5edOF78Ks2u7
MtO9id454Kyz4x9hucHnLH62L8al4oEjq1aImlrsD4ZeIZrc8vf8KyWRyCEt
hzNGNEpNY0XKook7bbkM1W0Yz0gNGalTES14y/KozG0YbeAd88xTFf0HhCs2
tA==
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVxXs8EwgAB/AJGSUShdV5SxPD5jFm++09RxHKIykjUeRRdBxFp3KRj3AV
95mEXEl9SlI+pnR55bpQLoeslDqPUpQiG3f3x/fzNRHH+e5eQiAQfP/z/8SO
12S7FCoq/7I221FPg+tAqI3uIBWETw3JQncaYt71U2YZNNSULC9qbKWidMHf
4XkpDZcfmf3Y4E1Ft3Y3rZngiJnsRWv2oAOUzTydK8WOON11vso3ygGOjm30
7BZHpJepTLz/Yo89QjYjxtIJDfM2czon7FEcJGX6ZDtBOEzqua9vjz/2ObNp
404w3/I48dsVOyjSa7n6Xs7Y4smXSWEHu3wbgfyqM4rPK63XuUaBuPyS6KWW
C2hNShZ3h2xRVGfm2ZLggv0fTtana9uira1006WnLvBwkgz6CGww+7eBT64j
HS2nXYqcj2wEeaLIN/4sHS+Udry0b7RGiEJrq/8cHb8e12hmfSMjTysnwGW7
K74YsalhDDKaTZYGr21yxfSfBNczmRswTc0MIRi5IS/fo1f20ArmAnnoSIYb
OveQlrjpWSEg8FBYxys3XPRLflAdvh4/750Or+ExYOofrG97yxKNabGR+VUM
MKPbCa3qlnifNxp1kOgOeUFTWlyYBYwuhO8L3OuOoB5Gro3UHL43ZbGMR+7w
N+dTFg3MkdUaFG9sy8RUzrPdI6lmqO/rTVTJZ4JCnKIMyUwxOuadNDrFhGZx
0akxvikM5Z2HHvmxkMO8f1j9ugm8VghSr99ioXo2Wdl9nQlY+buYncuA6PZb
pKxTxgg0KGVJGUB7dXq7jGCMhPJBXIsFcvkSzZLJ73DS2oBTVgp0hm65KRle
h4q6bdyCLsDjwpqMjoG1kLoX8bIIbKhpfjxgOEDCs7YefrI9G0rlA3mFLwwx
6a0ljBKzIdjV102dMACx30sUXMjG78K39Hm5PozFJz28Wtg4EajWOaarD9eJ
9u+ZM2z8VOCaueiwBn4HVb3sLDlonTmykxGwGjEKzibTAA4ER/siyjL1cOx4
xmbdbA6ILuzT1rW6KNW66720gQONNU0jQ6OrcPvcvM/sGAebjDx33rZYhW4T
uu+4IRc9PhOEO1E6GKtO9nvuycUvVyQPX9xYiSW0Ov/HaVwUU8QNtkorQWqa
2tp8lYuh5y7dldu0QRNQAmplXDyI5K7NitDC5q6YwEotHoSR9LfLrVYgMrA6
6Ax4CLrjt/D663JkDP8TnJ3AgyykIEK9dxnO7bUISS3n4aPfjH66VAO1n8Q7
Yp7ykCJJI7FuqKMzrSw0VIWPXLpVjHctESOqsp0+jnystprVuHZPDYo8Uhgn
kg+L6Hdfg/uXYrV+kJh2lo96uQp126IqKBfOhFt28NHxii09b68KEbk3Qn+O
j2BSRaFzvArCbq6M1CALEFtl1bCuURmpDO898mABCFlPNvrqKKOwNTdqMkcA
vbqyyd6kJajZ3Bn9UirAZafChYtvlNDWp7bvyXsB7i6rDmkNU4JsFz+m5Tsh
AqhviNRxAmbHjsbWewsRe5Wn/OEwAdoHmvdfyhBCLbXDc86IALJcEVdyQwhX
h+GWipJFFueYW0LuKyES9VLzpjQXWSErUhIPrxKhXLL982DxAivpbP2BeJ4I
A53HvoiZC6w8488HxUkiaEtmi47PK1i/XbZP9q8SwUu3rkvQo2A1O8QdEvSJ
kGV3p6rinoLV31jzgwvRAy1TKoaSNgVrmjeeQqZ7gBhYsoH6VsH6F06TMl0=

                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {19.473391228304564`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"AmericanPut \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{19.473391228304564`, 
             50.44660877169544}, {-3.0592088797023766`, 20.712358663751402`}},
             PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.6194643508678175, 0.6194643508678175}, {
             0.47543135086907556`, 0.47543135086907556`}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"23.70\"\>",
               23.69701180240332,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-34.18%\"\>", 
             RowBox[{"-", "0.8398070560514508`"}], "\<\"+6.79%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.57\"\>",
               25.574176502002764`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-24.86%\"\>", 
             RowBox[{"-", "0.8012368025526752`"}], "\<\"+3.59%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.45\"\>",
               27.45134120160221,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-16.56%\"\>", 
             RowBox[{"-", "0.7626665490538995`"}], "\<\"+1.65%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.33\"\>",
               29.328505901201662`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-9.62%\"\>", 
             RowBox[{"-", "0.7240962955551237`"}], "\<\"+0.62%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"31.21\"\>",
               31.205670600801106`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-4.38%\"\>", 
             RowBox[{"-", "0.685526042056348`"}], "\<\"+0.18%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"33.08\"\>",
               33.08283530040055,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-1.12%\"\>", 
             RowBox[{"-", "0.6469557885575724`"}], "\<\"+0.02%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"34.96\"\>",
               34.96,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\" 0.00%\"\>", 
             RowBox[{"-", "0.6083855350587967`"}], "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"36.84\"\>",
               36.83716469959945,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-1.13%\"\>", 
             RowBox[{"-", "0.5698152815600209`"}], "\<\"+0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"38.71\"\>",
               38.714329399198895`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-4.45%\"\>", 
             RowBox[{"-", "0.5312450280612453`"}], "\<\"+0.10%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"40.59\"\>",
               40.59149409879834,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-9.89%\"\>", 
             RowBox[{"-", "0.49267477456246955`"}], "\<\"+0.35%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"42.47\"\>",
               42.46865879839779,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-17.27%\"\>", 
             RowBox[{"-", "0.4541045210636938`"}], "\<\"+0.94%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"44.35\"\>",
               44.34582349799724,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-26.40%\"\>", 
             RowBox[{"-", "0.4155342675649182`"}], "\<\"+2.05%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"46.22\"\>",
               46.22298819759668,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.6083855350587967`"}], "\<\"-37.06%\"\>", 
             RowBox[{"-", "0.37696401406614255`"}], "\<\"+3.90%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVx3k41AkAh3EkRnKOXCH3zdBqHDP8vjNjZpSymkepEE2Hs7CVMmnp2NZR
oWwpR8RqGjZHOUJlKaJ61BZqcu7jKVE54hk5t/3jfT7Pa8SP5u2XkZKS4v3o
f/nN2yWym6godlktFqCL0NLi5updp8KRNGwV1dtDPIt0ZjiNUnFb/szkVKWY
SGqy+ODt5gzHpp1xgpY+YsMa7bS9qc74RtIhlaYMEp/CSQ4nxM5wfvvJcWDr
v0T+w9k3l6xdILicFR1KGyZ45E/xIoELFplGDxjcD4R82DuD5g4XnG5tDg6I
GyEaG9tb3um6ornETjmjfZSIUasPm4xwRZ7CbvfbjC+E2QGRkkKDK5rk0zOD
BsYJcf31KkNFN/iNhbgKt04SF1XS/F0C3OBo+WWI1DZFsPadWPi51A1hvLN9
yr7TxGxdZGHovBs4D+eivn6eIcqUAjmJ3jQI7SXS/+RJiD38zWNXcmigVKrt
EPO/E5q19Iw7YzRU7Z+6bkCfJzoU7Ta00ugIkA3ILrNaJBJD9MV9aXRYTi8u
JNssE07VSokz7+kIn0h60VMghRGFJRMlW3eocZN7FWqkkbf761PTBHcIgsKd
fLtkwLvbf5D+3B04PBibu7QCcqROdT89D1Bv5Mb1Oq5EfeCj2sgoD/i1R+TO
HZJDTGV54JlGD8S4yY72VcvDVK5AOmc1gWmK4sYIOQW83ZVRUhVIwIloa0wK
WYUL5UneHWUEsrRo15ZbFMGUjZ0YWiDgvn5DfbODEk6UVXQkmANaRivri0qU
0d1tmZfsAyQIW8gP1FXhIF0YnRUH/JFV0HehWxWpNjrMgnygUXSLfSdfDcPb
MjXKWoGBfkm+fKQ6iCSFj7VfAYkcPe80jYxrolP3WzQZ2L7XK0peVQPTb76n
dXow4PR3e+vJEQ34LMfufn+AgZSqWcUXj9dAaDXq8PEiAxe8OX69xZqQ8eOv
+FbDQFL63NlLyVoI+lXctdTPwBD9Eb87Whu1Qp5wlTwT92bIRRd36UD9dYdA
k8JE+VvRQqGXLqIWmVuM/ZlwPnWHKnFdi1aLhnX2iUwokaepR+31YMj7acr1
FhOXD+urrDDXx4mE0sfsTib2GVSSkg0N0FVicnWr5Meb2VeM6a8D5VVOeNA6
FkImMsdXqRgidZ5MD+eywHkl4h/LMMSw2Xnlo9EsFFXHH6eQjeDhKzuUdJWF
pcxZkcVVI2QLEu6ef8TCGTOWyE/PGN+Kp3/L/sgCyzwmuPSmMXw6o3YUq3gi
Z5Y0bmhtAuH3YesKZ090OJk1iKpMIGMatNgQ7Il4UPZ70E0R6NPV2fa7J4Jp
/p2vWk1Rc3zLzdflnjgUc18/gGcGtaInRwZ6PKEW6l77st8MkS/cuWPLntiY
tZ5jFWWOVkm1jsSCDeu08rqAOXMYGtt/lvFl488DdQhOsYBgc8lD5eNsUJcc
/Gx0LPEmziBTt4ANHe8bZbW3LUEpvLLX/CkbNGozZ8HNCinPlKnrJ9hI6ZHi
Tz63wvDMOZKHNgf7lqoT04Ot4WG4LN4IDnaKAvidU9bI3nTsr21hHIyOXFst
OmeDqSPjiXsyOJAE0pu019pi841Q3sE6DmxPqy1qVNjiVvuAafwgB4npNYnZ
bDvITPtLzpK4oJTxkPfeDoEGL9szHLi4t8CK1f/FHjVeXrm5O7jQHWw6SVag
QPVw0yFhEhcdqdEkQQEFEXkujHtCLiA9P22m54AnbRXkppdcUG2atZhhDvgP
x/k8GQ==
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVyXk0FAgAx3HH5D4KOVIMhnGFLfcx85vDjCXSJEeNcuU+S4gplqJ1Pekg
RZKQdGwKG8/Mk1wdFKn00qUinnXlCNndP77v88dXKyCGc1BESEiI81//G9Dm
uUBwtkRf0ndiNE9KoKLCvrS5xBLesWeSXFskBI8jrGjm3y0xEmLfZ7wiJkgT
kL+62Foh8sAXsoz9OoHFRtWcwGwrzHnmp46niArGwiTMUoaskO5m9aqnWVhQ
1ro4UGhoDaVcga/Hwhqfozh2tDbZGmYpCrKKiSt88dA3Gm091kB4UMvz+UV+
S0v3wzebbODu0xBRkPCDH7vhQeh0uA1CnSTUd85P83WDa2Ulm20wFX3vrPrE
BH/oQcldorQt1rt6zxaPf+Hny+d4We+zRYHn4lXjwXd8RlDKys4btijXTWtz
q+3lLzZFXAlZtoXQNG9Ui17Kr5PlslJd7CA05ufU4dNF9Q/YMX7+oh3QNBo8
unWIqtxoX3Br/L9/vG8gQWWE2iO91aLDzh5dl40TllTGqal+W4be5dhjwK9d
miIzTTW/L5v646092uMOcVNz56ijkr90ZI0dUJNOvCmQWaSW7p/sIvEcUHLm
2apw3jKVUz8cZf/EAdmVPDeG7BpVTKJXwWMzBY17z+1sYwnjAZffGBFJgUHg
xMInMVHE/nWbm9FCQXUEo1y0kwCSWLnwRRkq1OJLnEhZYni9t6DqLpeKXN70
FJMtgbzbaS49dVQQTjpdOCguBTohburjChW8vMu0zE5ppNTd6eHpAZPn5seq
smQxOKhfesoNiCxzLexky8NM+ErM2QQgZjdny1zGemQbqdHLy4CaV8fiCEEb
MLLntFJdB/Bp3/VHSkwFUNMkvzVOAsQPA2q6JEVcqP3j74fKNPgECUVbEJQw
N7CU00uhoXjUqM1xRAlua3H73wbT8DzSS9mzfSNqDL6bfcunQXo6PTy4Uhki
HgGisw00MI/cak04oQLf40Mvfw3TkLH0RiErSBWNNZwaKXE6Wo6tCyliqkGh
vydZ2ZSOn8K/NVeTNiFyle6q7UWHeSZXvomgjg5ys6ZJKh1RUqcCu0bUQeRs
n7GppqMqv77xdftmpPButDv20vFF4b30WOUWvKzSKdq1QIdGkZTf0gkNmD6/
GOaryYC3uuU9yYOayF5WtA9jM/C414yQp03EiG6u3JEYBkZPs0zOFRJBcSd8
TCtigODB9S4V0UJxMq8+l8+AlvKh9GuHtDBbOXey+BsDeJ1Vd/OTFtx6I70r
5ZnwKykdvM/RRs3SiOEdKyZ43Hqh1jZtiJB8V5sPMHFBo9uwY5sOuG4vezuz
mGj4MOzxrEIHDUmuFf23mXhRMXd8UIGEDVcfxb9/xcRMkNT14XQSIp46sMfX
mJAjE/u/zpDQsXBfbYHsCJMxi9XJAF0QtU0mRNwd4XzDhbzwQhfJO6pa5ZIc
ERzlv2uNroeBBI3Tm8odkWGamCJerwfTK+cD9bocUTGde01eh4w/H8tZbpty
BL++olflDBkjPzIlKKosDB9pWtIU1QeFuDb0O1hYtnqmo39YH8XOiTf3hLKg
+vOzq9lnfczE/5PqX8CCectSovVuA+y4HMKJamJh13H5Cjw0QHX3e9LRDyzE
QveJ03ZDiMx5LZyQYKNAxG7e/aohuBp93QVmbNS1uxN9FI3Q4OR06ZI3G92Z
wc7+GUZYf1gQXZPGxlcnXnzYrBHCS61p92rYEJEuLIsLNMajzjuKgj42tJ9W
dx3tN8a/jGpD2w==
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVx3k41AkAh3ENK9IQIpUrZpBzOgwxze87l3GFnadQqFByFeXI0bPGplY5
a4VyRCuEllRYPMajclU72iLRklZp4mltkWPC7v7xPp/n3RIQIThKkpGREfzX
/wZ0eM7JOdOhZeO1btF8QLRhA79Q+xodkVT393Xhz0SPw2xYOz/S4eF9rurQ
226RsN34vYudDd6Yd0UPS1pF1hpaaYEXbSA07R47lFookoQo0BKHbIBwCaFJ
rSWK2+ZfXDa1xZuL9I/y1x4QAnVJfFWCLfouJKrZjomJ1cGvdDt6baFdcyQl
3H2AaG3tefBq0y7MLGa9j5a8JiJVm4P/Cd2FpsHRvAOjYwQ1qIqs2LILTyYW
anOPvSOGmq/V6yvZocE0t+UEWUJkqqR52frYIaj0XvPbvimCcyTxm3u1HaQ3
qzwXvKeJ+aaw0mNSO5hrtDq5e38masi+Dkku9kBxJj0qaIbwD3CdzC2whwPL
QOfo2a+EZiMj+9dJe1gvxy5RaueJXiUL6057BuT701/WSxaJpMM6Q3+mMdD9
KLBaeccSsfM+OWl2mIGYPmmcbdoK8UFx2ZBsvhvJCab6WgsyKDr4qZtyZjc6
rjbKSHeQILg7cpzxZDfmeNQRbqws5BXEanu1mdBOimqaFcmh2VfUGBbOBJ13
I4usKo/IO7W+Z1uZcM+/E5geshoU+ZJVBWsJCOJKd57qUcDggezyel8Cru9O
kkS0NcioFbr01hBgjho8PXVdCWy5k9Nj3whQg+7lZGiQkVhT13vGCPgWb7Rf
5WdlDAyYFKW6ASEZDPI3pXWgrSqNyIkFnCieU4Z/rMNFs43skmKgbNUbp5UC
VYzvu7S+phNIoA5RM0PUQAgVJxo/Ab9ncYV9duq4WpX82wNNFvKht79TZT1m
XiykiZksvLUJrYv4sB5uKycPDgexUBJDPf/koQYqt36kTWSyMLTgMfS6TBOk
vQGyXxpYyHw4VVOSugF+Pwz1L4+w0NE/v7QhUguNlYLKNavZCLWIecr22Qi1
570JmlZsXH7sv3mL8yaEL7H3GHixQatrm6hnbEancYueZRIb/OG07fPbtaEv
2PF5VwUbr1x7pNPmOkg8U/2QJ2ZjSu40p8hUF/3lhnnfz7ERJXtFcclMD1bP
CkL89DiwK1M1TtXSx0WpOiOEz4FUkp06WaiPcWq6ckwEB18FjrdMDLeA6SE3
JszjwHLU5gJRvQX5CWfupos4KMs8ZEKzNsCXsplz+RMc7PcXnV9sN4CbONy7
TIWLPV5eZcVuhqhcGDets+EiIdI4WXvEECSK31LLIS7Ga6x0oiMo8HXrF3f9
xEX62si4myQqGuL23Hhey0Vk1ofLdXlUqP7yKHr0JRe51lfDr1gaIezpbv7k
Chezy8nf7e0yQufc/Y1zxjxcmbzhN+VvDH0DyymSBw8npNLog8vGSHAtb1OO
4yHFMsOlqtAEL2J1L20q4WEwxXNMzNgKq9LcQKNuHo4ve9HFI1tx4bEyffs0
D/YFl5wrfzTF+Ox5BaaWA5x9ZHV9TMzA1F8ZcoIDcpi36ybEZsh3Pn17X7AD
NvGySG7x5vgc/XeSf7YDXp+4pZ5JsYDr9WOC403/fYv0r4pnFqjoGaXEv3GA
rvn5qAKhJUgzXnMpCnwUixw7grdZwVe3ryebxse+WE6fyrgVGhwdCwu9+aCa
tLg5utKwLqr9RKWQj7by6ZyYChpCi2xZ9yr5+ErvaM6S3YZHXXXq7X18iAet
2nMPb8O/i9BJow==
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {22.289138277703735`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"FutureEuropeanCall \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{22.289138277703735`, 
             47.63086172229627}, {-3.3107569285922196`, 17.3773002735914}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.5068344688918507, 0.5068344688918507}, {
             0.41376114404367237`, 0.41376114404367237`}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"23.70\"\>",
               23.69701180240332,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-51.71%\"\>", 
             "0.4914423748573675`", "\<\"-9.51%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.57\"\>",
               25.574176502002764`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-35.45%\"\>", 
             "0.5261006246488782`", "\<\"-6.15%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.45\"\>",
               27.45134120160221,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-22.18%\"\>", 
             "0.5607588744403891`", "\<\"-3.42%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.33\"\>",
               29.328505901201662`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-12.09%\"\>", 
             "0.5954171242318999`", "\<\"-1.54%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"31.21\"\>",
               31.205670600801106`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-5.16%\"\>", 
             "0.6300753740234106`", "\<\"-0.48%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"33.08\"\>",
               33.08283530040055,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-1.23%\"\>", 
             "0.6647336238149214`", "\<\"-0.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"34.96\"\>",
               34.96,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\" 0.00%\"\>", 
             "0.6993918736064322`", "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"36.84\"\>",
               36.83716469959945,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-1.11%\"\>", 
             "0.734050123397943`", "\<\"+0.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"38.71\"\>",
               38.714329399198895`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-4.19%\"\>", 
             "0.7687083731894537`", "\<\"+0.50%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"40.59\"\>",
               40.59149409879834,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-8.89%\"\>", 
             "0.8033666229809645`", "\<\"+1.66%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"42.47\"\>",
               42.46865879839779,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-14.88%\"\>", 
             "0.8380248727724753`", "\<\"+3.88%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"44.35\"\>",
               44.34582349799724,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-21.88%\"\>", 
             "0.8726831225639862`", "\<\"+7.42%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"46.22\"\>",
               46.22298819759668,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.6993918736064322`", "\<\"-29.68%\"\>", 
             "0.9073413723554968`", "\<\"+12.51%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVxXk01AkAB/Ap52vKnRwlR8TIMcy4+X1nzCVnjsYVGbmpXImOp91IWNnY
qH1vHlNJaHeLVC9XJTmSthSDta7dHGVFhXLs7h+f99ERHPGO2Egikbz/8/+y
7eMU83RLiHfPvTf/bAG7gRATlUFLiOL8Q8OKLRD/Xmy25ECD44+z3z+ytIBw
zddiSEjD45bB+/6vqXip8JLWQqLjQs89SbNkKiT0XK2vCehIL89ScVemgk5v
s81ppePXR5esG2rNEcVlOMQbWOHBvqCAbF9zXA5ocPLKsUKwavB83IwZuuKs
GbRpKzT1x6HG1Ayrp+44q7lZ4wSZVD2RZArzQhPOyi1rqGgvapvcN4FAVMkb
kbdB2V1FX+HaHhTX6bm2JtogcH956T7OHrS1Cd0rX9sgq9DuycELxljqV/fK
p9tiQ8Ko5N9iCigzxd5HS2wxbWzU9k2fguBVeT/fZVsk/9x8piHZCAXyeXyb
IDs8Oi8WMp8YokVHOnB7ox061udcK1UMMW95Jpi00x4dMUSgTPRu7OKshExk
2qNxwE8jvdEAfP+0sPYxe2Sf2WOnutUA52Pnw2tYDlBKW7r25bA+Hp5MiCys
cEDMD5sjqF278KFgMjpF1hHSX9fODRntws7y8Dj/WEdM9zKltuTpwbt2OMHh
uSPKKgNuvJ3VxdmnAUe1TZ1QNl6/6Oqni/q+3iTJQif0yUaYnG7SweSUZ+rk
Ryes6yVrnaLoQGOlM+25D4GQUEMa/7I23OQ4Gb/dJVBxbyFMnawNovCgUycZ
kE7b4iRc14K/upBocABMd8g+lfxnBxJFg/glAfDS3MtKm9iOXGN1ZpkQuDka
WyExoomrdfudL/YAX20yB+tGNdDgWMw6S2Jg95+54xen1PG27Xf2MSoDtRmi
IdGiGmY95bnRAgaywnNV3pHVICt24wUWMeBjwt8RarAN2oJcF7dWBoaPP5+Q
4arCbubZXqfPDIgtNV8MJmyFT4qUm7kBE9Gkqu5XV1QQv8p01+Uz4dFflD3W
rYys7EwPlRwmmjflx6xJK0Mo3+Qp/YCJCPeB3m0cJdwr/ea1NMWEVJU+XStP
ES91bL2nNZxByegwWH+jgKmqYz5Drs5Q3pdSUmGggI20Ot8XJ50RuL26Z3VZ
DpqNH/1abjnD6BxHY+z2FtA4Zvw7w86Qoxcc6kjZDI+eeP9r8iyEisi3M5lk
RPpXBVwCC+TShdlXGpuQOfouMCeRherJEzbnV2VRGqsfnCFiQV3gJx83LYM7
C4ID8a9Z6PdVLXEalUbnybKQEEk2XKNiu9tHpTAhNRzqRWcjw2WiuXtGEqsF
mmHMSDYEdn7NCusSUFULENBK2Nhr9FOhr6YEzMovhRu0s9FUWHMlCBvBo/Qe
Ultmg/ppv9JkwgaE1SpGbqJwYGM+oNtwlYQMB8+olUAOkrSjDGlP1omip/nR
s3kcSDURf+R4rBE1Hp0xIw0cNI7LWa9MrhBtfTJxrz5wcGOtTmbrxW/E8EF2
fKsWF8z3Yn6Qy1diaeq7hHpPLlKlnl32l1smFJJbDldmcpEul9dXMrJIUFZW
j1y5zUUluWjoevMXgplln5g/xsXOx38FKlZ/JoLl0pNOK/OgIKZujhN9IlJL
6pOPsniQMxt5wb6+QBRof0oRpPIwr3ig2ap2nrhxk3rMt4IH56ou9zddH4kW
iyNpnD4e7Iz5Xg9n5wjxw5rjNrIuOGThp5SlOUfMs6bTKbYuMC/rbxFdnSX+
BSERNKA=
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwVx3k0FAgAx3FN1EQZyeaIjLsZTe57mN/cIxNyX5FxXyFXZIvdSHhWspFt
JYvUsq9k7W7UzL7VaNUuuiQ9UTZXlKOWDHv88X2f99UTJXtFEeTk5Lz+63+J
915TzbOtIDtnqkZbosHxeShNbdgKd9oJlLh8GhLfDpkt062R92TIuVGZhtp1
H8sXtdZgfbzuNfbNXvSr9FtL5Gwgr14Uo0PZi40GbnYNIht024XlBnaYwsZG
6lDUbYPCANuzX7NNEcNn0hONbSHI3tY00E/FhcAuF88iW2ypGb+1LZSK+wl2
TOtpW9y/1dnnOkPB2udtbA2hHUqHK8YLjlFgXk7jyVrt4C6LW/lVgQJRfbNg
lGQPkg5Teb1iDyrbDdy6U+0x4Kxh4EjeA6m09kDzI3tUhL6zy2w1wfIzTc9S
Gwf4nJQK2xxNQJ2p9EqpcsDOum/D53qMEbJG8vVZccAzSXom1dcYZaQSf/tg
R9SMuZVEvzKCRG9TkPZtR4QQDOrqk42wYJUfIqfrhN0Gn9pHZIYw5MlCx/Oc
8JI98LtWsSH8A7LC771yQl1k84ifuiHOxC9EtHDoEBWcXKxoMEBnblJ0eRMd
Bk1+xD4LA8yWTcamE53xl5SmoyTWh+7liISAeGdcmZC35Av14XVzJIn+wBmx
xBe8L4f0cOpuYAp5nwsolJvB4mg9dAw+Pipf7oIZ1+KU1UUyJqc8MibnXdAa
H15gl0+Glqw364E3A8kl9jVpymQIlXk5139kIDxANzTMTheM8sMuvUrA+IU/
Tg8e3I0AzVpGFx2IHT5+wyNRB6n1w/ghCXirTR3uKdRGsakmq64WSA59Jo/L
u/Bdux+7og9YvFS47+dOLXQ5V3JOyTGROWYdYP5UE0+lA9xMCyY+6L/Ob36v
gTkPEj9WxMSJyLPfk5U0QBwSCoLOMSFrZDypNlIHWVTsKuxmomBidl0FO+E4
07Pf5QMT8pSLe84EfQbvdAWhuTELp+P3e23IUEPiGuuAvj8LSi3Lx7O/2oGC
wjx3tSIWymabGuevqqKWdMdj0y8sqJr59sV1b8dP1auey1MsnE/ZuDI2ooJ+
PQevaS02LCMjuO0LJExdy/R+4caGw4S4usFEGQTrdp8/c9lAvPbbypCt2HV7
3lfSyoZg9hij4KwirHlm/m0jbHikPKnIkBLh3pcY0EDiQLho8SZqdROiA64F
ngcHhzLLHPzMFZA3NhFUlMpB8Mp0KS9qI6rjjUJy6jlIyOWP2tZsQNui6FDi
Iw4ervNj3Gv/YfTm1oWGynOxJL9B2YwoY4wrjIR52nDxXvFWO+noMmOtbFc4
K5oLmUpa8PvhJcZOjUCRdRUXW9X3Ega48wyzy+cjjO9xYe7YezAibIYhoD6O
1FjhwpNHv2RoNc4Iv7k9WpHKw2hDyND9bc8ZOXSPGFkQD+Sc/MmL8T2Mc3dL
Y+dKeMjzHSrM0mwUt7j3xo12/feqf/u2rPaLpYObEx7O8lD+SbWT4vNSPHKY
m9i9mw9iqnq599M34uWpL5I6PPhQiWpkVRDmxCppkiPNeXxEtlzIia1aEFNl
a8k1N/hIbBp9dJr2UcwqcEotfcWHoM6EduW3FXGIcvbREzsEENYcKZQGrokz
qjrSUjgCkHufv1vIkpOUkZfSRRkCaPFPXCSwCZIrVy0yfZoEUO3Wc1VVlpdI
LJOzeIMCKDLvftAbUpAMdbYcsye6gnAntt6iYbNkgTOdTXVwxSfHrR7M5C2S
fwGznzZh
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwViHk01AkAx8c9qEarhLSuzLrKNcxgzO8798j5UIakjKhlFEmq16FiG6Wh
mk1pVxGtSomsXUK2RZ4kG89Rksrm1sba0Gi3/ePzPu/zMZfsDopRJZFIQV/4
3+SWt7aOB1xwRla1ZeEvF3g8j1y34oULEpfQXH748qUTfQ5zTBq6T9DrWtVc
kP85xLk/n4YHUw2fMrKd0aHXQWsgucLOr2PqiYkz1Cx96EUSVxhdiblQeMsJ
rq7N7rJGV5weSptWYzphh5DNlFLdcGyNhdr0E0dcCqtlBcrcMO/t3SKNcsTj
eDqbNuaGsc6JEyMTDlg8XME19KVjZCFoUM/YAY456wTK23SMk5uKgzash6Sw
RDRIYWB2kdN1+/A6KCotfRqTGNB83hZvUWmP5uZ8v5JOBkx+lEjvTtphrtco
MMvVHR5C9e5QWzvYjiuCEnPdEdlbXmIYZ4uIRcrGkHl3ZAbGD02X2kBOOR3K
2OyBmjLHzHfT1mgw1ww3qfPAh1mV3BlPa0y7HIsgmXpiveWrpcayb7BWoIwc
SvNEEr1lMqyHilBxalTLG09UO9e53bOhIjNuOrqUx4TOyvoRq6NWuH8oITbn
OhNbB1rVKnrWYlI+snMv2Qu18rcnQ13WwrQgOl4c5wVTKjnF4Jwlgu4NJDDb
vCArYjyemrFAelNYotl6Fv7RTjk1KLZAVU/XHvUcFhI21VWMN5hjZDQgZeQD
C6OZy3l69uYwVramtgUTkBYlsfzzzOC7THDw7s8EZotfFhTrmoHI2cZq1QXI
a27125NMITbKJ2qZgEtthZD9fg2SCl/gTgIQb/MsXTZkglN2Rpyr+UDZdm2F
6uBqXKvcxD33FFDZJU4pe22MWi8FL53ERiT/gXX2qBG6m//g73Ni4/cxrzsF
Hw0xFUAR7pSwgcgujWFdQ5D7fEXh59mov3LcYSt1Fcwkp7x9G9kILhPZ6QgN
4DH+aANrlo2JLOr8cMJKBO/V8HWkcvA9w+TSXN4KSBc5fhahHPhU2Ogy2/WR
8V2a/woZB0sX/AMqtPSRT6kP0Kzm4CUlK2az8Cv8cvFT4NwoBzUzg370M8vR
Ye4eNGbMRWGxH1nQp4fRm/uC+324yLV6pjhppwdVWmVI+yEunIb7333UomB1
3YeNDbe5CDDliwRNS0ETOIRWDHCRMdPvtyBfAv+nUnERhYf26KKP+jG6iBXf
DLsAHrwSL/PPC3WQ9no4XJbEQ7XhQ/p+N21cjLOKOFjIQ/gWw/aHTmRUzEi2
SDt50Gblk5PdtdB66GpkpDof/TXBwzI/TQxpDGwNdOXjQScjTn2XBhblq6M4
sXzUy/zO/pmnDgPDMAktl4/evrMR9l1qcCi4EE1t4UPnkUZbr5EaRLZd2w3n
+RAH3ng1Fq+KqHvLY3VsBahPOZQraVXBQWbADmW4AEz60RnCVQXnm7J2Tp0W
oEtRPnO8lIRS/9ZvB2sFSJfrX7RzJKG5Ryv+2aQAeaINvyWn/UsMbONLG78W
YntpW97m6s/E3OjxhKoAISJEd2qX6X4m9JIbdpWkCSE3eU89k7JI2CoXd+eV
C/HOOruve05JcDI8k7LeCHEkQd41rlASEcsO7DmiLwJrbGJVm7eSSMmtSk7k
iUC7cvNa6iolITf7e68kRQRx1qPUqcVPxE83nPaFXBfh13KuwvFLNzjvThX0
iCCimM57rVQSffdL9zPI3lhSHHbdQKAkpnljB2zdvUFKnrlck60k/gMIYDfy

                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {19.473391228304564`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"FutureEuropeanPut \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{19.473391228304564`, 
             50.44660877169544}, {-3.179323785362951, 19.94132028299696}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.6194643508678175, 0.6194643508678175}, {
             0.46241288136719816`, 0.46241288136719816`}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"23.70\"\>",
               23.69701180240332,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-39.71%\"\>", 
             RowBox[{"-", "0.8193270778844857`"}], "\<\"+4.81%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.57\"\>",
               25.574176502002764`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-28.64%\"\>", 
             RowBox[{"-", "0.7804711124946319`"}], "\<\"+2.27%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.45\"\>",
               27.45134120160221,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-18.90%\"\>", 
             RowBox[{"-", "0.7416151471047779`"}], "\<\"+0.88%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.33\"\>",
               29.328505901201662`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-10.88%\"\>", 
             RowBox[{"-", "0.7027591817149239`"}], "\<\"+0.25%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"31.21\"\>",
               31.205670600801106`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-4.91%\"\>", 
             RowBox[{"-", "0.66390321632507`"}], "\<\"+0.04%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"33.08\"\>",
               33.08283530040055,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-1.24%\"\>", 
             RowBox[{"-", "0.6250472509352161`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"34.96\"\>",
               34.96,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\" 0.00%\"\>", 
             RowBox[{"-", "0.5861912855453622`"}], "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"36.84\"\>",
               36.83716469959945,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-1.23%\"\>", 
             RowBox[{"-", "0.5473353201555082`"}], "\<\"+0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"38.71\"\>",
               38.714329399198895`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-4.86%\"\>", 
             RowBox[{"-", "0.5084793547656543`"}], "\<\"+0.09%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"40.59\"\>",
               40.59149409879834,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-10.74%\"\>", 
             RowBox[{"-", "0.46962338937580034`"}], "\<\"+0.39%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"42.47\"\>",
               42.46865879839779,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-18.68%\"\>", 
             RowBox[{"-", "0.43076742398594636`"}], "\<\"+1.11%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"44.35\"\>",
               44.34582349799724,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-28.46%\"\>", 
             RowBox[{"-", "0.39191145859609244`"}], "\<\"+2.46%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"46.22\"\>",
               46.22298819759668,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.5861912855453622`"}], "\<\"-39.84%\"\>", 
             RowBox[{"-", "0.35305549320623864`"}], "\<\"+4.68%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwVzGk4FAgAh/EaNqyQyJVjjBnXYGYQxjX/OcwoR3KvhkLJGUpl8YR0La3o
RFQkCRUSoo3KEbXRgdKmnU3Z6GmdYR2z7Yf3+X17dUNiPXcSVqxY4fm9/w15
6DsruckKJ2+M/7Vveh1UVQWFmgVWEBlnMzuTVfAkypptOWoF2XoqJUZSFWmt
Bp9cbK3ReVNKEJatig3r1LJCM63hZnKYX6Ouhs8R0vTkQWuMDX7rdS1Tw8X7
c69OGdsgfjwp39pSHZ5Kn3+uSLJBunq7f9wjdUiFv9F+2G0DNd780xkvDdy7
1/XojQYTGqaH7nZ81ECcYlP4RCQTorzRT6LE9aCEVcjJNDMxp9NI4stpYrCp
oJYoawtRkoA1WaKJbIUsP5uttpBjVih9ZGqBuyN5cXOlLQ70HknWeqGFucao
4l0Lttg5PeVbEKWNKjkhP9XFDp9JOzIDVukgOMR17NwFO0gEHFwWluhApcE+
5+aYHbr3SHj06hDRLWu6ocPOHnsKRbS1sUSkbtcafJdlj+gPtPyp+0RY3pFL
nXlrD/8wqnSCgi7+llnWkzNxgDLhy7+ntuuiKOjrY3KKAzTz/Sc21+rC8/ZQ
jP1TB+i0rY+pkCRhlXTPWm9NR5BH8iaK/UhoErY0REU7orJMJGFVSUJczS1h
xj1HpDRWGoeJSSCvurzywmoW2KsFXxneengdkFNWK2RByvnM67zrevj1VppL
dxULy2cWEgrEeuBIxo+LFllg3A31sPIlI7mqujtFH+hOMpqPukFGf79h0XF3
QGaTqtj2BwroK4tjz+wHGswCp0oCKcikqnMuXwSqvx0Pv1JPwbBPrnJVB5BR
cnDSbo0+WGkyIw1fgTG5eP3oSH3kV6TffaTCxtnngwUW7fqYfjWf1ePIhp7w
wEgu0QDu4vigt2FsLLDsrx5NMUC50Sh9JJsNwzrP3YpvDEDwDpGYqmdDga84
xLAyRODBwb7lITZ8mmZyRk4boqHcs/xHKQ4WNS6RzScNsfZld5IKjQPuRKe1
4hYjRC9x3Eh+HGy7jsjD1UboMGjWMUvloF97VJi1xhhET4tJ5jUO6jdX11Di
jZGcUtnm1MNB/IYjsl4vjNFXpnd+yywHEw+2yitZUkF7fiEiUIeLcjFp285z
VGQuKNlHCLjw8HpwZeM8FcOUE/L7YrkwG1LIaBGawNFDUpR2nosBcV9pR6sJ
8pJSbp9o4cLiW1tNEMUUU6XTR/JGuHhbsNfrWKYp3Hui/UsVeKizD7DEuCnK
54eNq615IJx9Jj7uawYCOXCpeRsPA/3i4ODfzCB07+vpPMaD0utJqS4yDfWJ
biUvb/HA9Dp4qeUEDYpX2hPeD/AgxRYM8GZoiPrdQTAm/v4vDaKZ0OjomL2j
PmvgBI+rslOLoXQQSWZfCB5OMFowOKmcT0eSa9l9+UQnNLJz/9jzjI5X+7Vz
NS47wbkpo05VkgFa8blQ/cdOWGrMGyfYMvDLE3kr83EnhKxvj7SMY2B45qi0
oxofbo/9lirLGHAkigc3go8Sm7lDEe8YyNt04IZPOB8fpK/2RyubYzLhn9Tg
HD6op2tf3nExh+ulXZ4xjXz45nb58DLMca3rPfnnP/nQ6vxoo9ZsDsK03+xh
aQGmb3v/xJgyh1C7tyuHLoCva93pk1QL1Ds7Fxb6CxDTNNFmvsMCa/a27i5P
E6CW4tytUWSByCIbdl25AInprHRBvwXaO6uVWnsF0A+p7GxUsMR/9182DA==

                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwV0/k7FAgAh3HJE3JsjlzrGAzjNobczHdu60qzLLlCilBY1RbKsRs5srqV
I9oeJnfOQtiUYyi1YkuilnKuUiRC2/7wPp+/4FUPiuTuExQQEOB+63+D7v20
LORoDtmQtJupEtKQl+fkKV81x6c6RWZ+pzR6wy1oZjPmGBIsHa1JkEFiO+mt
k7UF7rhZH++2lMWO7QoZe9MtkFvAlxldkMX0ARFy3LAF4ua8Kz+WbkdB6+en
5/Qs4Wc96yAaLAeuzPTx0lhL2J2OG1dVkYdw6HPVe3xLqA2JnTQbkkdLS0/H
cyUrCBLzFBx/V0CUVFPoQpgV/ok2qN3joAit/aUSos1WuN/W4nJkkxKGm67W
EMSsUSzhMpXepISs7zI8LX2skeLzMrkw5nswguPWdpZZI/TmQZUGA2V8vh1e
FPLFGo7L6429b5RRLuHLTnCygR4ri/u6QAWBQc6zl3JtIHFe9d9PnqqQa7TN
rpy1wbtXlaniUmrgixnu6LSxRb8RVUODr4aEAJXhlxm28GoNGc2lEWBWL5Gw
9MIWjm+qyrQLCJgS3dCUMLCDtfjnY7dWCcj3n+8mxttB3xRsW091cGtHD9r2
2UHZ+7RMV606toj0S7sr20M86fGrXds00OTb1hgeYY+1EoXKkQgNRN2q8v21
xR7zjwLiQno0QNxSuClXnIrRJZ7DBy1NPPPOLq7xpeKR8sL2E8maOFOV6MQv
p6KNYTUuPKYJulD0+9drVFSHJVWfsyEirryaH68NFJ7tOaGSQ8TQkE7+aVfg
/G0pJ94iEeRNRZEXjgLJY7sVTHdpIV1fkV5YAMRsuf7mboUWJjzOypZ3AkGG
MzUOW7VBTRSdbJwHPNwpiQP7tXGlNOlOhxwNrLhYF/8ObSw+Xcnot6fB4vo9
pWk1Ely/Rvu/2E8DqWfrVEw8CTzdGfJkFg3y77n1G89IEHQP2vyxgQZh+dzk
tB068Ds5PLgxSsOK3fhO2XM6aORxeVuF6ZgO1le5Nq8D6QF+rJwxHSMZMTO6
TrqIWKe7aHjS0VvT3FhXootOUrOaUQIdLc83n6IK6YHANf1gVUJHmYAzlx+g
h7j4svusfjoKSBfUPO7qYbBY8/KuZTqyXEfmxhT1Yfwk94CfGgMnjxCbwo7q
I/2LjO0BDgNReRGpS3/pY0IrU/JIJAMBHXXuicYGsHcTep14mQG3mTV1sUwD
5MTG12a2MQAp1ruLUwb4eGPxVM4kAxTLMy0EliFc+yO8bnzHBHHPYFpZkSF4
KxN61RZMyKaoeJpvGH77wm+9eQ8TQhX7iH96G8HXdbC/K5WJxYGKBadGIzQc
c7k+UMXExOpS65CMMaT+eHB47G8mhtTtMwOjjBH+0I4z+5WJToeU3XN9xuhc
rldcJrEwYhFyvlmWDIKG0ZygGwvuTmKrAgwyYp2LWyWPsdDnXxXAjibj6VHV
s0qFLDB//rEr4xoZxkWX9mp3s9B6atnwyUMy0nolzSnvWTC/kntBbo2MiaUU
EXsFNqrKqV989ExgT/g6/APY0G4fDyzyMkGO4y8VHqFsFAykdr9NMcGHw+8S
ArPZkJvUNzaoN4HztRDuwdtsZK32X4weN0FJzxjx+Cs2RCQPrzVIUSC46Ln8
mwgHSeoKe9eoFPiqPu7JJnOwYtbSQztEQYODQ16eFwfRDgHk1DwKtsW0H+Il
cjDtI3S5j09BWL4lrY7HQWAkb11qhYIHXdUy7Y85GE52DvYkmeI/J7s3ew==

                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVxXk0FAgAB2BJjpUiNYM0GGPcZsxgGNdvxhzIOSUdtCE5C6Vy7bLbtRmJ
NiVHSCtNrlVhI2eItihUeEqxKXol6Ulq2t0/vvfpBceIQmVlZGRE//n/4PYt
C3LuNvC6E/tHyf11IBKFBdp5NnBMCz864U/AvSgWx2raBqyysbW+EwSktRq+
2shmwdmmf8t0DBHW6zTEIeksbKLDvfobEW8iFOnJIyzsP2v+vihDAxebPw+e
MbFFcXAuv0lbEyL1N4mSJFs8zUvzlKvShEL4MKm91xYkx1fyCdBCU1NPx7CW
HeLceuKIg1qIVbsV/iHSDn0txpkvw9fDYI9ERanRDuxihYBh6XqM3Mqr1VVm
o3Y6eHQpRxuZq8X+tjvYsC6yX+lusQEuu5O/el9jo+t29ruO7g343BBVErbE
Rogg9NeIYBIqVAIEqRvtoWxX182WkhAU7DFzLt8eHTlHm1n5OiDUO2RVzdjD
xSKcWaOti15lc+suewdIujx2bY/WRequDSNjYgcQ186G5jXpwuqmSuqnUQdk
EES8WBU9vFaS6quYOUL+wf6l0Z16KNz57i4lxRHH2SLxWI0eRNef7XX42xEq
AbMf45eTIa/Yt2azthPyGJ7Wl7aQcSugpT4q2glmzeHeoRIyYv+sDjjS5IRu
KZfbLCWDIl+8LH+lM0LnR1UqN+nj6fasstoAZygXMWstr+rjVHXaxt4KZ9RL
3Wge3/XBlYubffHVGZHqOse++lGQXFHTm0IF9MZqr3MrKXj82KjwNy/g5Y4V
jaQVBqAvK4k5ewgoO03Izwo0QLqpJrf4IhCX8GpTbp0BJv2y11Z0ARzCwX+s
ValwTlOaqn8HrI9o946IpOKC5Je/OggcLMY+OMPopGJ+cFHc58TBM/MLVdm6
hvD6HrdzdA8Hd4vIpcdTDFFuPE2fyuSgoSsyVm3YELKbg5d/rOOg6lIcgWFj
hMCfR4akzzioZLJyXv9uhPpyUfkPClxUJza+tZozwpqB3iQCjYvGeKk20dcY
0d+4nmR/LnooMtTTNcboMmzUsUjlYvxkq0Khqgl0Rcw5uytcfCl1bkecCZJT
rt3h93Ghc+Anv6RHJhgq0z/vu8CF60Jim5uVKWgP8yMCdVxwiG4tX33OFOlL
6g4RQhdUkqr1JYummDTIWHUwxgVTbVOa9oFmcPKRe5F23gXGWs9fB7WZITcp
5XpGiwtiDXOySFRzfLw8fyx3ygWtb5TU4sTm8OqL3np5NQ+EIMfIbR/MUb44
aVLD4iH2FK3gib8FZCmB3xp/5KF/33jZTLMFAryG+rpP8GCzwic9h0pDXYLn
pYFqHkp9fhYMZdKgVtoZ//wJDxq+UaOSBRqi7jsKZ77z4HZETBHT6ehauKm5
YMhHekNrtziUDl2yxVtZHz48XP38n+TRkeRR1rwqgY8zDLeBvf10DB4iZWsV
87HjcIG9t7wlaCXnQqh3+ZAQvLOSHSxx8t4qG8YsH4mqQQ/n9lti8tNxRScN
Ae7vfiS9cdUSTrrfR9wgQIl6qUb7uCVy3Q9X+oUL8EV7gKSlwcBc/PvUoCwB
HqcFq932ZsCjKEy0t0EAK2ffWckJBq70PKckjgugubWocaKFAdl5/4WjikKk
3vM4EPaZgQBSf08WXYiwC9uINpZM1Lm6FhRsFWKgrfOKdyQTqgda95WnCdHG
y6bcKGUistCWc6NcCCa56VTIGBOd3TXqrf1CGG8XTAQSrfAvuqYv3Q==
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {22.289138277703735`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"PerpetualAmericanCall \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{22.289138277703735`, 47.63086172229627}, {
              0, 20.09127636401732}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.5068344688918507, 0.5068344688918507}, {
             0.40182552728034643`, 0.40182552728034643`}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"23.70\"\>",
               23.69701180240332,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-6.48%\"\>", 
             "0.5119470886196633`", "\<\"-0.22%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.57\"\>",
               25.574176502002764`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-4.47%\"\>", 
             "0.5229095295758638`", "\<\"-0.13%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.45\"\>",
               27.45134120160221,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-2.85%\"\>", 
             "0.5338719705320644`", "\<\"-0.06%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.33\"\>",
               29.328505901201662`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-1.59%\"\>", 
             "0.544834411488265`", "\<\"-0.03%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"31.21\"\>",
               31.205670600801106`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-0.70%\"\>", 
             "0.5557968524444654`", "\<\"-0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"33.08\"\>",
               33.08283530040055,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-0.17%\"\>", 
             "0.566759293400666`", "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"34.96\"\>",
               34.96,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\" 0.00%\"\>", 
             "0.5777217343568666`", "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"36.84\"\>",
               36.83716469959945,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-0.17%\"\>", 
             "0.5886841753130672`", "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"38.71\"\>",
               38.714329399198895`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-0.69%\"\>", 
             "0.5996466162692677`", "\<\"+0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"40.59\"\>",
               40.59149409879834,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-1.54%\"\>", 
             "0.6106090572254682`", "\<\"+0.02%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"42.47\"\>",
               42.46865879839779,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-2.73%\"\>", 
             "0.6215714981816688`", "\<\"+0.05%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"44.35\"\>",
               44.34582349799724,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-4.24%\"\>", 
             "0.6325339391378694`", "\<\"+0.11%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"46.22\"\>",
               46.22298819759668,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             "0.5777217343568666`", "\<\"-6.08%\"\>", 
             "0.6434963800940698`", "\<\"+0.18%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         TemplateBox[{GraphicsBox[{{}, {{}, {}, {
               RGBColor[0.24720000000000014`, 0.24, 0.6], 
               LineBox[CompressedData["
1:eJwV03880wkcx/EdJXeVUd01/fCjOnX6QW3DmHnv9xyhbeVHcjV3OKasH8R1
SNSSpPxoSkK1pqYfSClK3fyIfqyjxnFS+oH0Q12lQ933/vg8Pn9/Po/X01a2
QfyLEYlEEhPz/zZt6rV3jKeiMWyvXZkxG65/hSye1klF/SqTwEESG/LBDodh
Jg0u1Flyxmeg8LN0WVchDRqrs+3ZI4DeXE+rI9FhxLOzHhkGjOd6OR+X0dGi
6W1Y/wGg0xsYSh0d65N0a169A8KFbKbczgkFpdq4+CEgP7CG5ad0ggl31hny
a6AlyplNG3BChcOdo+cGgbHfy7kUb2doG0PerB4AHLMWC0bLnDHc+klo0QfI
SjSiHrILuueTJfqnQE7lXC+dwgVZ9Mk3VL1AQ0Phck2rC5rMbD0jHwHD7ZZ+
GXQG4leMHOU9BOxf5IhjDjIwJTN/+/y/geAx8krpJwb666Zqp3QCmeQ9/i6r
XXE7JbpnfAdQZ2sSNKvWFXMKIx+TDMBb6vZgkrUbfrgattX4PjBPMBryJNkN
K947RE1uBfwD4tY1PXYDpbs3zeoesDvybaiWx8R567u5TneBK9uiw7LUTHTO
841ceRt4mdkXsdnUHS8NF9oSWgDr4tCogEh3BLo5aNQ3AXFFdzTzljsU1Zrq
9kYgtT4wxmYJC2VfX35o3gBUGdo2jstioTJj31sfHdDX77ulb4iFD0YPWg7c
AGaMNsfdkniAkXpS0FUHeJsJEs5d8EBBUbzHwmuAR9ZaVvNEQJk7KSepFgiw
LPSoYQJdKavndlwBFCWdOBMN4jF7bztfBtIXWnKKCoGPvc83Hb4EHKtcxT1A
3DWUVjdsfBGocc/hpRIdGXUqPBQXgAcN9/ixS9mQDvks6q0AXvmShREyNqZH
qI4HlgOmHd6ioGw21r5XZLadA2xk6Z7eOjasEtv1krOA64vGH1nv2ciuUkkM
ZYBk83hvRzsOrnEEX0K0gHyMs3yOPwc7fKi1A6eAtJ3JPtOUHFjmRcQllBL9
kq/6mlRz0GM4QjHTABdVI37D/RxMLF2WcUJN9GzLEA/M4GLpyflXcQLoPxUr
6fLiYslXlMMPjwFGtErpnW1czBZTzVNKgJm1Qyvryrgovuk8cUExQBM4+Jd3
czFQIE+4dxTwuSsPOE7mwa+mwDuR+FNYwKnAPPCQf9NCseQIkPzoeZBSwcNi
r32GR4cBVeT3wQklPPRSfGJUh4Dyd7I18lYeFnz5uFCcDzRvKwoJGcfHb7nH
RsxUwJPx3T/50flI5Ov1d/IIL5kz13HC+HiXJDuyPxf4jhIoox3kY8HsIol/
DuBQnBdq18RH9rNFz6yzAZF928+UT3zIhBNEL/YD6yoswr6xF8BoTpq8OgtI
YPqGjwYJoG7yE6bvA7LrMyJe7RFgyvSwW2syAa1P8689NQL0nSa/oe4lvBkm
RP35UoBBjyfqSRlA91q+XGclxCVL3dPn6YS//pToKl8hYgseFNfvBsw31a3X
JAux4s0u/Qkl4XF0bMOh80JI/9gZrtwFcNLcFBmPhci2vREcvZPwaRa/MXGq
CBGh4WppGrDlYNWmGJ4InY49rqxUIkubfzbLtohgmq83t98BnCxdGitVi1DP
/NaakkL4XbYhTmAQIWrP9WDT7UDHFe1WF1NP2FhYXf83ifDMG4i3Z3ji9H01
93Ui8B88+0CR
                "]]}, {
               RGBColor[0.6, 0.24, 0.4428931686004542], 
               LineBox[CompressedData["
1:eJwV03lYzAkcx/GeVsfa3Q7b7qbaDSVrdukwU03NTJ+5pzUdmuiQaLIjnYYu
qZ4idCFFJY9RIclk247BlgwlGW2iUqGE2e3WqrXExP788X2+f3+/z/u1VBzj
86u2lpaWDzGftn77C5Ld7jWQ6KlCracBl0fBq0werwF9/SXP01NA5OSA7Vsa
GSZn8qlmk4Dsg6/DExkZE//EWx8fB7qMushKLQpaGBsNjcaAz6zWOp0VU1CS
6/YuewSgUNqoma0USB9Z/aXzN7CNz6RF2jhC8KN+V5oaOBHQxPDOdIRl/OQf
758DdyOcmORxR/zX0nUu/hkwn1LLNhU6odO4Ie/VU8AubxVPU+2Ec5tP7Ikc
AsTllYJhQ2ckV6dIRp4Ax+qt1rZKnSF6H7JO/Bhoa5N5VHY7g+TOow0OAG/7
F3vnUqjQLiKt8O8HSBPHfHYUUTGgNljU/RAImjdc7ztHRY3DrMajFzhsmOPn
vNEFB9P6Rtq7AeVS3UCLay4I7mx8wH4AzKxJD9KydIWjRem15i7AmqcJVqe5
4qvwjErqPcDPPyGk/bkr1JfDCur/BLLCZ0LlHBoadTxSbTuAxuQoSV4FDfki
++1VKmDq8GhYrD4d4WXf+C6/A1iWhUb4h9PBnJ5jlN4GfOqGomgddJjSh1aa
twEZtwJ2LFnNwHT2TZPCVkDR17NzQR4Dbf0VH41agNExr7jRVwycsskZz7kB
mGlUCR0iN8TFxvTqKgGhAS+ppsENwpsiZXoz4Ja3haH6ArAycr6oaQL8F8vc
mmjAu00WhQmNgLT8MS5FAfcvaqXPXAWyf1rMKpUBF+bUEVFXgDP1G9j5xN1p
/DsbRhVAE/0YJ0OLCb/j1czQBuBh231uvD0Tq18c/XmoDnjpZcgPEzOhYx//
XUAtoD8gFAQWMDGYGqjdUwMsEWe7C1uZqO9gTHn+RvQ5cfsXxmsmcsys+u9U
A6JYHaGdDQviML0WjpzodZ7lscyPBapiovp6FbD/QJqnSSYLxgu6il0uEP0a
NnvpXmVhdF39vobzwOXi995vx1i4fro42q6C6Hkp1WfcjI3CqeSAi2eBsap4
0ZO1bES5hnBszgDa5HrfzmQ2uFlc27IywPzaq/XKajYs+laaWZQCZJ6tX+0Q
G7PWBjpFxF8870X6nzXkQLVzZtr4FCDxrwooBAdlyoePck8Sf3o2Epgp5SDR
oPGWXglQHL48KKmcA++g0zV7i4HaWfGmyG4OVlTtOzlfCKiSS4ODF3Dx4c22
A4nHAbXO0GZvChe9XKF0toDwctg8hCXhQl5gFxSdD3xrGiAmF3GR8cyEP5YH
2JYVhtq0c7HRds5+6xFAQOrZajrHhUPKoMXTQ0BInbFkIYmHz+/e0AvMBZJo
Xts0gTwMm1bM9GQDBbdyw17m8HBFkj3olQXIPVXbh5t4OFIf3a46SHjr04t4
MMWDRFtUxz0ADG3hRrb+wAfd20mmzCD8je2NUnjxYSIzz3LdBxjtUkZXpvEx
OfFxlyKd8KiZjyn5nY8WqjrYPg1g7XeV5j7no+Rgu7s8lfBpsHtn6tcCSHvl
5BUpQFyRYtcOjgACq6OW5XsIr0v+jRXHCWApjVv4fRJw/oJ9vG+FAG+aA14X
JRJ+HWISeH0CdH7JGF6UAAw0yhOd9d1xLnDZ3UNxhGfO+G4S1R3JlboK/Vjg
f+svQf0=
                "]]}, {
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               LineBox[CompressedData["
1:eJwVk3s01AkUx2dTrVbH6GV7R0p7Rg9lxoyZMb7znrwXMSY7ZbSDkEeMEiUR
MWstNtWRLUloKiE9EKdFooeVDZFH6WS8NpIjYfe3f9xzzz3n3j/uvZ+PsSLY
5ed5JBLJhYj/s27DO4r5UQsEFzJXMGYB5mv5tuWdFmgJ/pOt8xUIHO7YMcWm
Yu7E9ictU0DOnNuurhwqPnUce5A/CTQbNFNrSDSUxlw3ODEB6JjY0fMUNDAD
qpr2jgM0Wr1VUi0N6tzbQ+yPgK+Yyw40tUS+SVLIxlHgvGclxznJEsmjkC0e
BpoC6FzqoCXoOl0F01pgNqaEv9Kejlvenl4jHwDztG2imRt0/LPofnj/e0CR
WyDpJTMw9XV6rOcdkFlmYlcbykAjfUNrTx9QX5/jUPCSAWXV5jX9PcBU+ypn
Nc0KT9X6j4ffAJShTJeQLCtMX+1o+9IJeM2S97h9scK4bqKD3msglZziwdjL
ROkdwx+M24Ea44WytVVMWGuSfFmvgHGLk16kDSykD3fpyVqBTaIZeX8sCzdV
y1bEtAAe0kjvhrcs/G679VReM3Dm4LiPRsCGwG+Le/NzoCI6SJmWz0bVi/mp
pGfASOqAX7iuNUgnaym0JmDDZZ8A6UFr6EUrtx56AriUdgexn1qjt2Yw/fpj
IL7OM8RoOwfHnX6Uj9QB5W2tYfPTOHi/5UKqRS0woHWKGBjjwNC2zuT4I2D1
TGPkU1cbLClvWfesBrDXF0UV37FBa8CjaKNqwCZtP6dRD/AOyMSRKkC6Ksem
kg3cLZP4t1YAobmduBkEvBL3TFIfAMlmq3iXcoDqTVLt+XvAlTJ3fvoLos+u
FDp3gUrrTEE8iYvhio8zIXeIufq/hKqdXJirDNa/KwVGnchiPwUXnKileZ4l
gG6HvUSWwYVhw2RqazFgpEjebV/LRfm+qm7XWwSfQ49tOZ+5MOIqM9puAK7h
C+zNTXlwDRzT7NMQvM7yHDZ68ODUJzcbLgISTsc6Lk/iwfDSTf2YQoJf8kOn
hfd5uFrQ6760gNjr3FfnKS0Ps9MTOpp8gmdjK5fB1XyszxpaYXsV0BapXLvs
+FgUU6sevgLMo5a5PY/m46HmhF9GLrCmamxPzQ0+WKbrCjmXAapoh0dJNx9x
2mzH0T8AxxeB0jyyAOmTc9Jc4k5KaZHnWQgQ4MBvkF0EYvs+yJJCBdAf9c/+
Phs4d3CzV1SuAMfaw/5uvwCUfFL8FPhSgOLF8sM554HG6Ety+XwhbiWbqfzO
Af0Luvc504RQuXS+scwifEld481TCqF7IKho0VnAcKWngpolhE91X2dvJrDj
8lkf0wYhEg8wwiozAAml9cDKL0KEu4YGZacTfy9dovyOIgJFrX4W+xsQxXby
nZGJUKSfnO6fBmTUqf1GU0SYeO1f6f4roHFs9O+tFGHhmJmdJJXwre3bgJYR
Ed46N3M4vwDd+4WBtevFSJx2z2KoCf+0cUHlTmJ8Hql2o6cABodrDhXEirHN
TC+SmUz4ODMbfOG2GNtLGHPcMwAvgRWqfivGVJxk0CGJ8FP/aNjxZRKoLzJZ
8kQgIqv8cIhAgoFvyGNhpwlfjSbCFRESkIvr9NQJwLXCnSq3fAn+vSZPKYwn
/N0VHClqk+CetiO46RTQUaE5wtDdDWYE/f5YHOGzYPAoxWo3EmwjfdcS9X+u
oUlS
                "]]}}, {}}, AspectRatio -> 
            NCache[GoldenRatio^(-1), 0.6180339887498948], 
            AxesOrigin -> {19.473391228304564`, 0}, Frame -> True, 
            FrameLabel -> {{
               FormBox["\"value\"", TraditionalForm], None}, {
               FormBox["\"underlying price\"", TraditionalForm], None}}, 
            ImageSize -> {530, 370}, 
            LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
            Method -> {}, PlotLabel -> 
            FormBox["\"PerpetualAmericanPut \[Delta]-\[Gamma] Hedge\"", 
              TraditionalForm], 
            PlotRange -> {{19.473391228304564`, 50.44660877169544}, {
              0, 34.02872163681382}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {{0.6194643508678175, 0.6194643508678175}, {
             0.6805744327362764, 0.6805744327362764}}],
           TemplateBox[{"\"Value\"", "\"Delta\"", "\"Delta-Gamma\""}, 
            "LineLegend", DisplayFunction -> (StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
              False]& ), Editable -> True, 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], "]"}],
                     "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
          "Legended",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ),
          Editable->True,
          InterpretationFunction->(RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
        {
         InterpretationBox[
          StyleBox[
           GraphicsBox[{},
            BaselinePosition->Baseline,
            ImageSize->{20, 0}],
           CacheGraphics->False],
          Spacer[20]]},
        {
         TagBox[GridBox[{
            {
             StyleBox["\<\"price\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"shares short for \[Delta]-neutral\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-neutral tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] shares short\"\>",
              StripOnInput->False,
              FontWeight->Bold], 
             StyleBox["\<\"\[Delta]-\[Gamma] tracking error\"\>",
              StripOnInput->False,
              FontWeight->Bold]},
            {
             TagBox[
              InterpretationBox["\<\"23.70\"\>",
               23.69701180240332,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.22%\"\>", 
             RowBox[{"-", "0.036216684897572717`"}], "\<\"-0.05%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"25.57\"\>",
               25.574176502002764`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.15%\"\>", 
             RowBox[{"-", "0.03535591396961537`"}], "\<\"-0.03%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"27.45\"\>",
               27.45134120160221,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.09%\"\>", 
             RowBox[{"-", "0.03449514304165802`"}], "\<\"-0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"29.33\"\>",
               29.328505901201662`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.05%\"\>", 
             RowBox[{"-", "0.03363437211370068`"}], "\<\"-0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"31.21\"\>",
               31.205670600801106`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.02%\"\>", 
             RowBox[{"-", "0.03277360118574333`"}], "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"33.08\"\>",
               33.08283530040055,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.01%\"\>", 
             RowBox[{"-", "0.03191283025778598`"}], "\<\"-0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"34.96\"\>",
               34.96,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\" 0.00%\"\>", 
             RowBox[{"-", "0.03105205932982864`"}], "\<\" 0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"36.84\"\>",
               36.83716469959945,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.00%\"\>", 
             RowBox[{"-", "0.030191288401871293`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"38.71\"\>",
               38.714329399198895`,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.02%\"\>", 
             RowBox[{"-", "0.029330517473913947`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"40.59\"\>",
               40.59149409879834,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.04%\"\>", 
             RowBox[{"-", "0.028469746545956603`"}], "\<\"+0.00%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"42.47\"\>",
               42.46865879839779,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.07%\"\>", 
             RowBox[{"-", "0.027608975617999257`"}], "\<\"+0.01%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"44.35\"\>",
               44.34582349799724,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.10%\"\>", 
             RowBox[{"-", "0.02674820469004191`"}], "\<\"+0.02%\"\>"},
            {
             TagBox[
              InterpretationBox["\<\"46.22\"\>",
               46.22298819759668,
               AutoDelete->True],
              NumberForm[#, {10, 2}]& ], 
             RowBox[{"-", "0.03105205932982864`"}], "\<\"-0.14%\"\>", 
             RowBox[{"-", "0.025887433762084567`"}], "\<\"+0.03%\"\>"}
           },
           AutoDelete->False,
           GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellGroupingRules->"InputGrouping",
 CellChangeTimes->{3.5914094356707335`*^9}]
}, Open  ]]
}, Open  ]]
},
Editable->True,
WindowSize->{1019, 946},
WindowMargins->{{Automatic, 364}, {7, Automatic}},
TaggingRules->{
 "TemplateVariablesValue" -> {
   "ticker" -> "GE", "name" -> "General Electric", "interestRate" -> 0.002, 
    "expirationYears" -> 1}, 
  "TemplateVariables" -> {
   "ticker" -> "GE", "name" -> 
    Style["General Electric", ShowStringCharacters -> False], "interestRate" -> 
    0.002, "expirationYears" -> 1}, "ReportCreationDate" -> 
  "Mathematica report created on 22 October 2013", "Highlight" -> True},
CellContext->Notebook,
ShowCellTags->True,
Magnification:>1.25 Inherited,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (May 20, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 621, 10, 113, "Title"],
Cell[2109, 47, 380, 6, 62, "Subtitle"],
Cell[CellGroupData[{
Cell[2514, 57, 274, 5, 98, "Section"],
Cell[2791, 64, 106331, 2263, 4933, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109159, 2332, 268, 5, 98, "Section"],
Cell[109430, 2339, 106312, 2259, 4933, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215779, 4603, 272, 5, 98, "Section"],
Cell[216054, 4610, 106219, 2263, 4933, "Output",
 CellGroupingRules->"InputGrouping"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature kwTRR8U9SdxlJBgs5Ff2gzuH *)
